Welcome!

Welcome to SoftMaker Presentations! You have purchased a presentation graphics software package that combines user-friendliness with many powerful features. With SoftMaker Presentations, you can create striking and informative presentations quickly and effectively.

From two-slide presentations to dynamic multimedia slideshows, Presentations provides simple-to-use tools that enable you to complete any type of presentation material. Using Presentations, you will be able to present information in a concise and captivating format, suitable for any audience. You can even leave a self-running presentation active that can be viewed by anyone without your interaction.

Note: In SoftMaker FreeOffice (the free version of SoftMaker Office), some features have been disabled. Features that are not available in the free version are tagged with a red box like this one.

Some features of SoftMaker Presentations:

Among the many robust features included in Presentations, some of the key functions you can accomplish include:

Combine images, drawings, movies, and sounds in your presentations. Simply insert them from files, or import your images directly from a scanner.

Animate objects and create slide transitions in numerous styles and variations to captivate your audience.

Create and organize your slide contents efficiently and with ease. Many practical templates are included to help you find an attractive design for your presentation quickly.

Use a full range of text formatting features which are at your disposal.

Structure your thoughts before and while delivering your presentations using the handy built-in outliner capability.

Manage even the largest slideshows using one of many tools provided, such as the slide sorter.

Save your presentations in PowerPoint format or export them as images.

Print handout sheets for your audience.

SoftMaker Presentations is continually being improved based on the needs of our customers. If, in the course of your work, you encounter a need for a feature that is not available, or you have suggestions for improvements or changes, please write to us. We want Presentations to measure up to our users’ wishes, and your feedback is critical to us in meeting that goal!


Technical support

If you have any questions, our technical support team will be glad to assist you. You can reach us in several ways:

Website: www.softmaker.com

Our website provides program updates, free downloads, and much more. Visit us at: www.softmaker.com

Support forums: www.softmaker.com/forum

Feel free to communicate with our technical support team, as well as other users, by visiting our support forums at: www.softmaker.com/forum

E-mail

Please send your support related e-mails to: support@softmaker.com

Fax or snail mail

You can send us questions by mail or fax at the following address:

SoftMaker Software GmbH

Kronacher Str. 7

90427 Nuernberg

Germany

Fax: +49-911-303 796


About this manual

SoftMaker Presentations offers a wide variety of functions and features. Since this may seem intimidating when you begin to familiarize yourself with the application, this manual is designed to assist you in your learning experience. As you create your first presentations, you certainly do not need to master all the commands! Instead, with each unique presentation you build, concentrate only on those features that will help you effectively communicate to your audience. Over time you can become proficient with the extended functions by reviewing the appropriate pages in the manual, as needed.

This manual is laid out as follows:

The chapter Installation and program startup covers the installation of SoftMaker Presentations. You also learn how to start the program.

The chapter Presentations basics describes the individual components of the software’s user interface and acquaints you with the most important commands. Ideal for beginners!

The chapter The Presentations Tour treats the topic of creating a presentation in tutorial form and introduces you to the operation of SoftMaker Presentations with some practical examples.

The chapters Working with slides and following are the reference part of the manual. These chapters are organized by subject, like a reference book, and describe all the functions of the program in detail.

Depending on how you prefer to structure your learning experience, you may wish to read the detailed chapters addressing the various functions first, or you may prefer to jump right into the hands-on practice exercise in the The Presentations Tour chapter. Either way, feel free to peruse this manual in any order that is most beneficial to you.


System requirements

In order to run SoftMaker Presentations efficiently, the following hardware and software requirements are recommended:

Windows version

Windows XP (with Service Pack 2) or higher

64 MB RAM (Vista, Windows 7, and Windows 8: 512 MB)

Linux version

Any glibc-based x86-Linux with glibc 2.2.5 or higher

X Window system with a window manager of your choice


Installation and program startup

This chapter covers information on installing and starting SoftMaker Presentations. It is divided into the following sections:

Installing under Windows

Installing under Linux

Please go directly to the section which pertains to your operating system.


Installing under Windows

Download

If you obtained SoftMaker Presentations by download from our website, you will find installation instructions in the e-mail that you received after purchasing the software.

CD-ROM

If you obtained SoftMaker Presentations on CD-ROM, please launch the installation program provided in the root folder of the CD.

Then, follow the installation program’s instructions to install the software.

Starting

To start the installed programs, use the Start menu at the lower left corner of the screen. For example, to start SoftMaker Presentations, click successively on Start > Programs > SoftMaker Office > Presentations.


Installing under Linux

You will find information about installing SoftMaker Presentations in the e-mail that you received after purchasing the software.

Starting

In most Linux distributions, the installer automatically creates shortcut icons for all SoftMaker Office applications in the menu or on the desktop. To start any of the applications, (double) click on the corresponding icon.

Alternatively, the following shell scripts are available for launching the programs:

textmaker12 launches TextMaker

planmaker12 launches PlanMaker

presentations12 launches SoftMaker Presentations

To start an application, execute the corresponding script (e.g. in a shell).


Presentations basics

This chapter gives you a brief description of Presentations’ user interface and its most important functions and concepts. It is divided into the following sections:

The application screen

A brief description of the main elements of SoftMaker Presentations’ applications screen

Presentations concepts

Descriptions and tips for components provided by Presentations, such as slides, objects, slide designs, layouts, and color schemes

File operations

Instructions on how to do basic file operations, such as opening, saving, or printing Presentations files

Also, be sure to read the The Presentations Tour chapter, which provides step-by-step instructions on how to create a sample presentation and enhance it by adding design elements.


The application screen

On the following pages, the individual components of SoftMaker Presentations’ user interface are described in detail.

SoftMaker Presentations’ program window

Note: Most of the illustrations in this manual were prepared with the Windows version of Presentations. On other operating systems, some of the controls have a slightly different appearance, but their modes of operation are identical.


Title bar

At the top of the application window, you will find the title bar.

The title bar indicates the name of the application. Once a document is opened, its name will be displayed after the program name.


Menu bar

The menu bar is found directly under the title bar.

It contains all of Presentations’ commands in the form of clearly arranged menus. Click on a menu item to open a menu and invoke a command.


Standard toolbar

The Standard toolbar is shown underneath the menu bar. It contains icons for the most commonly used commands.

Toolbars, such as the Standard toolbar, allow fast access to a program’s functions. Each icon represents a specific command. If you click on it, the corresponding command is invoked.

Tip: If you point the mouse cursor at an icon (without clicking) and hold it there, a text box called a “tooltip” is shown. The tooltip describes the icon’s function.

There are additional toolbars in Presentations that you can turn on and off as you choose. To do this, either invoke the menu command View > Toolbars or click with the right mouse button on one of the displayed toolbars. A menu appears, from which you can select toolbars that you would like displayed.

Customizing toolbars: You can change the default toolbars or even create your own toolbars. For more information, refer to the Customizing toolbars section.


Formatting toolbar

The Formatting toolbar, which appears beneath the Standard toolbar, allows you to format text by choosing the desired font and style, such as bold, italics, underline, etc.

If you select a section of text beforehand, formatting changes affect only the selected text. Otherwise, the text that you subsequently type in is affected.

To choose, for example, a different font, click on the little arrow to the right of the font name to open a list, and then select a font.

Other icons in the Formatting toolbar are switches that you can turn on and off by clicking, for example, the B for bold.


Object toolbar

The Object toolbar is located underneath the Formatting toolbar.

This toolbar contains icons for inserting objects in your presentation.

You can read more about objects and how to use them in the section Working with objects.


Document window

The document window, used for editing your presentations, occupies the largest part of the screen.

A document window with mini sorter (on the left) and sidebar (on the right)

Every presentation that you open or create is displayed in its own document window. This feature provides you with the capability to edit several documents at the same time and move data back and forth between them.

Document windows consist of the following components:

Title bar

As long as a document window has not been maximized, it contains its own title bar, in which the name of the presentation within the window is displayed.

Slide

In the center of the document window, the current slide is displayed.

Mini sorter (or mini outliner)

On the left, a pane that contains small previews of all slides in the presentation is shown. This pane is called the mini sorter. It allows you to move, duplicate, delete, and otherwise manipulate the slides of your presentation.

For more information, see the section Working with the mini sorter.

You can also display the mini outliner in place of the mini sorter, by clicking on the tab titled “Outline” on the top of the mini sorter. It shows an outline of the entire text on the slides. Clicking on the “Slides” tab switches back to the mini sorter.

For more information, see the section Working with the mini outliner.

Sidebar

The pane displayed to the right of the slide, called sidebar, is a very useful tool:

It can be used to display, for example, a list of all slide layouts available. When you click on one of its entries, the current slide changes its layout immediately.

The icons in the small toolbar displayed on the top of the sidebar let you choose what to display in the sidebar (slide layouts, color schemes, object animations, etc.)

The sidebar can be switched on and off anytime by choosing the View > Sidebar command. A submenu opens where you can change the position of the sidebar, or hide the sidebar.

FreeOffice: In SoftMaker FreeOffice, the sidebar is activated automatically each time the program is started, in order to display some interesting information on SoftMaker Office.

For more information on the sidebar, see the section Using the sidebar.


Status bar

The Status bar is found at the bottom of the program window.

Hint: When you move the mouse pointer over a toolbar icon or menu command, a short explanation of its function is displayed in the status bar.

Apart from that, the following information is displayed in the status bar (from left to right):

Example | Explanation
Picture1 selected | On the left, various information is displayed. For example, when you select an object, its name is shown there. When you move or resize the object, its position and size is displayed.
Slide 2 of 15 | Shows which slide of the presentation is currently being displayed. In this example, the second slide in a presentation consisting of a total of fifteen slides is being displayed.
Slide2 | Shows the name of the slide (or the slide number if a name has not been assigned to the slide).
Ins | Shows whether Insert Mode (Ins) or Overwrite Mode (Ovr) is active.
 | Ins: Insert mode is active – newly entered text will be inserted into existing text.
 | Ovr: Overwrite mode is active – newly entered text will be written over existing text.
 | The default setting is Ins. You can switch between these two modes with the Ins key.


Presentations concepts

This section provides detailed information about presentation graphics software in general, as well as basic concepts regarding SoftMaker Presentations.

It describes the essential elements of each presentation, listed as follows:

Slides: The “pages” of a presentation.

Objects: Items, such as images or tables that you add to your presentation.

Slide designs: Reusable, pre-defined designs that provide colorful, organized templates to simplify creating attractive, consistent looking slides.

Slide layouts: Reusable slide layout schemes that have pre-defined areas for text and other objects. You can easily apply these layouts to the slides of your presentation as well as new slides.

Color schemes: Reusable, pre-defined sets of matching colors that instantly change the colors to your presentation by simply selecting a scheme.

Text: Working with text will be our topic in the last section.

Each of these elements is described in detail in the sections that follow.


Slides

Do you recall those bulky “overhead projectors” from your classroom or from business conference rooms? You placed a transparency sheet with text and images on them, and the overhead projected the image on the wall. The modern-day equivalent of a transparency sheet is a single slide of your presentation powered by presentation software running on a PC or laptop. Each presentation slide can be viewed directly on the monitor or projected on the wall using a video projector.

In more abstract terms, a slide in SoftMaker Presentations is a page on which you create drawings, place images, enter text, etc. The purpose of the slides is to organize your presentation topics and provide a visual aid to your audience to help them understand your message.

With software like SoftMaker Presentations, you no longer have to worry about the cumbersome task of maintaining transparency sheets and keeping them in order. Instead, the software manages your presentation file, which includes all of your presentation slides in the order which you specified. It also makes it easy to jump to a specific slide at any time as you deliver your presentation. This is especially useful when someone in your audience asks a question, and you need to use a particular slide to help make a point.

Furthermore, Presentations minimizes the laborious aspect of creating attractive slides by providing many automatic design functions, such as slide layouts, color schemes, and slide transitions. You will learn more about these features soon.

To begin to understand the purpose of slides and the mechanics of creating slides, the sections below provide introductory information and also refer to more detailed chapters. Feel free to peruse the high level and detailed sections in the order that best suits your needs.

Building slides

The image below depicts an empty slide which is displayed when you launch SoftMaker Presentations.

When you open or create a presentation, you can add new slides or edit any existing slides within the presentation in the document window shown above.

By default, all slides follow a basic slide layout. The slide layout defines the underlying structure for the slide, offering distinct areas for you to fill with text or images.

These areas, called placeholders, are enclosed by dashed lines and display a text like “Click to add title” in the center. To edit the contents of such placeholders, click inside them and type just as you would if you were using a word processing application – or click on one of the object icons in the center to fill the placeholder with an object instead of text. For more information on slide layouts, refer to the section entitled Changing the slide layout.

Take advantage of the many pre-defined options provided by SoftMaker Presentations that let you change the appearance your entire presentation with the push of a button. For example, you can add a consistent appearance across all of your slides in a presentation by using slide designs. For more information on slide designs, refer to the section entitled Changing the slide design.

You can also add interesting effects to make your presentation more visually appealing. For example, a slide transition allows you to move from one slide to another using transition effects, such as cut-aways, fade-ins, or fade-outs. You can even customize these effects by changing the timing, trigger event, and adding sound effects. For more information on transitions, refer to the section entitled Adding slide transitions.

Slide masters

Each slide is connected to a slide master. Slide masters operate like “stencils” by controlling the position and size of the slide’s placeholders, background, and formatting.

A slide master is used to ensure that all slides in a presentation are similar in format. Of course, you can override the slide master’s formatting by applying individual formatting to single slides. In such a case, the individual slide’s formatting will take precedence over what the slide master would have dictated.

If you change a formatting property directly on the slide master, this change will be reflected on all slides that are based on this slide master, with the exception of any slides that you have individually overridden with formatting properties, as described in the previous paragraph.

Slide masters are quite powerful: in addition to streamlining the formatting of your slides, they can also be used to repeat common objects across all slides within a presentation, such as a company logo. Instead of inserting the logo on each individual slide, you can let Presentations take care of maintaining it in a consistent location on each slide.

For more information about slide masters and how to use them, refer to the Working with masters chapter.


Objects

Every slide you create is a “container” for the objects you place on them. Though they may sound abstract, objects are simply Presentations’ way of keeping track of the information you add to your presentation. A commonly used object is a text frame. Images and tables are also objects that you may add to your presentation. Specifically, the types of objects that SoftMaker Presentations supports include:

Placeholders (a special type of object that can contain either text or an object)

Text frames

Tables

Pictures

OLE objects (available only under Windows)

Drawings (lines, rectangles, and circles, for example)

AutoShapes (complex shapes such as arrows, “smileys”, banners, and buttons)

TextArt objects (fancy text effects similar and compatible to Microsoft WordArt)

Media objects like movies or sounds (available only under Windows)

When creating a slide, you simply fill out objects or add new objects that you need to convey information to your audience.

Most slides will already contain one or more prepared placeholders for either entering text or inserting a picture to emphasize your point. However, you can always add additional objects – for example, to offer variety to your audience, helping to draw their attention to your topic.

Tip: While it can be tempting to make your presentation flashy using many different objects, you certainly do not want to lose your audience by overwhelming them with too much information.

Adding objects

In order to add objects to your presentation, you can go to the Object menu in the menu bar and select the desired object, or you can click on the desired object in the object toolbar displayed above the document window.

For example, to add a picture, choose the Object > New Picture Frame command. Your mouse cursor changes to a crosshair, indicating that you need to drag the mouse cursor over the area on the slide where you want the object to be placed.

Tip: If you only click on the slide instead of dragging an area, the chosen object will be inserted maintaining its original size.

Upon releasing the mouse button, either the object will be inserted immediately or a dialog appears that asks you for more information. For example, when you insert a picture object, you will be prompted to choose the picture file to use.

Editing objects

Once the object is in place, you can change its size and position. To change its size, click on the object and select one of the handles that appear around the frame. Drag one of the handles to resize the object to the desired proportions. In addition to resizing an object, you can also change the location of the object by dragging it to the desired position.

There are certain characteristics that can be changed for objects, including border lines, fill color, etc. To modify the attributes of an object, select the object (by clicking on it) and choose the Object > Properties command from the menu bar. This will bring up the properties dialog for that object.

Deleting an object is similar to deleting text. Simply select the object you want to delete, and hit the delete key.

You can read more about objects and how to use them in the Working with objects chapter.


Slide designs

FreeOffice: In SoftMaker FreeOffice, only a very limited selection of slide designs is available, whereas SoftMaker Office includes a huge variety of additional designs.

Thanks to SoftMaker Presentations, you do not need to have a graphics design degree to create attractive presentations. Instead, many pre-created slide designs are provided, alleviating the tedious task of creating presentations from scratch.

When you want to begin a new presentation, you can simply choose a slide design from Presentations’ design gallery, and the software automatically sets up the design of the slides for you.

If you later decide that you want to switch to a different design, you can select another slide design from the design gallery, and the entire set of slides will automatically change to the new design.

Here is an example. See two different pre-defined slide designs after applying to a presentation:

Slide design “Simple Blue”

Slide design “Quebec”

As you can see, the two slide designs are significantly different in appearance, yet changing from one design to the other is virtually effortless since you only need to select a different one.

Slide designs define the following elements of your slides:

The placement of placeholders on the slide

The colors and color schemes (color schemes are sets of matching colors)

The typefaces and text styles of headings and regular text

The background (color, gradient fill, a picture, etc.)

The transitions between slides and the animation of objects

Slide designs can be accessed by using the Slide > Slide Design command. For more information, refer to the Changing the slide design section.


Slide layouts

A slide layout is a template that contains certain rectangular areas displayed with dashed borders. These areas are called placeholders. Placeholders are supposed to contain either titles, subtitles, text or objects.

A title placeholder

When empty, placeholders contain text that tells you what to do: title placeholders, for example, ask you to “Click to add title”. When you click inside the placeholder, this request disappears and a text cursor appears so you can immediately begin to enter text.

Apart from a title placeholder, which can be used to enter text only, most layouts also contain one or more placeholders that are generic and that can contain either text or an object such as a table, a picture, a media object, or an OLE object.

A generic placeholder

Such generic placeholders contain the request “Click to add text” at the top and four icons in the center. To add text, simply click inside the placeholder (outside the central icons). The icons and the request disappear and you can begin to enter text. To add one of the mentioned objects instead of text, click on one of the icons in the center. Depending on the chosen object type, different dialogs appear telling you how to proceed.

Detailed information about how to use placeholders can be found in the section entitled Placeholders.

Changing the slide layout

SoftMaker Presentations provides various pre-defined slide layouts with different numbers, sizes, and arrangement of placeholders, so you will certainly find one for each slide that fulfills your needs.

To change the layout of a slide, use the Slide > Slide Layout menu command. The following dialog displays the layout repertory with schematic pictures that indicate how the placeholders will be arranged on the slide. Simply choose the desired layout and click Apply.

The slide layout dialog

For more information on using slide layouts, see the section Changing the slide layout.


Color schemes

A color scheme is a pre-defined set of matching colors for different parts of your presentation, such as background, title, text and lines, hyperlinks, or fill regions.

The color scheme concept lets you easily switch the whole color set of a presentation, without the need to individually change the color of any component of the presentation.

Each slide design that comes with Presentations provides several pre-defined color schemes. Simply invoke Slide > Color Scheme, choose the one to your liking, and apply it with just one mouse click. Two examples of color schemes are provided in the screen images that follow.

For detailed information about the color scheme concept, see the section entitled Using slide color schemes and backgrounds.

A color scheme with white text on blue background

A color scheme with black text on golden background


Text

To enter text in a placeholder (as described in the Slide layouts section), simply click inside the placeholder and start typing.

You can also add more text in addition to the pre-defined placeholders. To do this, you need to insert a text frame, as follows:

1. Invoke Object > New Text Frame from the menu bar.

2. Click and hold the mouse while you drag it to create a frame with the desired position and size.

Alternatively, click where you want the upper left corner of the text frame to be placed. A frame with a default size will be inserted.

The text frame is created, and you can immediately begin entering text in it.

Formatting text

As with word processing software, text in a placeholder or in a text frame can be formatted. To do this, select the desired formatting using the Format > Character command (for typeface, font size, boldface, etc.) or the Format > Paragraph command (for indents, tabs, etc.).

Character formatting options that you select will then be applied to the text that you enter afterwards. You can also modify character formatting of text that has previously been entered by selecting the desired text, invoking the Format > Character command and making the desired changes.

Paragraph formatting options that you select will be applied immediately to the paragraph that contains the text cursor or, if you have selected some paragraphs of text, to the selected paragraphs.

For more information on this subject, see section Working with text.


File operations

In this section, you will find a description of SoftMaker Presentations’ basic file operations, such as opening, saving, or printing Presentations files.


Beginning a new presentation

To begin a new presentation, invoke the menu command File > New or press the key combination Ctrl+N.

The dialog box for File > New

A dialog appears in which you can select the slide design for the new presentation.

FreeOffice: In SoftMaker FreeOffice, only a very limited selection of slide designs is available, whereas SoftMaker Office includes a huge variety of additional designs.

Note: If you have external templates that you want to use instead, click Load template and a dialog will appear, allowing you to select the template.

The new presentation, using the template you selected, will be displayed. You can now build your presentation by adding your text and objects to each slide.


Opening a presentation

To open an existing presentation, use the File > Open command, or press the keyboard shortcut for this command: Ctrl+O.

A dialog box appears that can look, for example, as follows:

The most recently accessed folder will display with all existing documents listed (based on the listed file types). To choose the file to be opened, type its name in manually or simply select a file from the list. Then, click the Open button.

New window: In order to open the document in a new window, check the New window checkbox. Otherwise, the current document will be closed and the new file will be opened in the same window.

Opening other file formats

In addition to opening files created in SoftMaker Presentations’ default file format, you can also open files created within other presentation software, such as Microsoft Powerpoint. To open a file from another application, choose the format of the file you want to open from the Files of type list. This will display all matches to that software’s file extensions in the dialog.

For information about the supported file formats, see chapter Working with other file formats.

Using Quick Paths

With the Quick Path button, you can create quick paths in order to quickly move to a specified folder when opening or saving files. This allows you to create a list of your most frequently used folders, permitting much faster navigation. You will find more information about this in section Quick paths.

Using the File Manager

The File Manager button opens the integrated file manager. This shows a list of your presentations, and allows you to open, print, view, or delete them, as well as perform searches. See section The file manager.

Previewing a presentation

If you select a presentation in the Open dialog and are not certain if it is the presentation you want to open, click Preview. A window opens, and the file is displayed in that window.

Using the list of recently opened files

Tip: At the bottom of the File menu you will find a list of recently opened files. Simply click on one of these files to open it again.


Saving a presentation

When you are working on a presentation, it is good practice to save it frequently.

You can use the Save command in the File menu to save the file, or you can use the key combination Ctrl+S. Using either method saves the presentation in the active window under the current filename.

If the document does not yet have a name, Presentations automatically asks you to supply a name by opening the Save as dialog box.

Saving under a different name or in a different place

To save a presentation under a new name or location on your computer, use the command File > Save as. This saves your document too, but you can first give it another name or select another folder in which to save it.

Saving in a different file format

With File > Save as you can also save a presentation in another file format. To do so, simply choose the desired format from the Save as type list before clicking the Save button. See also chapter Working with other file formats.

Saving all open presentations

If you have several document windows open at the same time, you can use the command File > Save all to save all presentations open in all the windows. Presentations checks which of the documents have been altered since the last save and saves only those that have been changed.


Printing a presentation

To print the active document, choose the File > Print command or use the keyboard shortcut for this command: Ctrl+P.

A dialog box appears, in which you can specify the slides and the number of copies to be printed. By default, one copy of the entire document is printed.

For more information on outputting documents (printing, e-mailing, etc.), see the chapter Outputting presentations.


The Presentations Tour

Welcome to the SoftMaker Presentations Tour!

On the next few pages, we will introduce you to some of SoftMaker Presentations’ most important functions using practical examples.

We will create a small portion of a presentation for “Escher & Sons Architects”. Specifically, you will create a title slide and two content slides providing a small portion of presentation material as part of a proposed solution for building a new municipal court building.

Our tour will cover the following topics:

Entering text

When something goes wrong...

Applying another slide design

Inserting a new slide

Adding an image

Applying another color scheme

Creating a bulleted list

Inserting a table

Applying transitions

Applying object animations

Saving the presentation

Running the slide show

Note: When working through the exercises, do not be afraid to experiment with new commands as you get acquainted with them! There is no harm done if you make a mistake. The final result of the exercises is not intended to provide a full presentation. Rather, you will create only a few sample slides to give you hands-on practice with some of the features that Presentations offers.


Entering text

To begin the exercises, first create a new presentation by choosing the File > New command, and in the dialog that appears, click the OK button to use the default design. You will learn how to use other designs later.

Next, you will need to provide a title for your presentation. Click the area that says “Click to add title” and type “Escher & Sons Project Proposal”. (If you wish, you can insert a line-break after “Escher & Sons” by hitting the Enter key ¿.)

The default layout also includes space for a subtitle, so click on the area that says “Click to add subtitle”, and type “Proposal to build a new municipal court building”. You may, of course, enter any text you wish. The main goal is to familiarize yourself with the software.

If you have followed the example thus far, your presentation should look like this:

The title slide

Note: The illustrations in this manual were prepared, for the most part, with the Windows version of Presentations. On other operating systems, some of the controls have a slightly different appearance, but their modes of operation are identical.


When something goes wrong...

SoftMaker Presentations is very forgiving, as it allows you to reverse the most recently completed changes with the Edit > Undo command. For example, if you delete some text and then realize you want the text back, all you need to do is invoke Edit > Undo to reverse the deletion.

This works not only with text deletions, but also with practically any type of change you make in a document. You can, for example, undo an insertion of an object.

The Undo command can be applied repeatedly. For example, you can invoke it five times to reverse the last five changes.

You can also invoke the undo command with the key combination Ctrl+Z.

Redoing undone actions

There is also an opposite to the Undo command: the command Edit > Redo (key combination Ctrl+Y). It restores the effect of your most recently undone action.

Thus, you can freely experiment with all of the options without having to worry about changing your mind!


Applying another slide design

FreeOffice: In SoftMaker FreeOffice, only a very limited selection of slide designs is available, whereas SoftMaker Office includes a huge variety of additional designs.

The title slide you created using the default design (pure white without any graphical elements) is plain in appearance, but it can be dramatically improved simply by applying a different slide design. In one step, you can change the background as well as the formatting of the placeholders and their contents.

To do this, select Slide > Slide Design from the menu. Choose a slide design that appeals to you, and click on Apply to all. In the example below, the “City” slide design was applied:

Title slide after applying the design “City”

Hint: SoftMaker Presentations provides more than 40 different attractive slide designs.

You have now created the title slide of your first presentation. With this in place, you can add more slides with the information that you want to present. In subsequent sections, you will be provided with several functions that can be used to attract attention to your presentation and control the visual appearance of your content. For example, you can use text and paragraph formatting, apply animations and transitions, create bulleted lists, and insert pictures.


Inserting a new slide

There are three ways you can insert a new slide: either right-click in mini sorter to the left of the slide window and choose Insert new slide from the context menu. Or, issue the command Slide > Insert New Slide from the menu bar. The quickest way is to use the keyboard shortcut Ctrl+M.

Either option results in displaying the following dialog:

There are many layouts available to cater to whatever your needs may be. For the current exercise, you will be placing a picture and a block of text on your slide, so you will need the slide layout with a title and two content placeholders side by side (one for the picture and one for the text). It’s the second layout from the left in the second row.

Now when you click the OK button, the new slide is immediately created and made active in the document window.

You can later play around with different slide layouts by invoking the command Slide > Slide Layout. Detailed information about slide layouts can be found in the section Changing the slide layout.


Adding an image

In this example, we are creating a presentation that outlines a proposal to build a new building. Our new slide will provide bullet points that list the key components that must be considered in determining a design for the new building. First, click in the title placeholder area at the top of the slide and type the title, “Key Building Considerations”.

Now, you can add an image of the proposed new building. For your practice presentation, an image file called court_new.jpg has been provided. You can find it in the folder softmaker\samples underneath your user folder.

Copyright Notice for the picture: Permission is granted to copy, distribute and/or modify this image under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. You can find a copy of the license at http://www.gnu.org/copyleft/fdl.html.

To insert an image, click the respective icon (second from left) in the center of the left placeholder. A dialog appears where you can browse and preview the images and ultimately select an image to insert into the presentation slide.

Once you have located the file that you want to insert, click on the name of the file, and confirm to insert the image into the slide.

Your selected image should now be embedded in the slide. By default, the image is sized to fit into the placeholder on the slide layout. If you would like to resize the image, drag one of its borders or one of the corners to expand or shrink the image in two dimensions at once.


Applying another color scheme

Once you have chosen a slide design that best suits the contents of your presentation, you can probably even improve it by changing the colors of different elements, such as the text and title color, and the background color. In our example, you can see that the green colors of the “City” design don’t match the colors of the inserted image, so we need to change the colors.

SoftMaker Presentations provides a simple method of instantly changing colors by using pre-defined color schemes that can be applied to entire presentations at once. Each slide design already includes its own set of matching color schemes.

To apply a different color scheme, select the command Slide > Color Scheme. You can choose from the provided color schemes and preview them before actually applying one (make sure the preview box is checked). After deciding which color scheme you want to use, simply click on Apply to all, and the colors change accordingly for the entire presentation. In our example, we choose the scheme with the light gray background and blue element colors (second from left in the second row of the Additional Schemes area).

The presentation takes on a completely different look and the colors of the design now match the colors of the inserted image:


Creating a bulleted list

In your practice presentation, you will be listing a few considerations about building the new building. A bulleted list would fit this need perfectly. The slide layout is already set up for a bulleted list, so you need only click in the right side area where it says “Click to add text”.

When you do this and then begin typing, that text builds the first item in the bulleted list. To begin the next item, press the Enter key ¿, and begin typing the next bulleted item. Here are the items to type in your practice presentation:

Building materials

Roofing materials

Electrical wiring

Plumbing

Interior options

Once you have built the bulleted list, you can now change its formatting.

Formatting the bulleted list

Now we’d like to emphasize the list items a bit. For this purpose we will change the font style to bold as well as the bullets and their size.

First, to change all items at once, select the entire list by clicking on one of the list items and pressing the key combination Ctrl+A.

Then, click in the “Bold” icon [image] in the formatting toolbar to change the font style of the text items to bold.

Finally, we will change the bullets themselves. To do this, select the entire list again, as described above, and invoke the command Format > Bullets and Numbering, or click the [image] icon in the standard toolbar to open the Bullet dialog.

The following dialog will open:

The Bullets and numbering dialog

You can see two groups of bullet types: Default and Custom. The custom bullets can be chosen from all installed fonts by clicking on the Change button.

In this presentation, we will choose the filled diamond from the Default bullets and change the size to 36 (from the Size selection list). We then click the OK button to apply the new bullet type.

The filled diamond option is the third from the left

Here is a screen print depicting how the second slide of your practice presentation should now appear:

Second slide, featuring a bulleted list of considerations


Inserting a table

To end the presentation, add a third slide detailing the proposed project timeline as a table. First, insert a new slide by pressing the key shortcut Ctrl+M and choose the layout with a title placeholder and just one big content placeholder (the first in the second row of the dialog).

First, type “Proposed Timeline” into the title placeholder. Now we are going to create and insert a table that consists of two columns and five rows:

1. Click on the table icon in the placeholder (the one on the very left).

2. Change the Rows entry to “5” (keep “2” columns).

3. Confirm with OK.

The placeholder is now replaced by the desired table.

Now enter the following date information into the left column and the corresponding action into the right column. You can jump from one table cell to the next using the Tab key:

01/2008 – 07/2008 | Planning and Preparation
07/2008 | Groundbreaking
07/2008 – 07/2009 | Processing
07/2009 – 12/2009 | Inspection and Acceptance
01/2010 | Grand Opening

Changing the column width

Finally, we’d like to adapt the column width and align the text a bit. Since not every text entry in the right column fits into one line, we should increase the width of the column a bit. To do this, move the mouse cursor over the vertical borderline between the two table columns. When the cursor turns into a double arrow, drag and draw the borderline a bit to the left.

Aligning text in table cells

Since the text looks like it was “sticking” at the top borderline of the table cells, we want to center the text entries vertically.

The table should still be selected from the last action (indicated by the red border displayed around it). If it is not, click with the right mouse button in the table and choose Select Table from the context menu. Then do the following steps:

1. Invoke the table context menu with a right-click in the table and choose Table: Properties.

2. Switch to the Inner text property sheet.

3. Change the Vertical alignment from Top to Centered (the second symbol in the Vertical alignment area).

4. Confirm with OK.

Your final slide will look like this:

For complete information on working with tables, see the Tables section.


Applying transitions

In the sections above, you have created three simple slides and you have filled them with content by using different methods. Now we are going to jazz up the presentation a bit by applying visual effects. We start with the slide transition.

Slide transitions are effects that occur as you progress from one slide to the next. SoftMaker Presentations offers a number of different transition effects to help you design a captivating presentation.

Transitions can be applied either to all slides in a presentation or to all selected slides. In our example, we will apply a transition to all of our slides. Do the following steps:

1. Invoke the command Slide > Slide Transition.

2. Select, for example, the Diagonal effect and To Right and Bottom variant.

3. If you want, you can also change the Speed of the transition depending on which speed you prefer as you watch the preview.

4. Confirm with Apply to all.

The slide transition has now been applied to all slides in the presentation.

Notice that, in the mini sorter, there is now an icon above each slide on the far left. It indicates that the corresponding slide uses a slide transition. Click on this icon to view the transition on the thumbnail images.

For more information on slide transitions see the section Adding slide transitions.


Applying object animations

Animations provide movement among objects on a slide or a single object. Animations help capture the attention of your audience and help you emphasize the key points during your presentation.

Object animations

There are three main types of animations: appear, emphasize, and disappear:

An example of an appear animation is to have an object “fly in” when a slide is first displayed.

You might apply an emphasize animation on an object that you want to stand out; for example, you could have the object change color or have it grow.

A disappear animation might be a good choice if you want to impact your audience as you finish displaying a certain slide; for example, you could have an object flash or be magnified before it disappears.

Each type has multiple categories. There are a large number and wide variety of effects provided within each category.

For this exercise, feel free to play with various animations. SoftMaker Presentations lets you preview the animation effects, giving you a chance to consider how one looks before actually applying it. You can also follow the example below to create a few animations on the example presentation.

First, select the second slide by clicking it in the mini sorter and apply an object animation to the picture. To do so, right-click anywhere on the picture of the building and choose the command Animations in the appearing context menu. Then, in the Animations dialog, click on the Add button. You will now see the types, categories, and effects as follows:

Check the Preview option and click on any of the effects just to see how they look on the slide. For the exercise, go ahead and select Appear as the animation type, Transformations as the category, and select the Faded Zoom effect. Click on Add to add this effect. You will now see the description of the animation effect you selected in the list box for “Main Sequence” in the Animations dialog. Click on Close to close the dialog.

Now click on the small icon at the top left of the slide in the mini sorter and notice that you first see a miniature preview of the transition you have applied, followed by a preview of your object animation. This animation adds emphasis to the picture, and provides an effective way to introduce the new building to the audience.

In the Presentations Tour we have intentionally chosen a simple animation example just to introduce the feature. Animations can be varied and combined in various ways using many different options. You will find detailed information about this topic in the chapter Animations.

Object animations

Hint: In addition to object animations that apply to single objects, SoftMaker Presentations also provides animation schemes so that effects can be applied to every object on a slide or even every slide in a presentation. If you want to learn more, see the section Slide animation schemes.


Saving the presentation

To save your presentation, use the command File > Save or use the keyboard shortcut Ctrl+S.

When you issue the save command for the first time for a document, you are presented with the Save as dialog box. You can then name the document and save it either in the default folder or specify a different folder, if desired. For your practice presentation, enter “practice” in the File name box and click OK to confirm.

Presentations will save the file under the specified name and automatically append the extension .prd (for “Presentations Document”). Thus, the full filename in this example is practice.prd.


Running the slide show

Now that you have built a basic presentation, you are ready to run your slide show. To do this, use the command Show > Start show or press the F5 key.

Your presentation will be displayed full-screen, slide for slide, from start to finish. To advance from one slide to the next, you can either press the space bar or click the left mouse button. Also, if you click the right mouse button, a context menu displays offering you multiple options for navigation, or an option to end the presentation.

For more information about running slide shows, see the chapter Showing a presentation.


Finished!

Our SoftMaker Presentations Tour ends here. You now know many of the program’s basic functions and you should take some time at this point to investigate them further.

The rest of the manual includes detailed information about working with slides and slide masters, working with text and objects, and working with additional functionalities, such as language tools or file management.


Working with slides

The purpose of a slide is to provide a visual aid that will complement each topic as you deliver a presentation. This helps your audience grasp the meaning that you are communicating as you speak. It is important that you consider who will be in the audience, and design your slides to suit the group. SoftMaker Presentations provides many features that allow you to build slides that will appeal to your audience and help you effectively convey your message.

In a given presentation, you may want your slides to be flashy, or you may decide that, based on the audience, the slides need to be simple, concise and streamlined. Presentations provides tools to help you create slides that meet such diverse needs.

A slide begins as a blank slate that you can either build upon from scratch or you can take advantage of the many different pre-defined slide designs that Presentations offers. You can be as creative as you like, but you can also benefit from the pre-defined designs, color schemes, and slide layouts that allow you to simply pick and choose without having to do all of the work.

This chapter will help you understand how to work with your slides so that you can build each of your presentations to best suit a given situation. Specifically, details about the following functions will be covered:

Creating a new presentation

Adding a new slide

Inserting slides from other presentations

Navigating between slides

Working with the mini sorter

Working with the mini outliner

Using the large slide sorter and outliner

Changing the order of slides

Deleting a slide

Copying, cutting, and pasting slides

Duplicating a slide

Renaming a slide

Hiding a slide

Changing the slide design

Changing the slide layout

Creating headers and footers

Changing the orientation of slides

Inserting a summary slide

Using slide color schemes and backgrounds

Adding slide transitions

Adding object animation

Using the sidebar

Adding notes

Printing handouts


Creating a new presentation

As you create new presentations, each presentation is saved as a separate file. You can open more than one presentation at a time and even work on multiple presentations simultaneously, if you wish. For example, you can copy and paste information from one presentation to another.

You can create a new presentation by using the command File > New or by clicking on the New Document icon (which looks like a piece of paper) at the very left of the Standard toolbar.

Either action will open the following dialog:

This dialog displays a list of all available slide designs provided with SoftMaker Presentations. When you have chosen the desired design, click on the OK button. Presentations will create your new presentation.

FreeOffice: In SoftMaker FreeOffice, only a very limited selection of slide designs is available, whereas SoftMaker Office includes a huge variety of additional designs.

For more information on slide designs, see the section Changing the slide design.

Note: If there are any custom templates available (for example, presentations that have been saved in the “Presentations template” file format), click the Load Template button and navigate to the file you want to use.


Adding a new slide

You can add a slide to an existing presentation by using the Slide > Insert New Slide command from the menu or by using the key shortcut Ctrl+M.

A dialog will then be displayed, listing a variety of layouts from which to choose, as follows:

The thumbnails in this dialog show how the placeholders will be arranged on the new slide. To choose a slide layout, click on the one you want to select, and then click on the OK button. A new slide with this layout will be inserted after the current slide.

More information on slide layouts is available in the section Changing the slide layout.


Inserting slides from other presentations

SoftMaker Presentations gives you several methods with which to copy slides from one presentation into the current presentation. One option is to open both presentations and use the copy-and-paste approach, but Presentations also has two faster options for importing slides from another presentation. These options import all of the slides from the other presentation in just one step.

To use the import slide options, position your cursor at the point within your presentation where you want to insert the slides, and either use the Insert > Slides from Presentation or the Insert > Slides from Outline option.

Note that the only difference between Slides from Presentation and Slides from Outline is that the former defaults to presentation file types (SoftMaker Presentations file, PowerPoint file, etc.) and the letter defaults to presentation outline (RTF) file types. Otherwise, the two options are identical.

Invoking either command will display a dialog. Use it to navigate to the file or outline you want to import, and click OK. The entire contents of the selected file will be inserted at the selected position within the current presentation.


Navigating between slides

To navigate between the slides of a presentation, use the following keys:

Key | Function
PgUp | Jump to the previous slide
PgDn | Jump to the next slide
Ctrl+Home | Jump to the first slide
Ctrl+End | Jump to the last slide

Using the “Go to slide” command

To jump to a specific slide, use the Edit > Go to slide command.

A dialog containing a list of all slides in the current document is displayed. When you select a slide and confirm with OK, the program jumps to the corresponding slide.

Using the mini sorter

You can also use the mini sorter to navigate between the slides of a presentation. The mini sorter is a side pane displayed left of the current slide. It shows thumbnail images of all slides. To jump to one of these slides, simply click on its thumbnail in the mini sorter.

For more information on the mini sorter, see the next section.


Working with the mini sorter

The mini sorter displays thumbnail images of all slides in a presentation and allows you to perform various functions, such as rearranging the order of slides, adding and deleting slides, and determining how transitions will look when moving through the presentation from slide to slide.

By default, the mini sorter is located to the left of the presentation slide window in conjunction with the mini outline tab (the mini outliner functionality is described in the next section).

An example of the mini sorter appears as follows:

The mini sorter

When you want to use the mini sorter menu functions, you need to click on a slide within the mini sorter, right-click to display the menu, and then select one of the commands. The same functions are also available in the top level menu; most of them are located in the Slide menu. Each function is described in the sections which follow.

You can select multiple slides before using one of these functions, if desired. For this purpose, click on each slide to select in the mini sorter while holding down the Ctrl key. Then invoke the menu function you want to apply to the selected slides.

Information displayed in the mini sorter

As shown above, each of the thumbnails displayed in the mini sorter is labeled with the corresponding slide’s name (usually “Slide” followed by a consecutive number).

If any of the slides are designated as “hidden” (see section Hiding a slide), then you will see the slide name with a red strike through it in the slide sorter. Hiding a slide is useful if you want to retain the slide in the presentation while keeping the slide from being shown to a given audience.

Also, if any slide transitions or object animations are defined, a small arrow above the specific slides is displayed in the slide sorter. If you click on this arrow, a preview for the transition and animation effects will be displayed on the corresponding miniature slide. Again, at a glance, you can verify your choices and easily determine whether or not you want to make any changes to the effects.

Changing the position of the mini sorter

The mini sorter can be displayed or hidden using the View > Mini sorter menu item. This brings up a small submenu.

You can then decide where you want the mini sorter to display on the screen, or you can hide it altogether. The Hide option will remove the mini sorter from the presentation window. The other four options let you position the mini sorter on the left or right margins, or at the top or bottom of the screen, depending on your preferences.


Working with the mini outliner

The mini outliner shows an outline view of the contents of a presentation. It is similar in function to the mini sorter, but instead of showing thumbnail images of the slides, it shows the contents of the slides (title and text). This is useful for allowing you to ensure that the flow of the content is logical, and permits you to break presentations into manageable chunks.

The mini outliner can be displayed or hidden using the View > Mini outliner menu item. This brings up a small submenu.

This allows you to control where the mini outliner is displayed on the screen, or allows you to hide it altogether. The Hide option will remove the mini outliner from the presentation window. The other four options let you position the mini outliner on the left or right margins, or at the top or bottom of the screen, depending on your preferences. If the mini sorter and mini outliner are positioned at the same location, tabs at the top allow you to choose between the two views as follows:

The mini outliner

Entering text in the mini outliner

You can enter text on a slide using the mini outliner, just as you would enter text directly onto a slide. The slide is updated automatically when you make changes to the outline.


Using the large slide sorter and outliner

The large Slide sorter and the Outliner (commands View > Slide Sorter and View > Outliner) provide the same features as the mini slide sorter and the mini outliner – with one difference: they use the whole window for displaying their content so you can have a better overview of your presentation.

For more details, read the sections entitled Working with the mini sorter and Working with the mini outliner.

To return to the normal slide view, use the View > Slide command.

The slide sorter

The outliner


Changing the order of slides

The mini sorter, as well as the large slide sorter, provides you with an easy way to rearrange slides. You simply click on the slide you want to move, and with the left mouse button pressed, drag the slide to the new location. Release the mouse button, and the slide will be moved to the new location.


Deleting a slide

You can delete the current slide by using the menu command Slide > Delete from the menu. Presentations asks for confirmation and then removes the slide from the presentation.


Copying, cutting, and pasting slides

Slides can be copied, cut out of the presentation, and pasted anywhere in the presentation as follows:

The command Edit > Copy copies the selected slide into the clipboard.

If multiple slides have been selected in the mini sorter, all of them will be copied. Either click on one slide or choose multiple slides by continuing to click on slides while holding down the Shift or Ctrl key.

You can then use the Paste command, described below, to place the copies anywhere in your presentation.

The command Edit > Cut works similarly, but removes the selected slides from the document. Use this command if you want to move slides rather than copying them.

The command Edit > Paste inserts the slides currently in the clipboard before the current slide.


Duplicating a slide

To create a duplicate of the current slide, use the Slide > Duplicate command. An exact copy of the current slide will be placed before the current slide.

If multiple slides have been selected before you execute the Slide > Duplicate command, all of them will be duplicated.

Tip: In the mini sorter, you can also use the mouse to duplicate slides: Simply press and hold the Ctrl key, then click and drag the slide to the place in the sorter where you want the duplicate to appear.


Renaming a slide

By default, each slide in a presentation has a name assigned to it that shows its location in the presentation, starting with “Slide1” and increasing in number. Whenever you change the presentation by adding, removing, copying or duplicating slides, the default names automatically update to show the new numbered order.

Presentations allows you to give slides a specific name for identification purposes, which can be very useful when trying to organize a large presentation. For example, you may have a slide that identifies the financial area of a presentation and you may want to name it accordingly.

To give a slide a specific name, highlight the slide in the mini sorter and use the right mouse button popup menu Rename function or invoke Slide > Rename from the menu bar. A dialog appears that shows the current name and lets you enter the name of your choice as follows:

When you rename a slide, that name stays intact no matter where you move the slide in the presentation or whether the number of slides changes.


Hiding a slide

Sometimes you will create a presentation that contains information that you do not want to show to everyone. For example, you may create a presentation about a new business venture to present to your bank, but when you show it to your employees, you want to remove the financial information. You could create a second copy of the presentation and delete the slides you do not want to show. But an easier method is to simply hide the slides. A hidden slide still exists in the presentation, but does not appear when the slides are presented.

To hide a slide, select the slide (or several slides) in the mini sorter and use the right mouse button pop-up menu to select Hide Slide. Alternatively, you can use the Slide > Hide Slide menu item. You can still see all hidden slides when you are working with the presentation, but the slide name will have a red line through it (to show it is hidden). When you run the presentation, all hidden slides will not be displayed.

Restoring hidden slides

To stop a slide from being hidden, use the same procedure. If a slide is marked as hidden, the Hide Slide option in the menu will have a check mark next to it. Selecting the option again removes the hide and removes the strikeout from the slide name. Now, the slide will display when running the presentation.


Changing the slide design

FreeOffice: In SoftMaker FreeOffice, only a very limited selection of slide designs is available, whereas SoftMaker Office includes a huge variety of additional designs.

You can design a slide completely from scratch, if desired, but SoftMaker Presentations also comes with a number of attractive slide designs that you can apply to your slideshow.

To access the slide design library, use the Slide > Slide Design menu item to display the following dialog:

You can use the scroll bar to search through the slide designs in the library for one that you like, select it by clicking on it, and then use the Apply to selection button to change the design of the current slide or use the Apply to all button to change the design of all the slides in your presentation.

Hint: You can even create your own slide designs by saving any of your own presentations as templates (use the File > Save as menu command and choose the file type “SoftMaker Presentations Template”).

To apply such a custom slide design, use the Load from file button in the above dialog to import the slide design from the file.

Tip: Using the sidebar

The sidebar (the pane displayed right of the slide) provides a quicker way to apply a different slide design:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display a list of all slide designs available. Simply click on one of them, and it will be applied to the current slide immediately.

If you want to learn more about the sidebar, read the section Using the sidebar.


Changing the slide layout

A slide layout provides a scheme layout with placeholders. Placeholders are pre-defined areas in the layout that operate as “containers” for different types of content. In slides, they are displayed as rectangular areas with dashed borders and contain a request like “Click to add text”.

Each of the available slide layouts has different combinations and arrangements of placeholders on the slide. The content placeholders (the big placeholders below the title placeholder) are “generic”: you can fill them either with text or an object, which can be a table, a picture, a media object, or an OLE object.

To learn more about placeholders see the Placeholders section.

You can change an existing slide’s layout easily, even if it has already content on the slide. For this purpose, choose the Slide > Slide Layout command.

The following dialog appears:

From the Slide Layout dialog, select the layout you want to apply to the current slide, and click the Apply button. The new layout is immediately applied to the slide. Changing the layout of the slide may affect the way the slide’s current contents are displayed, although nothing will be deleted.

You can change a slide’s layout any number of times.

Tip: Using the sidebar

The sidebar (the pane displayed right of the slide) provides a quicker way to apply a different slide layout:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display a list of all slide layouts available. Simply click on one of them, and it will be applied to the current slide immediately.

If you want to learn more about the sidebar, read the section Using the sidebar.


Creating headers and footers

Headers and footers allow you to display information, such as page numbers, company name, date, copyright notices, and presentation name, either at the top (header) or the bottom (footer) of the page.

Headers can be applied only to notes and handouts. When you create a header for the notes of a presentation, the same header is displayed on every notes page. The same applies to handouts: When you add a header there, all handouts share the same header.

Footers, on the other hand, can also be applied to slides. For slides, you can even create individual footers for specific slides – or apply them to all slides, so that the same footers are displayed throughout the entire presentation.

You can control exactly how your headers and footers appear. You decide the contents as well as the locations, sizes, fonts, colors, and all other aspects of both headers and footers.

To modify the content of headers and footers, use the Insert > Header and Footer command.

To change their formatting, position, and size, switch to the corresponding master view (for example, the Slide Master view), which displays headers and footers as areas at the top (headers) or bottom (footers) of the page. You can move these areas to a different position, resize them, or change their formatting using the commands in the Format menu.

For more detailed information, see the sections that follow.


Footers on slides

Most slide masters have footers already defined, although they have no information contained in them. Usually, the footer is placed in the lowest part of the slide and split into three areas: an area for date and time information (left), an area for titles and other text information (center), and an area for page numbers (right).

You can add information to the footer areas using the Insert > Header and Footer command. It is available in both master view and normal slide view.

It displays the following dialog:

The dialog provides the following options:

The top part of the dialog manages the display of the date and time on a slide.

The Update automatically field uses the system date and time on the slide. The dropdown list lets you select the format of date, time, or date and time you want to use.

The Fixed field lets you type in a date, such as the date of the presentation you are going to make (or any other date you wish).

The Footer area is usually on the center bottom area of the slide. It will be displayed on the slides if you type any text in the field.

The last part of the footer is for the Slide number display, which is normally in the right hand bottom corner of the slide. The slide numbering is performed automatically, but you can change the initial number for the first slide in the presentation.

The Hide on title slides check box at the bottom of the dialog prevents the footer from displaying on any title slide. Typically, footer information is not desired on the title slide, and this check box makes it easy to keep it from displaying there.

The buttons in the dialog give you the option of either applying the footer information to all slides in your presentation (Apply to all button) or applying it only to specific slides that you have selected (Apply to selection button).

Note: The Apply to selection button is not available in master view. Changes made in the master view are always applied to all slides.


Headers/footers on notes pages and handouts

The Notes and Handout property sheet of the Insert > Header and Footer dialog lets you create and modify headers and footers on notes pages and handouts. The dialog works the same as that of the Slide property sheet except that in addition to footers, you can also add headers to the notes pages and to the handouts of a presentation.

As mentioned earlier, for notes pages and handouts, there is only one header and footer, which is the same on all pages.


Changing headers/footers in master view

To change the formatting, position, and size of headers and footers, switch to the corresponding master view, as follows:

To view the slide master, choose View > Master > Slide Master

To view the notes master, choose View > Master > Notes Master

To view the handout master, choose View > Master > Handout Master

In these views, the components of the header and footer are displayed as areas at the top (headers) or bottom (footers) of the page. The footer, for example, consists of the Date area, the Footer area, and the Page Number area.

To make any changes, first select the area of interest by clicking on one of its borders, and then proceed as follows:

To change the formatting of the content of the area, use the usual commands in the Format menu.

To move an area, use your mouse to move it to the desired position. To change its size, drag on one of its borders with the mouse.

To change the content of one of the areas, use the Insert > Header and Footer command as described above. You can even click inside one of the areas and edit its content directly.

Note that changes made in master view are applied to all headers/footers at once.

For more information about working with masters, see the chapter Working with masters.


Changing the orientation of slides

Presentations uses the landscape orientation for slides and the portrait orientation for Handouts and Notes by default, but you can change this setting, if desired. It is not possible to change single slides within a presentation; rather, a change to the orientation affects the full presentation.

To change the orientation of the slides in your presentation, use the command File > Page Setup. As shown below, the Page Setup dialog has two tabs, one to control the orientation of the slides and the other for the Notes and Handouts orientations.

The Slides Format tab of the dialog box has two radio buttons at the top. When you choose On-screen show, a dropdown list at the right of this option allows you to choose between a number of pre-defined slide formats for on-screen presentations (4:3, 16:9, etc.). The slides’ orientation for these formats is always set to landscape. If you would like to change the orientation, choose Custom, and the bottom portion of the dialog becomes active. You can now select whether to use landscape or portrait orientation.

You can also control the dimensions of the slide or the printed version using the Paper size controls. The dropdown list has the most commonly used paper sizes listed. If none of the default paper size values matches your needs, you can specify custom sizes using the Width and Height boxes.

Note: When you change the orientation or the paper size, all objects on your slides will be resized accordingly.

Additionally, in the Notes and Handouts Format tab, you can select to use either your printer’s default page settings for notes and handouts, or custom page settings as defined by you.


Inserting a summary slide

FreeOffice: This feature is not included in SoftMaker FreeOffice.

The Insert > Summary Slide command allows you to generate a slide that lists the headings of all of the slides in your presentation. This is useful for a table of contents or agenda slide at the start of your presentation.

When you use this command, the following dialog is shown:

There are several options provided by this dialog that let you control how the summary slide is generated. They are as follows:

Make summary of: If All slides is checked, headings from every slide in the presentation will be included on the summary slide. Alternatively, if Selected slides only is checked, only the slides you have selected will be included.

Place summary slide: Indicates whether to position the summary slide before or after the currently selected slides (or the current slide, if no slides are selected).

Make hyperlinks: Creates a hyperlink for each slide mentioned on the summary slide when checked; otherwise, only text (without links) is created.

Skip slides without title: If no title is placed on a slide and this option is checked, that slide is not included in the summary.

Keep title formatting: Uses the formatting (font face, font size, etc.) of the actual slide titles to generate the titles in the summary.

If the information scanned for the summary is going to extend over the text area of the summary slide, a warning dialog appears as follows:

The default option creates additional slides for displaying the overflow contents list. If you check Use two-columns layout, a two-column format is used for as many slides as are needed to hold the summary text. The alternative to using more than one slide is to check the Fit the text by reducing the font size option, which will resize the titles to fit in the text area on a single slide.


Using slide color schemes and backgrounds

By default SoftMaker Presentations creates a blank presentation using a white background with black text. However, Presentations lets you create titles, backgrounds, text, and many other items in color to add emphasis and impact. Specifically, Presentations lets you control eight different aspects of color in a presentation including:

Text and line color

Title text color

Fill regions color (for example, in drawings)

Accent color

Shadow color

Hyperlink color

Visited Hyperlink color

Background color (see also section Slide backgrounds)

You can see the color scheme used for a presentation at any time by choosing Slide > Color Scheme. The dialog that appears shows a set of predefined color schemes and lets you apply a color scheme to specific slides, or to all slides in your presentation. You can also edit existing color schemes or create new ones.

For detailed information, read the sections that follow.


Applying a color scheme

To apply a color scheme to slides, choose the Slide > Color Scheme command.

This displays the following dialog:

The dialog has a set of default color schemes in the left pane and a set of buttons to the right. The Preview checkbox is a useful tool that will let you see how any color scheme you select will appear on the current slide. This lets you judge the suitability of each scheme before actually applying one.

To choose one of the default color schemes supplied with Presentations, simply select the color scheme by clicking on it.

To apply a color scheme to selected slides, use the mini sorter or slide sorter to select the desired slides before using this command, and then click the Apply to selection button. The Apply to all button will apply the selected color scheme to all slides in your presentation, whether they are selected or not.

Tip: Using the sidebar

The sidebar (the pane displayed right of the slide) provides a quicker way to apply a different color scheme:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display a list of all color schemes available. Simply click on one of them, and it will be applied to the current slide immediately.

In addition, buttons for creating new color schemes and editing or deleting the current scheme are offered below the list.

If you want to learn more about the sidebar, read the section Using the sidebar.


Creating and editing a color scheme

SoftMaker Presentations allows you to define any number of color schemes.

To create a new color scheme to apply to the slides in your presentation, select the Slide > Color Scheme command. Click on the New button to add a new color scheme.

This will open the dialog shown below:

You can use the dropdown lists on any of the eight color definitions to select the colors you wish to use. The thumbnail image at the bottom right corner of the dialog shows a preview of every change you make.

Each of the dropdown lists has the most commonly used colors predefined, but you can add other colors whenever needed. To do this, select the last entry in the list: Define color...

A dialog box appears, where you can select any possible color. You can even save colors (give them a name) that you need frequently. For more information, see the section Document properties, Colors property sheet.

Once you have selected the desired color, click OK.

You can also use the Slide > Color Scheme command to modify existing color schemes if you wish. To do this, click on the scheme to be changed and then click the Edit button. This will also open the Edit color scheme dialog, which is described above.

Color schemes are always saved with your presentation and are not available to other presentation files.


Slide backgrounds

Since each color scheme includes a Background color option (for changing the background color of slides), you can change the slide background using the Slide > Color Scheme command, as described in the previous section.

However, you have more control over slide backgrounds using the Slide > Background command.

This displays the following dialog:

Use the Fill type list to determine the type of fill for the slide background. You can choose to apply a solid color, a pattern, a picture, or different types of color gradients.

Depending on the fill type selected, various options will appear from which you can make selections to change the background.

Hint: For more information on this dialog, see the section Object properties, Filling property sheet. This section contains a detailed description of the Filling dialog for objects, which is practically identical to the dialog described above.

As needed, you can use the checkbox Do not display objects from the slide master to determine whether objects that have been placed on the slide master (if any) should be displayed in the slide or not. This allows you to hide these objects for specific slides. For more information about slide masters, refer to the Working with masters chapter.

When all settings are made, click Apply to all to apply the background to all slides of the presentation or Apply to selection to apply it to your selected slides only.

Tip: Using the sidebar

FreeOffice: In SoftMaker FreeOffice, this feature of the sidebar is not included.

The sidebar (the pane displayed right of the slide) provides a quicker way to apply a different background:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display all background fill options available. Select the desired fill type and filling, and it will be applied to the current slide immediately.

If you want to learn more about the sidebar, read the section Using the sidebar.


Adding slide transitions

Slide transitions are the method with which one slide moves into the next slide in a presentation. There are many different transition effects you can use, and you can apply the same transition to all the slides in your presentation, or have a different transition for each slide-to-slide transfer.

To set up a transition for some or all slides in a presentation, use the Slide > Slide Transition command.

A dialog appears, providing the following options:

Effect: In this list you can choose which transition effect to apply. The effects are organized under several categories to make them easier to find.

Note: The categories beginning with “DirectX...” provide particularly impressive transitions. However, please read the “Notes on using DirectX effects” below.

Hint: When you select an option, and the Preview checkbox is checked, Presentations shows you the resulting effect directly in the document window. This handy preview capability lets you ensure that you are satisfied with your choices before you actually apply them.

Variants: Some transitions are included in several variations which are listed in the Variants box.

Speed: This option controls the speed of the transition effect. You can either choose one of the presets from the list (slow, medium, fast, etc.), or you can enter a number to specify the duration of the transition in seconds.

Acceleration: Here you can choose whether the transition effect should be displayed at a constant speed or with a slowdown at its start/end.

Background: For some effects you can also choose the background color.

Next slide: Lets you specify whether the slides will transition from one to the next on a mouse click (or keyboard press), or whether to transition automatically after a specified number of seconds.

Sound: Lets you control whether or not there is a sound played when the transition occurs. Options available:

No sound: Do not play a sound. This is the default setting.

Stop previous sound: Terminate whatever sound was playing in the current slide when the transition to the next slide takes place.

Play new sound: Play the specified sound. Select the sound file to be played from the list or click the File button and specify a sound file on your hard drive.

To apply your specified transition to all slides in your presentation, click the Apply to all button. Clicking the Apply to selection button will apply this transition only to the slides you have selected before opening the dialog (or the transition from the current slide to the next slide only, if you did not select any slides).

Notes on using DirectX effects

FreeOffice: In SoftMaker FreeOffice, the DirectX effects are not included.

In the list of available effects, you will find several categories whose names begin with “DirectX...”. These categories hold particularly impressive transitions that utilize a graphics technology called DirectX. The following restrictions apply when you use these effects:

DirectX effects can be displayed only under Windows. With all other operating systems, a simple fade effect will be shown instead.

DirectX effects can be saved only in SoftMaker Presentations documents. When you save your presentation as a PowerPoint document, they will be replaced by simple fade effects.

Tip: Using the sidebar

FreeOffice: In SoftMaker FreeOffice, this feature of the sidebar is not included.

The sidebar (the pane displayed right of the slide) provides a quicker way to apply slide transitions:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display a list of all slide transitions available. Simply click on one of them, and it will be applied to the current slide immediately.

Below the list, several transition options can be set up, similar to the dialog described above.

If you want to learn more about the sidebar, read the section Using the sidebar.

Tip: Using the preview icon in the mini sorter

In the mini sorter, slides that have a transition are indicated with a little icon on their top left (see image below). If you click this icon, a preview of the transition is shown.


Adding object animations

Apart from applying transitions between slides you can also add animations to the objects on a slide. Object animations are visual effects that you can apply to each individual object on a slide to add some extra flair to your presentation. For example, you could create an animation that causes a ball on your slide to bounce. Or, you could have each object on a slide fade in one by one.

Animations apply to all objects on a slide or within an entire presentation (called slide animation schemes) or to specific objects on a slide. They control the way those objects on a slide appear when a slideshow is active. SoftMaker Presentations provides many different pre-defined animations that you can choose from. See the details on how to use animations and animation schemes in the chapter entitled Animations.


Using the sidebar

FreeOffice: In SoftMaker FreeOffice, the sidebar can be used to change slide layout, slide design, and color scheme only.

In the previous sections, you have learned how to change the slide layout, apply a different color scheme, etc. In this section, we present you a tool that can do such tasks much faster and more efficient: the sidebar.

The sidebar is the small pane that is displayed, by default, at the right of the document window.

A document window with mini sorter (on the left) and sidebar (on the right)

It can be used to display, for example, a list of all slide layouts available. To change the layout of the current slide, all you have to do is click on one of the layouts listed in the sidebar. The change will be applied instantaneously.

In other words: The sidebar allows you to change the layout of a slide (and many other things) with a single mouse-click.

Note: Unlike dialog boxes, the sidebar does not have OK and Cancel buttons. When you click an option in the sidebar, the corresponding change is applied immediately. In case you make a change accidentally, you can always revert it with the Edit > Undo command.

Configuring the sidebar

The icons in the small toolbar displayed on the top of the sidebar let you choose what to display in the sidebar. From left to right, the icons are associated with the following functions:

Icon | Function
 | Slide layouts
 | Slide designs
 | Color schemes
 | Background*
 | Slide transitions*
 | Animation schemes*
 | Object animations*

* Not available in SoftMaker FreeOffice

When you click on one of these icons, the sidebar changes its function accordingly.

The toolbar also has its own menu. You can open it by clicking on the little arrow at the right of the icons. The menu contains two options that can be used to change the appearance of the toolbar, as follows:

When the option Display as icons is selected, all of the above icons are displayed in the toolbar.

When the option Display as list is selected, a dropdown list is displayed instead. When you click on it, a list of the above icons is displayed (including text labels for each icon’s function).

The sidebar can be switched on and off by choosing the View > Sidebar command. A submenu opens where you can change the position of the sidebar, or hide the sidebar.

To change the width of the sidebar, drag the separator line between sidebar and slide to the left or right.


Adding notes

Notes can be created with a presentation to provide a useful aid for the presenter to refer to in preparation for delivering and while presenting a slide show.

You can edit the notes page for any slide and print them out, if desired. Go to View > Notes, and as shown below, a vertical sheet with a small copy of the respective slide and a text box beneath it is displayed, where you can add notes pertinent to the slide.

To print the notes (together with the slide contents), go to File > Print and choose Notes as the type under Print content.

For more information on the individual options available in the Print dialog, see the section Printing a presentation.

Tip: If desired, you can choose a design for your notes pages that is different from the current slide design. See the Notes and handout master section for details.


Printing handouts

You can print your presentation in the form of handouts with one, two, three, four, six, or nine slides on a page so that your audience can have hard copies of your presentation.

To print a presentation as handouts, go to File > Print and choose Handouts as the type under Print Content.

For more information on the individual options available in the Print dialog, see the section Printing a presentation.

Hint: Handouts are only made for printing, so there is no view of the handout pages. However, you can set the general layout and formatting for all handouts by selecting the View > Master > Handout Master menu entry (see also section Notes and handout master).


Working with masters

FreeOffice: In SoftMaker FreeOffice, only a very limited selection of slide designs is available, whereas SoftMaker Office includes a huge variety of additional designs.

As described in the section Changing the slide design, the slide design has a strong influence on the overall appearance of a presentation. If you want to make changes to the slide design, you first have to switch to the master view. In this view, you can directly edit the so-called slide masters that each slide design consists of.

To switch to master view, use the View > Master > Slide Master command.

The slide design “Feng Shui” in master view

Except for the white standard design, each slide design comes with two slide masters. In master view, these masters are displayed in the mini sorter on the left of the application window: The content master (top) sets the layout of all content slides. The title master (bottom) defines the layout of title slides only.

The name of the design is indicated above the content master. In this example, the “Feng Shui” design is depicted.

Components of slide masters

As displayed you can see in the picture shown above, slide masters contain areas with dashed lines (called Title area, Content area, etc.). These areas provide a blueprint for determining the position and size of placeholders (and footers) in the slides.

Note: If you make any changes to the areas on a slide master (such as moving, resizing, or reformatting an area), this will affect any slides that use that slide master (i.e. use the slide design this slide master belongs to).

The large “Content area” in the center plays a special role. As described in the section Changing the slide layout, you can apply a different slide layout to a slide to change the combinations and arrangements of the placeholders. Many of these layouts contain a small title placeholder on top and one or more content placeholders below.

The content area on the slide master defines the space available for all of these content placeholders. If the slide layout contains just one content placeholder, it will exactly match the size and position of the content area. However, if there are two or more content placeholders, the space occupied by these placeholders is divided evenly to match the overall size of the content area.

Editing slide masters

In master view, the document window displays all areas of the slide master currently selected in the mini sorter. You can examine and change their position and size, as well as their formatting.

In the master view, the changes that can be made to a slide master include the following:

Changing type, size and position of any area

Changing background, color scheme and slide transition

Changing character and paragraph formatting of any area

Changing the format of the hierarchical bullet list in the content area

Adding additional objects (which will be displayed on all slides)

Adding additional designs (in case you want to use one particular design for some slides, and a different design for others)

Additional options are available in the Master menu, as discussed in the next section.

Important: Changes that you make to a slide master usually affect all slides that use this master. However, changes made directly to slides have precedence over changes to slide masters. For example, when you change the background of a slide to red color, and then change the background of the corresponding slide master to green, this slide will still be displayed with red background. This allows you to make changes unique to specific slides.

Notes on title masters

Except for the white “plain vanilla” default slide design, most slide designs contain two slide masters that are connected:

Content master

The content master defines the appearance of all “normal” slides

Title master

The title master is displayed below the content master in the mini sorter. It has a matching design and defines the appearance of title slides (slides that use the slide layout entitled “Title slide”) only. Title masters usually contain nothing but a large title placeholder (where you can enter a title for the presentation) and a smaller subtitle placeholder below (that can be used to enter a subtitle).

If the title master does not exist, for example, because it has been deleted, title slides will use the content master instead.

Hint: To recreate a title master that has been deleted accidentally, use the Master > Add Title Master to Design menu command.


The Master menu

When you choose the View > Master > Slide Master command to switch to the master view, the Slide menu will be replaced by the Master menu. This menu provides commands that are particularly useful for working with masters.

Hint: Most of these commands are also available in the right-click menu of the mini sorter, which can be opened by right-clicking on one of the masters displayed in the mini sorter.

The Master menu includes the following commands:

New Design: Creates a new slide design, in other words, a new slide master will be added that can be edited and formatted like any other slide master.

You can have multiple designs in your presentation, and for each slide, you can choose which design you want to apply.

Tip: While it is possible to use multiple designs in a single presentation, this is usually not recommended. Simple, concise presentations with only one title master and one content master are usually more appealing than those that have inconsistent designs throughout.

Copy Design: Creates a copy of the currently selected slide design.

Add Title Master To Design: Lets you create a new title master (in case no title master exists yet or you have deleted it). As mentioned before, title masters are applied only to title slides (that is, slides that use the slide layout “Title slide”).

Preserve Design: Prevents a slide design from being automatically deleted when it is no longer used by any slide.

Automatic deletion of a slide design ordinarily occurs if all slides using this design are deleted or changed to a different design. If you want to prevent this automatic deletion for a particular design, select it in the mini sorter and activate this option.

Delete Master: Deletes the currently selected slide master from the presentation.

Note: If all other masters have been deleted, you cannot delete the last master available. Each presentation needs to have at least one slide master/design.

Rename Master: Lets you change the name of the selected slide master.

Recreate Missing Placeholders: Recreates any slide master area (placeholder, footer, etc.) that you deleted in master view.

Color Scheme: Lets you change the color scheme of the slide master. This will affect all slides of the presentation.

Background: Lets you change the background of the slide master. This will affect all slides of the presentation.

Slide Transition: Lets you change the transition effects of the slide master. This will affect all slides of the presentation.


Changing the text formatting in masters

Some of the areas displayed in the master view are filled with sample text to give you an impression how their current text formatting would look like in the actual presentation slides. You can apply a different character and paragraph formatting to each of these areas at your discretion. Note that your changes will affect all slides in the presentation that use the master you are editing.

To change the text formatting of an area, you do not have to select the text it contains beforehand. Simply click on the text inside the area of interest, to set the blinking text cursor into it. (One exception is the large “content area” which is discussed separately below.)

Then, use the commands Format > Character (for font face, size, etc.) or Format > Paragraph (for indents, tabs, alignment, etc.) to adjust the format for the entire text in the area. More information about each these commands can be found in the sections Character formatting and Paragraph formatting.

Formatting text in the “content area”

The large content area in the center of the master provides additional formatting options.

The text inside this area contains a bulleted list. Bulleted lists are hierarchical, which means that the list consists of different list levels. At each level, the formatting changes to help differentiate the various levels. On the slide master, you can change the formatting of the text of any of the different list levels.

Areas of a slide master: title area, content area, and the small areas for date, footer, page number

When you enter text for a bullet item in the normal slide view and demote or promote the level of the item, the font size and the bullet size change according to the format defined on the master view. You can even change the type and the color of the bullets for the different list levels to your liking.

To change the formatting of this bulleted list, switch to slide master view (using the View > Master > Slide Master command) and click inside the content area. The following formatting options will become available:

Changing the text formatting: To change the formatting of a list level, right-click anywhere on the text of that list level (you do not need to select the whole text of the level). Then, choose the Character entry of the context menu and apply the desired changes. Of course, you can also use the Format > Character command in the main menu or the formatting toolbar to achieve this. For more information on each formatting option, see the section Character formatting.

Changing the paragraph formatting: Furthermore, you can change indents, paragraph alignment, and other paragraph formatting options by right-clicking on the text of the list level and choosing Paragraph in the context menu or by invoking Format > Paragraph. For more information on each formatting option, see the section Paragraph formatting.

Changing the bullets: To change the bullet properties for a list level, right-click on the text of the list level and choose the menu entry Bullets and Numbering. Now you can change the type, color, size, and vertical position of the bullet. For more information on formatting bullets, see the section Bulleted and numbered lists.

Note: By default, bullets’ color and size are set to Auto in the dialog. That means that they change according to the font color and size you define for the text. If you change color or size attributes for bullets, however, the bullets no longer change when you change the font format of the text. Instead, the properties you defined specific to the bullets are retained even if you change the text properties.


Notes and handout master

In the last sections you have learned everything about the slide master that can be used to change the appearance of all slides in a presentation at once.

Apart from slide masters, the following two masters are available additionally:

The notes master, which can be used to change the appearance of all notes in a presentation.

The handouts master, which can be used to change the appearance of all handouts in a presentation.

These two masters function similarly to slide masters. A master view is available for each of them. In this view, you can change the placement and formatting of all components of notes pages, or handouts respectively. As the name “master” implies, changes you make in one of these views affect the notes (or handouts) for all slides in the presentation.

For details, see below.

Notes Master

In the Notes Master view (menu command View > Master > Notes Master), you can change the appearance (including color scheme and background) of your notes pages, which can be different from that of the actual presentation. To change the color scheme of your notes pages, choose the Notes > Color Scheme command. To change the background, use Notes > Background.

Additionally, with your mouse, you can change the size and position of the areas displayed on notes pages, including the following:

The Slide area in the upper half of the page displays the contents of each slide.

The Notes area in the lower half of the page displays the notes that you have entered for each slide. Like the content area of slide masters, this area also contains a hierarchical bulleted list, as described in the section Changing the text formatting in masters.

The other areas (Header area, Footer area, etc.) display the content of the header and footer, as described in the section Creating headers and footers.

To edit these areas, use the common procedures: Size and position can the changed with the mouse; the formatting can be changed using the commands in the Format menu.

Read more about using notes in the section entitled Adding notes.

Handout Master

In the Handout Master view (menu command View > Master > Handout Master), you can change the appearance (including color scheme and background) of your handouts, which can be different from that of the actual presentation. To change the color scheme of your handouts, choose the Handout > Color Scheme command. To change the background, use Handout > Background.

In the Handout menu, you will also find several options for setting up the layout of your handouts. By default, the “6-per-page handouts layout” is selected, meaning that 6 slides will be printed on each page of the handouts. To print less or more slides per page, select the corresponding option from the menu.

Additionally, as described in the section about notes masters above, you can change the size, position, and formatting of areas like the header area and the footer area.

Note: The slide areas themselves can not be resized or moved.

Read more about using handouts in the section entitled Printing handouts.


Working with objects

The Object menu contains commands for inserting and manipulating objects (text frames, pictures, drawings, etc.).

This chapter covers everything you need to know about working with objects. It covers the following topics:

Inserting objects

Using the object toolbar

Selecting objects

Changing position and size of objects

Rotating and flipping objects

Aligning and distributing objects

Duplicating objects

Hiding objects

Changing the order of objects

Grouping objects

Adding object actions

Changing the properties of objects

After each of these topics is discussed, the individual object types are introduced in detail:

Text frames

Placeholders

Pictures

OLE objects

Tables

Media objects

Drawings


Inserting objects

In order to add an object (e.g., a picture) onto a slide:

1. Choose Object > New Picture Frame.

2. Click and hold the mouse while you drag it to create a frame with the desired position and size.

Alternatively, click where you want the upper left corner of the picture to be placed. The picture will be inserted as its original size.

3. A dialog box pops up, letting you select the picture file to be inserted. Choose the desired picture file and click OK.

The picture is inserted.

The process for inserting other types of objects is similar. For more information on the different types of objects, see the sections beginning with Text frames.


Using the object toolbar

SoftMaker Presentations displays the object toolbar directly below the Formatting toolbar. It appears as follows:

The object toolbar

This toolbar provides icons for inserting and editing objects. From left to right, the icons are associated with the following functions:

Insert text frame

Insert table frame

Insert picture frame

Insert OLE object frame (available only under Windows)

Insert OLE object frame with the SoftMaker Equation Editor* (available only under Windows)

Insert movie (available only under Windows)

Insert sound (available only under Windows)

Insert line

Scribble (freehand drawing)

Insert curve

Insert arrow

Insert straight connector

Insert elbow connector

Insert curved connector

Insert rectangle

Insert rounded rectangle

Insert ellipse or circle

Insert AutoShape

Insert TextArt object

Group selected objects

Modify object animations

Modify object properties

Object list (a dropdown list of all objects in the slide, as described below)

* Not all versions of Presentations have this feature.

Object list: At the very right of the object toolbar, a dropdown list with the names of all objects existing in the current slide is displayed. Open this list and when you click on the name of an object, the corresponding object will be selected.


Selecting objects

To modify an object, you must first select it. For most types of objects, this can be achieved by clicking on the object with your mouse. A red selection frame will be displayed around the object, once it is selected.

Hint: Text frames, table frames, and placeholders can not be selected by clicking them. To select such an object, click the surrounding border.

To select multiple objects, drag a frame around these objects with the mouse – or press and hold the Shift key and click each object you want to select.

Jumping from object to object

Hint: When you have selected an object, you can quickly jump to the previous or next object by using the following keys:

Key | Result
Tab | Select next object
Shift+Tab | Select previous object


Changing position and size of objects

To change the position or size of objects, proceed as follows:

Changing the position of objects

To change the position of an object, select it and either move it using the arrow keys on the keyboard or drag it to another position using the mouse.

Changing the size of objects

To change the size of an object, select it and either drag the lines surrounding it, or drag the corner handles.

Tip: To set the position and size of objects more exactly than by dragging with the mouse, use the settings in the Object > Properties dialog (Format property sheet). You can find the details of the dialog in the section entitled Object properties, Format property sheet.

Rulers

There are two rulers provided: a horizontal ruler at the top of the document window, and a vertical ruler on the left-hand side. The rulers indicate the margins and tab stops when working with text, but when you are not editing text, the rulers extend to the total size of your slide and allow you to make measurements when sizing or moving objects.

The unit of measure used is inches or centimeters, depending on your computer’s regional settings.

The “origin” of the rulers is the location where the horizontal and vertical rulers intersect, and the default location is the top left corner. However, you can move the origin to measure distances from anywhere on your page.

Specifically, using this icon [image] located at the top left where the rulers intersect, you can set the origin by dragging the icon to any place on the slide. Furthermore, by just clicking on the icon, you can switch the origin back and forth from the center to the top left corner.

Hint: The positioning values of objects displayed in the Object > Properties dialog, Format property sheet, are relative to the origin. When you change the position of the origin, Presentations changes these values accordingly.


Rotating and flipping objects

Note: Tables, OLE objects, and media objects can not be rotated or flipped.

When you select an object that can be rotated, a handle with double arrows [image] will appear next to the selection frame surrounding it. Drag this handle to rotate the object.

Alternatively, you can set the angle of rotation manually. This can be accomplished by selecting the object, then invoking the Object > Properties command, and switching to the Format property sheet. You can then enter the desired angle under the Rotation option.

You can also rotate and flip objects using the Object > Rotate or Flip command.


Aligning and distributing objects

To align or distribute objects, select the desired objects and choose the Object > Align or Distribute command.

A sub-menu containing the following commands will appear:

Align left: Aligns the objects to the left border of the leftmost object.

Align center: Aligns the objects to their horizontal center.

Align right: Aligns the objects to the right border of the rightmost object.

Align top: Aligns the objects to the top border of the topmost object.

Align middle: Aligns the objects to their vertical center.

Align bottom: Aligns the objects to the lower border of the bottommost object.

Distribute horizontally: Spaces the objects evenly between the left border of the leftmost and the right border of the rightmost object.

Distribute vertically: Spaces the objects evenly between the top border of the topmost and the lower border of the bottommost object.

The last two commands are only available if three or more objects are selected.


Duplicating objects

To create a copy of an object, you would ordinarily copy it to the clipboard and paste it from there.

Alternatively, use the Edit > Duplicate command to create a copy of an object.

Hint: Objects can also be duplicated using the mouse: Press and hold the Ctrl key, and drag a new object from the object you want to duplicate.


Hiding objects

If necessary, you can hide an object so that it will not appear on the screen and/or on the printed page.

To hide an object, select it, invoke the Object > Properties command, switch to the Properties property sheet and do the following:

Uncheck the Visible option if you don’t want the object to be displayed on the screen (and in slide shows).

Uncheck the Printable option if you don’t want the object to appear in the printed document.

Tip: If you should ever make an object invisible by accident, you can always invoke File > Properties and check the Show hidden objects option on the Options property sheet to make all hidden objects visible again. Then you can select the mistakenly hidden object and check its Visible option to make it visible again.


Changing the order of objects

When two or more objects overlap, you can change the display order of these objects (which of the objects to display in the foreground, which in the background, etc.).

This can be accomplished as follows:

1. Select the desired object.

2. Open the Object > Order menu option to choose one of the following commands:

Bring to Front: Brings the object in front of all other objects.

Send to Back: Sends the object behind all other objects.

Bring Forward One Level: Brings the object forward by one level.

Send Backward One Level: Sends the object back by one level.


Grouping objects

When you group objects, they will behave like a single object, allowing you to modify the group just as if you were working with one object.

For example, when you select an object that is part of a group of objects, the whole group will be selected. When you move this object, the whole group will move.

In order to group objects, follow these steps:

1. Select the objects you want to group.

Hint: To select multiple objects, either click on individual objects while holding down the Shift key, or drag a frame around multiple objects.

2. Click the [image] icon in the object toolbar, or choose Object > Group.

Ungrouping grouped objects

To ungroup objects that have previously been grouped, follow these steps:

1. Select the group by clicking on one of the grouped objects.

2. Click the [image] icon in the object toolbar again, or choose Object > Ungroup.


Adding object actions

You can set objects to perform certain actions when either the mouse is positioned over them or when they are clicked. This is done by selecting the object and choosing the Object > Actions command.

The following dialog appears:

There are two tabs on the dialog. The first tab, labeled Mouse Click, sets the behavior for when the left mouse button is clicked while the cursor is on the object. The second tab, labeled Mouse Over, sets the desired action for when the cursor is moved over the object. Both tabs have exactly the same options.

The Type section allows you to set the action that happens when the object is clicked, as follows:

The None option means that nothing occurs (although the options in the Effects section at the bottom of the dialog can still be used).

The Slide navigation option allows you to make the presentation jump to another slide in the current presentation. When you select this option, a list of all the slides in the presentation appears to the right of the option.

The Custom show option provides the ability to start a custom show. When you select this option, the list of available custom shows is displayed. See the Custom shows section to learn how to set up a custom show.

The URL option allows you to set a URL to load (if referencing a Web site, the default Web browser is launched outside Presentations). If you want to jump to a specific bookmark on that page, enter its name in the Bookmark box below.

The File option allows you to open another SoftMaker Presentations file or to launch another application. You can also enter the path and name of a document; in that case, the application associated with it will start and open the specified document.

The E-mail option allows you to send an e-mail using your default mail client outside of Presentations.

The Object action option allows you to perform special actions for certain types of objects (for example, starting the playback of a media object).

The Effects section can be used to set up effects, including adding sounds or highlighting the object, as follows:

The default setting is No effect, which means that there will not be any sound effect when you click the object during the presentation.

If the Stop previous sound option is checked, then whenever the object is clicked, any audio file currently playing will be stopped.

The Play new sound option allows you to invoke a sound file to play whenever you click the object during the presentation. If this option is selected, the File button will bring up a window so you can browse to locate the sound file you want to use.

If the Highlight object option is checked, the object will be highlighted in a different color when you click it during the presentation.

Note: Where references to “click the mouse” are used above, the same functions occur for “moving the mouse over the object”. You can choose which of these actions you want to use, based on which tab you define the effects on (the Mouse Click tab or the Mouse Over tab).


Changing the properties of objects

An object’s properties include its size, fill style, line style, etc. The Object > Properties command provides one place to access all properties for editing or viewing.

To modify the properties of an object, first select the object with a mouse click (placeholders, text frames, and table frames can be selected by clicking on the object’s border only). Then invoke the Object > Properties command to bring up the associated dialog.

Hint: For most types of objects, double-clicking on the object (or its border) provides a quick alternative way to invoke this command.

The dialog contains several property sheets. You can switch among them by clicking on the index tabs.

On the next pages, you will find detailed information on each property sheet and the options it contains.


Object properties, Format property sheet

Use the Format property sheet to modify the size and position of objects, rotate objects, or flip objects.

Options available:

Size and Scaling group boxes

Used to alter the size of the object. Either enter the Width and Height of the object, or use the Horz. scaling and Vert. scaling boxes to enter the scaling factor as percentages.

If the Keep aspect ratio option is checked, modifying the object’s height adjusts its width automatically, keeping the object proportional (and vice versa when modifying the object’s width).

Position group box

Used to place the object in a particular position. Simply enter the horizontal and vertical starting positions of the object.

Rotation group box

Used for rotating the object by entering an angle in degrees. Not available for OLE objects and table frames.

Flip group box

Used to flip the object. You need to check either Vertical if you want the object to flip vertically or Horizontal if you want the object to flip horizontally. (Not available for tables, OLE objects, and media objects.)


Object properties, Filling property sheet

Note: This property sheet is available only for certain types of objects. When applied to pictures, the filling will be visible only in pictures that contain transparent areas.

Use the Filling property sheet to modify the filling of objects as follows:

First, select the desired type of filling in the Fill type list. Based on the fill type selected, a series of options will be displayed. You can then change those settings for the chosen fill type, as desired.

The following fill types and settings are available:

No filling

If you select the first fill type in the list, the object is not filled and thus remains transparent.

Color

Fills the object using a uniform color shade. To change the color, select it in the Colors list.

If desired, you can also change the Transparency of the fill. You can enter any value between 0% (no transparency) and 100% (full transparency). For example, if you set the Transparency value to 25, the filling will have 25% transparency.

Pattern

Fills the object using a pattern. To specify the pattern, select the type of pattern from the Patterns list. Then, select the desired colors for foreground and background.

If desired, you can also change the Transparency of the fill. Values between 0% (no transparency) and 100% (full transparency) are permitted.

Picture

Fills the object using a picture file. To select the picture file to be used, click the Open button to bring up a file selection dialog. Tip: The most recently used picture files are presented in the Images list and can be selected with a single mouse click.

Additional options:

Rotate with object: If you activate this option, the image will be rotated as well whenever you rotate the object to be filled.

Mirror: Allows you to mirror the picture horizontally or vertically.

Transparency: If desired, you can also change the transparency of the fill. Values between 0% (no transparency) and 100% (full transparency) are permitted.

Tile as texture: If this option is enabled, multiple copies of the picture are arranged like tiles to fill the object.

The options in the Tile options section then allow you to change the size and position of the tiles: X scale and Y scale change the size (in percent), while X offset and Y offset change the position. The Alignment option can be used to determine to which edge of the object the tiles should be aligned.

If the Tile as texture option is not enabled, only Offsets (relative to the edges of the object) can be set for the image.

Save: You can use this button to export the currently selected picture, that is, to save a copy of it on your hard disk.

Linear gradient, Square gradient, etc.

The lowermost five fill types in the list allow you to fill the object using a gradient. First, open the Fill type list and select the desired type of gradient. Then, select one of the subtypes in the Variants list.

In the Options section, the following additional settings can be made:

X offset and Y offset can be used to move the center of the gradient. Angle rotates the gradient.

Hint: You can also modify these settings by moving or rotating the cross-hair displayed in the Sample field using the mouse.

If you check the Double gradient option, for example, a black-white gradient will become a black-white-black gradient.

In the Colors section, the colors can be adjusted as follows:

If you want to change the gradient colors, click one of the triangles below the bar representing the gradient. Then, select a color from the Color list.

Use the triangle on the left to change the start color and the triangle on the right to change the end color.

If desired, you can also change the Transparency of the selected color. Values between 0% (no transparency) and 100% (full transparency) are permitted.

Additional colors can be added to the gradient by double-clicking on the desired position in the bar and selecting a color. To remove a color, double-click the triangle representing that color.


Object properties, Lines property sheet

Note: This property sheet is available only for certain types of objects.

Use the Lines property sheet to modify the lines that encompass the object or its border lines.

When applied to drawings, these settings affect the lines used to paint the object itself. When applied to other types of objects, the border lines surrounding the object are affected.

Options available:

Line variants

Offers some pre-defined line styles to choose from.

The entries in the list are merely samples. If required, you can specify the appearance of the lines more precisely with the options listed below.

Color

Lets you change the color of the lines.

Dashed

Lets you determine if solid or dashed lines will be used.

Thickness

Lets you change the width of the lines (in points).

Transparency

If desired, you can also change the Transparency of the lines. You can enter any value between 0% (no transparency) and 100% (full transparency). For example, if you set the Transparency value to 25, the lines will have 25% transparency.

Begin and End

Available only for lines, curves and connectors.

If you select one of the symbols displayed here, it will be painted at the starting point or end point of the line. For example, if you select an arrow symbol for the end point, the line will look like an arrow. Width and Height settings are used for changing the width and/or height of the symbol.


Object properties, Shadow property sheet

FreeOffice: In SoftMaker FreeOffice, this property sheet is not included.

Note: This property sheet is available only for certain types of objects.

Use the Shadow property sheet to add a shadow to the object.

Options available:

Shadow variants

Offers a variety of pre-defined shadow styles to choose from.

The entries in the list are merely samples. If required, you can specify the way the shadow will appear more precisely with the options listed below.

Scaling

Lets you change the size of the shadow (relative to the size of the object).

Offset

Lets you change the position of the shadow (relative to the object).

Perspective

Lets you change the Skew angle of the shadow.

For certain types of perspective shadows, you can also change the distance of the Horizon. Note: If Horizon is a positive value, the shadow will be painted in front of the object, and if it is negative, the shadow will be painted behind the object.

Color

Lets you change the color of the shadow.

Blur

If you enter a value greater than zero here, a blur effect is added to the shadow. The larger the value, the softer the edges of the shadow are painted.

Transparency

Allows you to change the Transparency of the shadow. You can enter any value between 0% (no transparency) and 100% (full transparency). For example, if you set the Transparency value to 25, the shadow will have 25% transparency.


Object properties, 3D property sheet

FreeOffice: In SoftMaker FreeOffice, this property sheet is not included.

Note: This property sheet is available only for text frames and drawings.

Use the 3D property sheet to add a three dimensional effect to the object.

Options available:

3D effect variants

Offers a variety of pre-defined 3D effect settings to choose from.

The entries in the list are merely samples. If required, you can specify the way the effect appears more precisely with the options listed below.

Options group box

Lets you modify the depth of the 3D object and the angles about which it is rotated on the horizontal and vertical axes.

3D surface group box

Side faces: By default, the color used for the side faces of the object is determined automatically. To use a different color, activate the Side faces option and select the desired color from the list.

Affect front side: If this option is checked, the front side of the object will also be lightened or darkened according to the lighting of the 3D effect. To change the lighting, click the More button.

Wire frame: If you check this option, the object is rendered as a wire frame model.

More button

Click the More button to change the lighting of the 3D effect. An additional dialog box will appear. To change the position of the light source, click the corresponding position in the Lighting field. The other two options let you change the Intensity of the light source and the type of Surface to be simulated.


Object properties, Effects property sheet

FreeOffice: In SoftMaker FreeOffice, this property sheet is not included.

Note: This property sheet is available only for certain types of objects.

On the Effects property sheet, you can add various effects to the object.

The following effects and settings are available:

Reflection

When you check the Use reflection effect option, the object is rendered as if it was standing on a reflecting surface.

Options:

Visible part of object: Specifies how many percent of the object will be visible in the reflection.

Starting transparency: The reflection is smoothly faded out towards its bottom. This value specifies how transparent the reflection will be at its top (in percent).

Y offset: Moves the reflection upwards or downwards.

Soft edges

When you check the Use soft edges effect option, the borders of the object will be rendered with a blur effect.

Options:

Width: Specifies the width of the blur effect.

Glow

When you check the Use glow effect option, the borders of the object will be surrounded by a glow effect.

Options:

Width: Specifies the width of the glow effect.

Color: Specifies the color of the glow effect.


Object properties, Properties property sheet

The Properties property sheet can be used to modify common object settings.

Options available:

Name

Presentations automatically assigns a unique name to every object in a document. If you wish, you can give the object a different name by entering it here.

Hint: The name of the current object is displayed in the object toolbar. If you click the name, a list of all objects in the document is displayed. If you click on one of these names, the corresponding object will be selected.

Visible

This option is checked by default. If you deactivate it, the object will no longer be visible on the screen and in shows. See also section Hiding objects.

Printable

This option is checked by default. If you deactivate it, the object will no longer print. See also section Hiding objects.

Locked

This option is NOT checked by default. If enabled, the object’s position and size cannot be altered with the mouse or keyboard. It is still possible, though, to open the Object > Properties dialog and make changes there.


Additional property sheets

With some object types, the Object > Properties dialog displays additional property sheets containing more options. To learn more about these property sheets, see the sections referring to each particular object type.


Text frames

Use text frames to insert text boxes into a document. Within text frames, you can enter, edit, and format text as desired.

In this section, you will find detailed information on working with text frames. The following topics are covered:

Inserting text frames

Changing the properties of text frames

See the next pages for details.


Inserting text frames

To insert a text frame, complete the following steps:

1. Choose Object > New Text Frame or click the [image] icon in the object toolbar.

2. With the mouse, drag a frame with the desired position and size in the document.

Alternatively, click where you want the upper left corner of the text frame to be placed. A frame with a default size will be inserted.

The text frame will now be created. You can create and edit text in the text frame by clicking into it and starting to type.


Changing the properties of text frames

To modify the properties of a text frame, first select the frame by clicking on the border that surrounds it. Then invoke the Object > Properties command to bring up the associated dialog.

Hint: This command can also be invoked by double-clicking on the border of the text frame.

The following settings can be made in this dialog:

Format, Filling, Lines, etc. property sheets

FreeOffice: In SoftMaker FreeOffice, the property sheets Shadow and Effects are not available.

The property sheets listed below are present for almost all object types. They allow you to modify the following settings:

Format: For changing the size and position of the object. See section Object properties, Format property sheet.

Filling: For changing the filling of the object. See section Object properties, Filling property sheet.

Lines: For adding border lines. See section Object properties, Lines property sheet.

Shadow: For adding a shadow. See section Object properties, Shadow property sheet.

3D: For adding a 3D effect. See section Object properties, 3D property sheet.

Effects: For adding various types of effects. See section Object properties, Effects property sheet.

Properties: For modifying common object settings. See section Object properties, Properties property sheet.

For text frames, there are additional property sheets with further options:

Inner text property sheet

This property sheet can be used to change settings affecting the text inside the frame.

Options available:

Inner margins group box

Lets you modify the margins between text frame and inner text. If you check the Automatic option, Presentations will calculate suitable settings automatically.

Rotate by... group box

Lets you rotate the inner text in 90 degrees increments.

Vertical alignment group box

Lets you change the vertical alignment of the inner text as follows:

Option | Function
Top | Align inner text at the top of the frame
Centered | Vertically center text between top and bottom of the frame
Bottom | Align inner text at the bottom of the frame

AutoShapes property sheet

A text frame is actually an AutoShape that has been filled with text. AutoShapes are drawings with a pre-defined shape (for example, rectangles, arrows, banners, callouts, etc.).

By default, the AutoShape used for text frames is a simple rectangle. To use a different shape, select it on the AutoShapes property sheet.

To learn more about AutoShapes, refer to the section Drawings.


Placeholders

When you create a new presentation, the first slide displays two areas containing dashed borders for entering text. These areas are called placeholders.

Every time you add another slide to your presentation, a dialog appears where you can choose between several different slide layouts. These layouts differ in the number of placeholders they contain and in the types of placeholders used.

The following types of placeholders are available in Presentations’ slide layouts:

Title placeholders

Title placeholders can be filled only with text. Use them to enter a title for the slide. Most slide layouts contain a title placeholder at the top of the slide.

Generic placeholders

Generic placeholders can be filled with either text or an object (table, picture, media clip or OLE object). They are the most versatile type of placeholders and can be found in most slide layouts.

Special placeholders

Special placeholders are a special case: They not used in Presentations’ slide layouts, however, they can appear in older MS PowerPoint files that you open. You can fill these placeholders only with one specific type of object. There are, for example, picture placeholders (for pictures only), table placeholders (for tables only), etc.

In this section, you will find detailed information on working with placeholders. The following topics are covered:

Inserting placeholders

Editing placeholders

Changing the properties of placeholders

Resetting placeholder properties

See the next pages for details.

Hint: Information about managing the formatting of placeholders across all slides in a presentation can be found in the chapter entitled Working with masters.


Inserting placeholders

Unlike other objects (picture frames, text frames, etc.), placeholders can not be inserted into a slide directly.

Placeholders are only available through Presentations’ pre-defined slide layouts that you can apply to a slide. Each slide layout contains a different number and arrangement of placeholders. To change the layout of a slide, choose the Slide > Slide Layout command and select the desired layout.

For more information on slide layouts, see the section Changing the slide layout.


Editing placeholders

In this section, you will learn how to edit the content of the different types of placeholders.

Title placeholders

Title placeholders can be filled with text only. Most slide layouts contain a title placeholder at the top of the slide to provide a means of entering a title.

A title placeholder

A title placeholder is an area designated by dashed border lines with the text “Click to add title” in the center. To enter text, click within the placeholder, and you can begin typing immediately.

Hint: When entering text into placeholders, you can use the key combinations Ctrl+¿ to jump to the next placeholder and Ctrl+Shift+¿ to jump to the previous placeholder.

Generic placeholders

Generic placeholders can be filled with either text or an object (table, picture, media clip or OLE object). They are the most versatile type of placeholder and can be found in most slide layouts.

A generic placeholder

To add content to a generic placeholder, proceed as follows:

In order to add text to a generic placeholder, click on the “Click to add text” request displayed at the top of the placeholder and start typing.

Note: As opposed to text frames, text in a placeholder is pre-formatted to handle bulleted lists. You can simply type in some text for each bulleted item and press the Enter key ¿. For more information on bulleted lists, see the Bulleted lists section.

If, on the other hand, you would like to insert an object instead of text, click on one of the four icons displayed in the center of the placeholder. The icons can be used to insert the following types of objects (from left to right):

Table: For inserting a table. You will be prompted to enter the number of rows and columns for the table.

Picture: For inserting an image. A dialog box is displayed for you to select the image file to use.

Media clip: For inserting a movie or sound object (available only under Windows). A dialog box is displayed for you to select the file to use.

OLE object: For inserting an OLE object (available only under Windows). A dialog box is displayed prompting you to either create a new OLE object or to select an existing file.

Special placeholders

Special placeholder can be filled with one specific type of object only. There are, for example, picture placeholders (for pictures only), table placeholders (for tables only), etc.

You will find such placeholders only in older MS Powerpoint files (created with Powerpoint 2003 and older). For compatibility reasons, Presentations still fully supports these types of placeholders, though they have been replaced by generic placeholders, as described above, in PowerPoint 2007.

A picture placeholder

To add content to such a placeholder, follow the instructions given inside the placeholder. For example, in picture placeholders, the text “Double-click to add picture” is displayed. When you do that, a dialog box for selecting the image file to display is opened.


Changing the properties of placeholders

To modify the properties of a placeholder, first select it by clicking on its border. Then invoke the Object > Properties command to bring up the associated dialog.

The options available in the properties dialog depend on the content of the placeholder. For more information on each option, see the following sections:

Content | See section ...
Text | Changing the properties of text frames
Table | Formatting tables
Picture | Changing the properties of pictures
Media object | Changing the properties of media objects
OLE object | Changing the properties of OLE objects


Resetting placeholder properties

Since each slide layout has pre-defined placeholders, the original properties can be restored at any time to quickly remove changes you made. To do this, select the placeholder(s) of interest, choose the Object > Placeholder command and select any of the following options:

Reset Object Properties: Resets all properties of the placeholder to the original state, except text formatting, size, and position.

Reset Text Properties: Resets any character and paragraph formatting.

Reset Size and Position: Resets the size and the position of the placeholder.

Reset All Properties: Resets all three of the settings mentioned above (object properties, text properties, size and position).


Pictures

SoftMaker Presentations allows you to easily insert a wide range of image formats into any of your slides. Among others, Presentations supports BMP, GIF, JPG, PNG, TIF, and WMF file formats.

In this section, you will find detailed information on working with pictures. The following topics are covered:

Inserting pictures

Inserting a picture from the clipboard

Inserting a picture collection

Scanning pictures

Changing the properties of pictures

See the next pages for details.


Inserting pictures

To place an image on the current slide, complete the following steps:

1. Choose Object > New Picture Frame or click the [image] icon in the object toolbar.

2. With the mouse, drag a frame with the desired position and size in the document.

Alternatively, click where you want the upper left corner of the picture to be placed. The picture will be inserted in its original size.

3. A dialog box pops up, letting you browse and select the picture file to be inserted. Choose the desired picture file, and click OK.

The picture will now be inserted.

Options

Options provided in the Object > New Picture Frame dialog include:

Save within document

Check this option if you want the picture file to be saved within the document. If you do not check this option, only a link is preserved, and you will need to make sure the link remains accurate so that your file will be displayed correctly when you open the document.

Note: Saving pictures with the document can significantly increase the size of the document.

Copy to document’s folder

If this option is checked, Presentations will create a copy of the picture file (in the folder where the document is stored) and use this copy instead of the original file.

This option is not available if the document has not yet been saved.


Inserting a picture from the clipboard

You can also insert a picture that you have created with a graphics application, once you have copied it from that program into the clipboard.

To do this, proceed as follows:

1. In your graphics program, either open an existing picture, or create a new one.

2. Copy the picture into the clipboard with the program’s Edit > Copy command.

Note: In some graphics programs, you must select the picture first.

3. Switch to Presentations.

4. Insert the picture using Edit > Paste.

When a picture is inserted in this manner, it is saved in the document as a fixed copy. Thus, if you later use your graphics program to modify the original picture, the modifications you make there will have no effect on the copy contained in the Presentations document.


Inserting a picture collection

FreeOffice: This feature is not included in SoftMaker FreeOffice.

The Insert > Picture Collection command can be used to insert multiple picture files at once.

A new slide will be created for each image. Border lines and a text labels can be added to the pictures, if desired. With this command, creating an attractive slide show from a collection of pictures is just a matter of seconds.

Proceed as follows:

1. Go to the slide where you want the picture collection to be inserted.

2. Invoke the Insert > Picture Collection command. A dialog will appear.

3. First, specify which images to insert.

For this purpose, click the Add button. A file dialog will appear. Use it to navigate to the folder that contains the pictures of interest. There, select all picture files that you want to insert.

Hint: To select a range of files, click on the first file, press and hold the Shift key, and then click on the last file to select. To add or remove single files, click them while you hold down the Ctrl key.

4. When you have selected all pictures to be inserted, click the OK button.

5. If required, use the other dialog options to change the appearance of the slides that are to be inserted (see below).

6. Confirm with OK.

The selected pictures are now inserted accordingly.

Options

The options provided in the dialog include:

Pictures list

Use this listbox to specify which picture files to insert.

To add more files to the list, click the Add button and proceed as described above.

To remove files from the list, select them and click the Remove button.

To change the order of the files, use the arrow buttons displayed to the right of the list. For example, when you select a file in the list and click the down arrow, the file will be moved down by one position.

Layout

Use this option to specify the layout of the slides that will be generated for each picture. Options available:

Fit to slide: Scales the image exactly to the width (or height) of the slide.

Picture only: Scales the image so that it covers most of the slide, but leaves some free space around the image.

Title and picture: Same as the previous option. Additionally, an empty title placeholder is added above the picture (where you can enter text later).

Decoration

Use this option to decorate the picture with border lines or a shadow.

Caption

Use this option to add a text frame containing its filename below the picture.

Save images in document

Check this option if you want the picture files to be saved within the document. If you do not check this option, only links to the original files are preserved, and you will need to make sure the links remain accurate so that your pictures will be displayed correctly when you open the document.

Buttons below the Preview

The buttons below the Preview field can be used to manipulate the chosen pictures in different ways. Note: Your changes will be applied only to the current presentation; they will not be stored in the original image files.

Select the picture of interest in the Pictures list beforehand. You can also select multiple pictures to change them altogether.

From left to right, these buttons provide the following functions:

Rotate 90° clockwise

Rotate 90° counter-clockwise

Increase brightness

Decrease brightness

Increase contrast

Decrease contrast

Reduce colors to shades of gray

Restore original colors

Revert all changes made with the buttons described above


Scanning pictures

Note: This feature is available in the Windows version of Presentations only.

If you have a TWAIN-compatible scanner connected to your computer, pictures can be scanned directly into SoftMaker Presentations.

To scan a picture, complete the following steps:

1. Power up the scanner and insert the image to scan.

2. Choose File > Acquire.

Presentations will now start the image acquisition. When it is finished, the scanned image will appear as a new picture frame in your document.

Selecting another source

If multiple TWAIN-compatible devices are connected to your computer, File > Select Source gives you the ability to select the source that contains the image you would like to acquire when using the File > Acquire command


Changing the properties of pictures

To modify the properties of a picture frame, first select it with a mouse click. Then invoke the Object > Properties command to bring up the associated dialog.

Hint: This command can also be invoked by double-clicking on the picture.

The following settings can be made in this dialog:

Format, Filling, Lines, etc. property sheets

FreeOffice: In SoftMaker FreeOffice, the property sheets Shadow and Effects are not available.

The property sheets listed below are present for almost all object types. They allow you to modify the following settings:

Format: For changing the size and position of the object. See section Object properties, Format property sheet.

Filling: For changing the filling of the object. Only visible in pictures containing transparent areas. See section Object properties, Filling property sheet.

Lines: For adding border lines. See section Object properties, Lines property sheet.

Shadow: For adding a shadow. See section Object properties, Shadow property sheet.

Effects: For adding various types of effects. See section Object properties, Effects property sheet.

Properties: For modifying common object settings. See section Object properties, Properties property sheet.

For pictures, there is an additional property sheet with further options:

Picture property sheet

On the Picture property sheet, you can change settings that are specific to pictures.

Options available:

Variants

In this list, a number of pre-defined variations of the picture are presented – for example different color modes (grayscaled, black & white, etc.) as well as colorized variants of the image.

To choose one of these variants, simply click on it, and the options in the dialog will be adjusted accordingly.

Settings group box

Here you can change brightness, contrast, saturation and gamma (color balance, with an effect on brightness).

More button

This button opens a dialog with the following additional options:

When you activate the Mix with color option and choose a color below, the picture will be colorized accordingly.

The options in the Cropping group box can be used to crop the picture. This is useful when you need only a segment of the picture. For example, if you want to cut off the upper forth of the picture, enter “25” (percent) at Top.

Transparency group box

Lets you modify the transparency settings of the image. Options available:

Detect automatically: Reads the transparency settings stored in the picture file and displays the image accordingly. Note: Only files in GIF or PNG format can contain transparency settings.

No transparency: Ignores the transparency settings stored in the picture file. Even pictures containing transparent areas will not be displayed transparently.

Color: Lets you choose the color to be displayed transparently. For example, if you select white, all white areas of the picture will become transparent.

File button

To use a different picture file, click this button and choose a new file.

Export button

Available only for pictures that are saved in the document.

You can use this button to export the picture, that is, to save a copy of it on your hard disk.

If you check the Create link to file option in the Export dialog, Presentations first copies the picture from the document to a file and then removes the picture from the document, replacing it with a reference to the new file. Thus, the picture is no longer saved in the document.


OLE objects

Note: OLE objects are available only with the Windows version of Presentations.

SoftMaker Presentations for Windows allows you to embed objects, created with other applications (such as drawings, pictures, etc.), into your document.

For example, from within Presentations, you can use Object > New OLE Object Frame to start the Windows Paint program and then draw something. When you exit Paint, the drawing appears in the Presentations document as an embedded document.

A tremendous advantage of this feature is that you can edit the drawing in the Presentations document. Simply by double-clicking on it, Paint will restart automatically. When you have finished editing and closed Paint, your changes will be imported by Presentations.

For this feature to work, the application invoked from Presentations must support OLE. OLE stands for “Object Linking and Embedding”. The object that is imported from the other application into Presentations is called an OLE object.

Depending on your preference, you can either embed an OLE object in a document or insert it in the form of a link to a file. In making a determination, consider the following:

When embedding an OLE object, the object is newly created inside another program and then managed permanently within the Presentations document. Thus, it exists only in the Presentations document.

Linking works in a similar way, except that in this case the OLE object (the drawing, picture, etc.) exists as a separate file. You insert into the Presentations document only a link to this file. If you subsequently use another program to change something in this file and then open the Presentations document containing it, your changes will be visible in the document. Thus, in this case, the Presentations document does not contain the OLE object itself, but only a replica of the object.

All further information on working with OLE objects are provided in this section. It covers the following topics:

Embedding OLE objects

Acquiring an OLE object from a file

Editing OLE objects

Editing links to OLE objects

Changing the properties of OLE objects

Using Equation Editor objects

See the next pages for details.


Embedding OLE objects

Note: The use of OLE objects is possible only with the Windows version of Presentations.

The Object > New OLE Object Frame command embeds an object that you create with another application into your Presentations for Windows document. After it has been embedded, such an object can still be edited using the application that originally created it.

The command opens a dialog box containing a list of all the applications that can provide OLE objects. The entries displayed in the list depend on the OLE-capable programs installed on your system.

Selecting “Paintbrush Picture”, for example, will open the Windows Paint program (called Paintbrush in some versions of Windows). You can then create a picture. When you subsequently exit Paint, the picture is embedded in the slide. You can edit this picture whenever you wish simply by double-clicking on the picture.

Step by step, the procedure for embedding an OLE object is as follows:

1. Choose Object > New OLE Object Frame.

2. With the mouse, drag a frame with the desired position and size in the document.

Alternatively, click where you want the upper left corner of the object to be placed. The object will be inserted in its original size.

3. A dialog box pops up, letting you select the type of OLE object to be inserted. Only objects provided by OLE compatible applications are listed.

4. Click OK, and the corresponding application will be started.

5. From within the application, create the object.

6. Exit the application.

7. If the application displays a dialog box asking if you want to update the object in the Presentations document, click Yes.

The OLE object created in the other application is now embedded in the Presentations document.

Acquiring an OLE Object from a file: You can embed not only a newly created OLE object, but also an object acquired from a file that has already been created by another application. For details on how this can be done, see the next section.


Acquiring an OLE object from a file

If you do not want to create a new OLE object, but want to embed an existing file (created previously in another application) as an OLE object, you still invoke the Object > New OLE Object Frame command. However, instead of choosing the option Create New in the dialog, you select the Create from File option.

With this selection, the options in the dialog are different. Instead of the Object Type list, a File entry field is displayed. Here, enter the full file name of the document file, or click on the Browse button to bring up a dialog box that will enable you to search your hard disk for the file.

When you have specified a file and confirmed with OK, the file is inserted as an OLE object.

When the OLE object is being inserted, Windows checks the file name extension to see if it is associated with a program that can be started. If the file name extension is not registered, the embedded file is merely represented by a symbol. On the other hand, if Windows can relate the file name extension to an OLE-capable program, the content of the embedded file is displayed.

Creating a link to the original file

The dialog box described above provides an additional option that allows you to specify whether the object to be inserted from the file should be embedded in or linked to the document. If you leave the Link option unchecked, Presentations inserts a copy of the file into the document as an OLE object and saves this copy in the document – thus, the object is embedded in the usual way.

On the other hand, if you check the Link option, Presentations inserts the OLE object in the form of a link to the original file. In this case, if you should ever modify the original file with another application and then reopen the Presentations document that contains the link to this file, the OLE object will appear modified accordingly – thus, the OLE object remains linked to the original file.


Editing OLE objects

Tip: To edit an OLE object, simply double-click on it. The object will be opened immediately in its native application, where it can be edited.

Alternatively, you can use the menu to edit an OLE object. Proceed as follows:

1. Click on the OLE object to select it.

2. Invoke the Edit menu. At the bottom of the menu, you will find an item that refers to the object by name (for example, Bitmap object). Selecting this menu item opens a sub-menu containing all the OLE commands that are available for this OLE object. Invoke the Edit command to edit the object.

3. The application associated with the OLE object now starts. Make the desired changes there.

To return to Presentations, simply exit the object’s source application. When exiting some applications, you will be asked if you want to update the object in the Presentations document. Answer “Yes”; otherwise, your changes will be discarded.


Editing links to OLE objects

If you acquire an OLE object from a file with the Link option checked (see the Acquiring an OLE object section), you can edit the resulting link to the source file with the Edit > Link command.

When you invoke this command, a dialog box appears and displays a list of all the existing links in the current document. When you select a link from the list, the name and type of the source file to which the link refers are displayed in the lower part of the dialog box.

The dialog’s buttons allow you to perform the following functions:

Button | Function
Update Now | Updates the OLE object. Use this button if the source file has been modified by another program and the changes are not visible in the SoftMaker Presentations document.
Open Source | Starts the application associated with the OLE object, allowing you to edit the object in the application. Tip: Double-clicking on the object has the same effect.
Change Source | Lets you select a different file as the source for the OLE object (see also the section entitled Acquiring an OLE object).
Break Link | Cuts the link to the source file. As a result, the object is embedded permanently in the Presentations document. Changes to the source file no longer have any effect on the document. However, the object can still be edited by double-clicking on it.


Changing the properties of OLE objects

To modify the properties of an OLE object frame, first select it with a mouse click. Then invoke the Object > Properties command to bring up the associated dialog.

The following settings can be made in this dialog:

Format, Filling, Lines, etc. property sheets

FreeOffice: In SoftMaker FreeOffice, the property sheets Shadow and Effects are not available.

The property sheets listed below are present for almost all object types. They allow you to modify the following settings:

Format: For changing the size and position of the object. For more information, refer to the Object properties, Format property sheet.

Filling: For changing the filling of the object. Not supported by all OLE applications. See section Object properties, Filling property sheet.

Lines: For adding border lines. See section Object properties, Lines property sheet.

Shadow: For adding a shadow. See section Object properties, Shadow property sheet.

Effects: For adding various types of effects. See section Object properties, Effects property sheet.

Properties: For modifying common object settings. See section Object properties, Properties property sheet.

For OLE objects, there is an additional property sheet with further options:

Picture property sheet

On the Picture property sheet, you can change settings that affect the graphical representation of the OLE object.

Note: Depending on the application associated with the OLE object, some of the options may be not supported.

Options available:

Variants

In this list, a number of pre-defined variations of the object are presented – for example different color modes (grayscaled, black & white, etc.) as well as colorized variants of the object.

To choose one of these variants, simply click on it, and the options in the dialog will be adjusted accordingly.

Settings group box

Here you can change brightness, contrast, saturation and gamma (color balance, with an effect on brightness).

More button

This button opens a dialog with the following additional options:

When you activate the Mix with color option and choose a color below, the object will be colorized accordingly.

The options in the Cropping group box can be used to crop the object. This is useful when you need only a segment of the object. For example, if you want to cut off the upper forth of the object, enter “25” (percent) at Top.

Export button

You can use this button to export a copy of the graphical representation of the object, that is, to save an image of the object on your hard disk.


Using Equation Editor objects

FreeOffice: This feature is not included in SoftMaker FreeOffice.

Note: The SoftMaker Equation Editor is available only for Windows.

This section on OLE objects concludes with information pertaining to the SoftMaker Equation Editor, which can represent mathematical formulas in graphical form.

Presentations communicates with the Equation Editor via OLE, as described in the previous sections. Thus, to add a graphical representation of a formula to your document, you insert an OLE object for which the Equation Editor is the source application.

To do this, proceed as follows:

1. Invoke the Object > New OLE Object Frame command.

2. Click on the position where you want to place the object.

3. Select the SoftMaker Equation Editor entry from the Object Type list.

4. Confirm with OK to start the Equation Editor.

5. Create the desired formula.

6. When you have finished building the formula, simply exit the Equation Editor.

The formula is now embedded in the Presentations document as an OLE object.

You can edit objects created with the Equation Editor by double-clicking on them. Following a double-click, the Equation Editor is restarted and the formula object is opened in it. After you make the desired changes, simply close the Equation Editor again.

Moreover, you can change the properties of an Equation Editor object by selecting the object with a single mouse click and then invoking the Object > Properties command.

Information from the creators of the Equation Editor

The SoftMaker Equation Editor is a special version of the MathType program from Design Science. If you make frequent use of formulas in your documents, you might find that MathType itself is even better suited to your needs than the SoftMaker Equation Editor. While just as easy to use as the Equation Editor, MathType has a number of additional functions that can help you be more productive and create more complex formulas.

MathType is available in English, German, French and Japanese. You can obtain information about the purchase of MathType from your software distributor or directly from Design Science.

Design Science, Inc.

4028 Broadway

Long Beach, CA 90803

USA

Telephone (USA): | (800) 827-0685 (for customers within the USA and Canada)
 | (562) 433-0685 (for international customers)
Fax (USA): | (562) 433-6969
E-Mail (English): | sales@mathtype.com
Internet: | www.mathtype.com


Tables

The tables feature provides you with the capability to lay out certain parts of your slide in a tabular form to make them more legible.

In this section, you will find detailed information on working with tables. The following topics are covered:

Inserting a table

Editing tables

Selecting table cells and cell contents

Deleting, copying, moving cell contents

Deleting rows and columns

Inserting rows or columns in a table

Resizing rows and columns

Joining and splitting table cells

Formatting tables

See the next pages for details.


Inserting a table

To insert a table into a slide, complete the following steps:

1. Invoke the command Object > New Table Frame.

2. A dialog box allows you to specify the number of rows and columns for the table as follows:

Enter the number of rows and columns you think the table will need (you can add or delete rows and columns later).

3. When you click OK, Presentations changes the cursor to a table icon. Click on the starting location of the table on the slide, and drag the cursor to the appropriate size.

Tables can be resized and moved anywhere on the slide. To move the table, select it by clicking on any of its border lines. Then, drag it to the desired position.


Editing tables

You can enter, edit and format text within tables in the same manner as any other text. When you insert a new table, Presentations automatically places the text cursor in the first table cell, so that you can begin typing immediately.

You can type multiple lines of text within a cell because the lines will be broken automatically. You can begin a new paragraph inside a cell using the Enter ¿ key. The heights of all the cells in a row will adjust automatically to the height of the current cell as its height increases.

To move the text cursor from one table cell to another, you can press the Tab key to move to the next cell, or Shift+Tab to move to the previous cell. To move the text cursor from row to row, use the arrow keys â and á.

You can also click in any cell using the mouse, and that cell becomes active.

Note: The Tab key is not used for inserting tab stops within table cells. In tables, you enter tab stops not with Tab, but with the key combination Ctrl+Tab.


Selecting table cells and cell contents

Text selection within a table cell works just like normal text selection.

To select complete table cells, including all their content, click in the first cell to be selected, press and hold down the left mouse button and drag the selection to the last cell of interest.

Or, with the keyboard, select the whole cell content and then press Shift+à which will select the entire cell. To select additional cells, continue pressing Shift+à or Shift+â.

There is an alternative way to select complete lines or column of cells: Invoke the Object > Table > Select Row command to select rows or the Object > Table > Select Column command to select columns.


Deleting, copying, moving cell contents

To delete, copy or move the contents of table cells, select the cells and then use the commands in the Edit menu as follows:

Command | Explanation
Delete | The Edit > Delete command (keyboard shortcut: Del) deletes the contents of all the currently selected cells.
Cut | The Edit > Cut command (keyboard shortcut: Ctrl+X) cuts the contents of the selected cells and holds them in the clipboard.
Copy | The Edit > Copy command (keyboard shortcut: Ctrl+C) copies the contents of the selected cells into the clipboard.
Paste | The Edit > Paste command (keyboard shortcut: Ctrl+V) inserts the contents of the clipboard. Before using this command, position the text cursor in the desired cell.

Note: Notice that these commands apply only to the contents of the cells. So, when you select some cells and invoke, for example, the Edit > Delete command, only the contents of the cells are removed while the cells themselves remain as they were.


Deleting rows and columns

To delete rows and columns from a table, do not press the Del key, because this only deletes the contents of the table cells, not the table cells themselves. Instead, do the following:

1. Select the cells to be deleted.

2. Use the command Object > Table > Delete Columns (or Delete Rows).

The cells, together with their contents, are now removed.


Inserting rows or columns in a table

You can insert new rows or columns into a table by doing the following:

1. Position the text cursor in a cell in the table.

2. Invoke one of the following commands in the Object > Table menu:

Insert Rows above,

Insert Rows below,

Insert Columns to the left, or

Insert Columns to the right.

The new row or column is inserted accordingly.


Resizing rows and columns

By default, rows and columns are distributed evenly, resulting in all cells being the same size. However, you can change the width of the columns and/or the height of the rows, as desired, by dragging and dropping any of the inner or outer lines in the table.

If you later change your mind and decide that you want the columns and/or rows to be evenly distributed in your table, select the table and choose Object > Table > Distribute Columns evenly and/or Distribute Rows evenly.


Joining and splitting table cells

This section describes how you can join table cells (combine several cells to make one cell) and also split them (separate cells into multiple cells).

Joining table cells

You can join neighboring cells of a table to create a single cell as follows:

1. Select the cells to be joined.

2. Invoke the Object > Table > Join Cells command.

The cells are now combined into a single cell. The contents of the original cells are not lost; they are simply combined in the resulting cell. The content of each original cell is placed in a separate paragraph.

Splitting table cells

You can split table cells into smaller cells any time as follows:

1. Position the text cursor in the cell you want to split.

2. Invoke the Object > Table > Split Cells command.

3. A dialog box appears. Enter the number of rows and columns into which the cell should be split.

4. Confirm with OK.

The cell is now split based on the number of rows and columns specified.

You can select multiple neighboring cells before invoking the Object > Table > Split Cells command. When you do this, all the selected cells are split in a single step.


Formatting tables

The formatting options available for tables are split up as follows:

Cell properties change the appearance of individual cells or a group of cells. Use them to modify the shading of a certain table row, for example.

To change the cell properties, select the cells of interest and choose the Object > Properties command.

Table properties, on the other hand, change the appearance of the entire table. Use them to modify the border lines of the table, for example.

To change the table properties, you use the Object > Properties command as well, but select the entire table beforehand. For this purpose, click on the border of the table.

Details on the options available are provided in the sections that follow.


Changing cell properties

The Cell Properties dialog is used for modifying the properties of one or more selected cells within a table.

To open it, first highlight the specific cell or cells by clicking in a cell and dragging the mouse across the cell(s) you want to select. Then, choose the Object > Properties command.

The following settings can be made in this dialog:

Filling property sheet

You can select from various fill types and colors if you want to fill in any cell or cells in your table. This property sheet provides the same functionality as the Filling property sheet for other objects. All options are described in detail in the Object properties, Filling property sheet section.

Borders property sheet

Use this property sheet to control the appearance of the border of the selected cell(s).

To modify border lines, complete the following steps:

1. Select the border lines you want to change by clicking on them (see below). By default, all four outer border lines are pre-selected.

2. Select the desired line style from the Line properties section. You can choose if the line should be dashed or solid, and specify the color and thickness in points.

To choose which lines to change, select or deselect the desired lines in the dialog before choosing a line style. For this purpose, click on them either in the list on the left, the miniature icons in the middle, or the preview on the bottom right. One click selects the line, another click deselects it. The preview in the bottom right indicates which lines are currently selected by showing small triangles around them.

Note: The inside horizontal and vertical border options are available only when you select more than one cell.

Inner text property sheet

Use this property sheet to change settings affecting the text inside the table cell(s).

Options available:

Inner margins group box

Lets you modify the margins between cell borders and inner text. If you check the Automatic option, Presentations will calculate suitable settings automatically.

Rotate by... group box

Lets you rotate the inner text in 90 degrees increments.

Vertical alignment group box

Lets you change the vertical alignment of the inner text as follows:

Option | Function
Top | Align inner text at the top of the cells
Centered | Vertically center text between the top and bottom of the cells
Bottom | Align inner text at the bottom of the cells


Changing table properties

The Table Properties dialog is used for modifying the formatting of an entire table.

To open it, first select the table by clicking on one of its borders. Then, choose the Object > Properties command.

Hint: You can also double-click on the border of the table to invoke this command.

The following settings can be made in this dialog:

Format, Filling, and Properties property sheets

These property sheets are available for virtually all types of objects. They contain the following options:

Format: For changing the size and position of an object. For more information, refer to the Object properties, Format property sheet section.

Tip: Column widths and row heights can be changed with the mouse. To do so, drag one of the borders of a column or a row with your mouse.

Filling: For changing the filling of an object. For more information, refer to the Object properties, Filling property sheet section.

Properties: For modifying common object settings. For more information, refer to the Object properties, Properties property sheet section.

For table frames, two additional property sheets are available in the dialog as follows:

Borders property sheet

Use this property sheet to control the appearance of the table borders.

A description of each option is available in the previous section (Changing cell properties).

Inner text property sheet

Use this property sheet to change settings affecting the text inside the table cells.

A description of each option is available in the previous section (Changing cell properties).


Media objects

As with OLE objects, you can embed a media object (either a movie clip or a sound clip) into a presentation. The movie clip or sound clip must exist outside Presentations before you embed it in a slide.

In this section, you will find detailed information on working with media objects. The following topics are covered:

Inserting media objects

Changing the properties of media objects

See the next pages for details.


Inserting media objects

Note: Movies and sounds can be inserted and played only under Windows.

To add a media object to a slide, complete the following steps:

1. Invoke the Object > New Media Object command and choose if you want to insert a movie or a sound clip.

2. A browser dialog appears as follows, allowing you to locate the media object for inclusion on your slide: Select the desired movie clip (or sound clip) and click on OK.

3. You will now be presented with the following dialog, allowing you to change settings related to the playback of the sound/movie during the show:

You can choose to play the media object either Automatically (as soon as the slide displays) or On mouse click (upon clicking on the object in the show).

Activate the Play across slides option if you want the sound/movie to continue playing after the show has advanced to the next slide. (Useful e.g. for background music.)

If you check the Save within document option, a copy of the media file will be saved in the document. Otherwise, only a link to the original file will be stored. (This option is available only for certain types of media files.)

4. Click on OK to insert the object.

Playing media objects in the document window

When you are working within the document window of your presentation and want to play a media object for test purposes, simply use the right-mouse button context menu to select the Play media option.


Changing the properties of media objects

When you insert a media object, Presentations inserts an icon or image, which indicates that a sound or a movie clip was inserted at this location.

To modify the properties of this icon/image, or the properties of the media object itself, first select the object with a mouse click. Then invoke the Object > Properties command to bring up the associated dialog.

Hint: This command can also be invoked by double-clicking on the object.

The following settings can be made in this dialog:

Format, Filling, Lines, etc. property sheets

FreeOffice: In SoftMaker FreeOffice, the property sheets Shadow and Effects are not available.

The property sheets listed below are present for almost all object types. They allow you to modify the following settings:

Format: For changing the size and position of the object. See section Object properties, Format property sheet.

Filling: For changing the filling of the image (or icon) that represents the media object. Only visible if the image/icon has transparent parts. See section Object properties, Filling property sheet.

Lines: For adding border lines to the image/icon. See section Object properties, Lines property sheet.

Shadow: For adding a shadow to the image/icon. See section Object properties, Shadow property sheet.

Effects: For adding various types of effects to the image/icon. See section Object properties, Effects property sheet.

Properties: For modifying common object settings. See section Object properties, Properties property sheet.

For media objects, there are additional property sheets with further options:

Picture property sheet

On this property sheet, you can change settings that affect the image (or icon) representing the media object.

Options available:

Variants

In this list, a number of pre-defined variations of the image/icon are presented – for example different color modes (grayscaled, black & white, etc.) as well as colorized variants of the image.

To choose one of these variants, simply click on it, and the options in the dialog will be adjusted accordingly.

Settings group box

To change brightness, contrast, saturation or gamma (a color balance adjustment that affects the brightness) of the image/icon representing the media object, enter percentage values in the appropriate input fields.

More button

This button opens a dialog with the following additional options:

When you activate the Mix with color option and choose a color below, the image/icon representing the media object will be colorized accordingly.

The options in the Cropping group box can be used to crop the image/icon. This is useful when you need only a segment of it. For example, if you want to cut off the upper forth of the image/icon, enter “25” (percent) at Top.

Transparency group box

Lets you modify the transparency settings of the image/icon representing the media object. Options available:

Detect automatically: Uses the transparency settings stored in the picture file.

No transparency: Ignores the transparency settings stored in the picture file. Even pictures containing transparent areas will not be displayed transparently.

Color: Lets you choose the color to be displayed transparently. For example, if you select white, all white areas will become transparent.

Export button

You can use this button to export the image/icon representing the media object, that is, to save a copy of it on your hard disk.

Media property sheet

This property sheet provides options related to the content of the media object.

Options available:

Type

A description of the media object type is provided by Presentations. This option cannot be altered; it is simply used for informational purposes.

File

The source path and file name of the media object is provided by Presentations. This option cannot be altered; it is simply used for informational purposes.

Loop and Rewind

Allows you to set the media object to play continuously (Loop) or automatically rewind when the object plays to completion (movies only).


Drawings

SoftMaker Presentations provides tools to create drawings in your documents. The following types of drawings are available:

Lines

Scribbles (freehand drawing)

Curves

Arrows

Connectors (to connect objects, e.g., in flowcharts)

Rectangles and ellipses

AutoShapes (pre-defined shapes)

TextArt objects (text effects)

In this section, you will find detailed information on working with drawings. The following topics are covered:

Inserting drawings

Adding text to AutoShapes

Changing the properties of drawings

See the next pages for details.


Inserting drawings

To insert a drawing, choose the appropriate drawing tool and create the drawing.

For example, to insert a rectangle:

1. Choose Object > New Drawing, and select one of the drawing tools displayed in the sub-menu. In this example, you would choose Rectangle.

Alternatively, click one of the drawing tools displayed in the object toolbar.

2. With the mouse, drag a frame with the desired position and size in the document.

The rectangle will now be inserted.

The following types of drawings are available:

Lines

Use the Line tool [image] to draw straight lines.

To draw a line, press and hold the left mouse button and draw the line.

Hint: If you hold down the Shift key while you draw, the line will be restricted to angles of 45 degrees.

Scribbles

Use the Scribble tool [image] to draw freehand.

To draw freehand, move the mouse to the starting point, press and hold the left mouse button, and start drawing as if using a pencil. To draw a straight line, release the mouse button and click on the desired position.

If you end your drawing at its starting point, it will automatically become a closed curve. To obtain an open curve, double-click on the desired end position.

Curves

Use the Curve tool [image] to draw Bezier curves.

To create a curve, first click the starting point, and then click on as many other points as desired. The curve will automatically follow your clicks.

If you end your drawing at its starting point, it will automatically become a closed curve. To obtain an open curve, double-click the desired end position.

Arrows

The [image] Arrow tool allows you to draw arrows.

To use this tool, simply press down the mouse button and draw a line in the document.

Tip: When you hold down the Shift key while drawing, the direction of the line is variable only in increments of 45 degrees.

Annotation: Arrows are simply lines (see above) with the End option in the object properties (Lines property sheet) set to an arrowhead.

Connectors

Use one of the Connectors tools [image] to draw straight connectors, elbow connectors, or curved connectors between two objects.

To draw a connector, select one of these tools and move the mouse from one object to the next, with the left mouse button held down.

Hint: When you select a connector tool and point to an object, blue handles will appear, indicating where connectors can be attached.

Rectangles, rounded rectangles, and ellipses

Use the tools [image] to draw rectangles, rounded rectangles, or ellipses.

To draw one of these shapes, select either one of the tools and drag a frame with the desired position and size.

Hint: To draw squares and circles, keep the Shift key held down while you draw.

AutoShapes

Use the AutoShape tool [image] to draw AutoShapes. AutoShapes are drawings with a pre-defined shape (e.g., rectangles, ellipses, arrows, banners, callouts, etc.).

When you select this tool, a dialog box is displayed. Choose the desired AutoShape, click OK, and then drag a frame with the desired position and size.

Note: Some AutoShapes have special features, indicated by yellow triangles that are displayed when the AutoShape is selected. Drag one of these triangles to change the shape. For example, stars have triangles that let you change the size of their tines.

Hint: You can even add text to AutoShapes. It will be displayed inside the shape – just like in a text frame. To learn more about this feature, refer to the Adding text to AutoShapes section.

TextArt objects

Use the TextArt tool [image] to insert TextArt objects. TextArt objects are used to create text effects.

When you select this tool, a dialog box is displayed. Enter the desired text and click Variants to choose one of the pre-defined text effects. Then, click OK, and drag a frame with the desired position and size.


Adding text to AutoShapes

As mentioned previously, you can add text to an AutoShape, if desired. The text is then displayed inside the AutoShape – exactly as it would be in a text frame.

To add text to an AutoShape, complete the following steps:

1. Select the desired AutoShape.

2. Right-click it to open the context menu.

3. Choose the Add Text command.

You can now type text inside the AutoShape.

Hint: There’s a faster way to add text to an AutoShape: First select the AutoShape with a mouse click, then simply start typing.

If you want to change the formatting of the text, use the commands Format > Character and Format > Paragraph as usual.

To finish editing the text, click outside the AutoShape. To continue editing the text at a later time, click inside the AutoShape or choose the Edit Text command from the context menu.

Note: Text frames, which are described in an earlier section of this chapter, are really nothing more than AutoShapes (in this case, simple rectangles) to which text has been added. Thus, all the information in the section Text frames applies with equal validity to text frames and to AutoShapes containing text.


Changing the properties of drawings

To modify the properties of a drawing, first select it with a mouse click. Then invoke the Object > Properties command to bring up the associated dialog.

Hint: This command can also be invoked by double-clicking on the drawing.

The following settings can be made in this dialog:

Format, Filling, Lines, etc. property sheets

FreeOffice: In SoftMaker FreeOffice, the property sheets Shadow, 3D, and Effects are not available.

The property sheets listed below are present for almost all object types. They allow you to modify the following settings:

Format: For changing the size and position of the object. See section Object properties, Format property sheet.

Filling: For changing the filling of the object. See section Object properties, Filling property sheet.

Lines: For modifying the lines used to draw the object. See section Object properties, Lines property sheet.

Shadow: For adding a shadow. See section Object properties, Shadow property sheet.

3D: For adding a 3D effect. See section Object properties, 3D property sheet.

Effects: For adding various types of effects. See section Object properties, Effects property sheet.

Properties: For modifying common object settings. See section Object properties, Properties property sheet.

For certain types of drawings additional property sheets will appear on the dialog, giving you access to more options (as described on the following pages).


AutoShapes property sheet (available only for AutoShapes)

Note: This property sheet appears only for AutoShapes.

The AutoShapes property sheet allows you to change the shape of an AutoShape. For example, you can turn a rectangle into a speech balloon or any other shape you like.

To change the shape, simply click on the desired AutoShape in the list.


Inner text property sheet (available only for AutoShapes with text added)

Note: This property sheet appears only for text frames and AutoShapes containing text (see the section Adding text to AutoShapes section).

Use the Inner Text property sheet to change settings affecting the text inside the AutoShape.

Options available:

Inner margins group box

Lets you modify the margins between AutoShape and inner text. If you check the Automatic option, Presentations will calculate suitable settings automatically.

Rotate by... group box

Lets you rotate the inner text in 90 degrees increments.

Vertical alignment group box

Lets you change the vertical alignment of the inner text as follows:

Option | Function
Top | Align inner text at the top of the object
Centered | Vertically center text between the top and bottom of the object
Bottom | Align inner text at the bottom of the object


Text property sheet (available only for TextArt objects)

Note: This property sheet appears only for TextArt objects.

Use the Text property sheet to select the desired TextArt effect and to edit or format the text to be displayed.

Options available:

Text

Here you can edit the text to be displayed.

Variants

Here you can choose which TextArt effect to apply.

Font group box

Here you can change the font and apply the text styles Bold and Italic.

If you check the Same height option, all letters (including lower case letters) will be stretched to a uniform height.

Spacing group box

The Character option affects the spacing between characters. Values below 100% produce spacings that are closer together than normal, values above 100% produce spacings that are wider apart.

The Line option affects the spacing between lines. This setting is effective only for text that consists of multiple lines.

Alignment group box

Here you can change the alignment of the text. This setting is effective only for text that consists of multiple lines.

Placement group box

If you check the Vertical text option, the letters will be rotated by 90 degrees.


Deformation property sheet (available only for TextArt objects)

Note: This property sheet appears only for TextArt objects.

Use the Deformation property sheet to change the type of shaping effect to be applied to the characters. To do this, click the desired type of deformation.


Animations

While slide transitions impact the way one slide moves to the next (see section Adding slide transitions), object animations affect how single objects appear on the slide during the slide show.

Object animations allow you to add some extra flair to your presentation by giving you the ability to add special effects to your slides. Animations are dynamic and interesting, which help captivate your audience. Just make sure these effects are not overused.

With object animations, you have two general choices as to how to set them up: a) you can apply them individually to slide objects, or b) you can apply them to every placeholder on the current slide (or even all slides) using a “slide animation scheme”. Slide animation schemes may even include a matching slide transition effect.

This chapter covers information on working with object animations, including the following:

Object animation

In the first section, you will learn how to add, edit, and manage animations for individual objects.

Slide animation schemes

Slide animation schemes let you apply slide transitions and matching object animations to all objects on a slide or even the entire presentation. Learn more about this practical aid in this section.


Object animation

Use the Object > Animations command to edit the animations added to the objects of a slide.

It displays the following dialog:

The dialog shows all animations currently assigned to the objects on the current slide. You can add new animations, or modify or delete existing animations.

For detailed information, read the next sections. They cover the following topics:

Adding animations to an object

The first section explains how to add animations to objects.

Modifying and managing existing object animations

Next, you will learn how to edit and manage existing object animations.

Tip: Using the sidebar

FreeOffice: In SoftMaker FreeOffice, this feature of the sidebar is not included.

This section covers the sidebar, a tool that makes working with animations a lot easier.

Animation properties in detail

There are various settings that you can use to adjust object animation effects. This section describes them in detail.


Adding animations to an object

To add an animation to an object, select the object and click on the Add button in the Object > Animations dialog. This will display a list of all available animations as follows:

The Type selection box lets you select the type of the animation, as follows:

Appear effects make objects appear on the slide (for example, by fading them in, or, by letting them “fly” into the slide).

Emphasize effects change the appearance of objects to emphasize them (for example, by letting them flash in a different color or size for a moment).

Disappear effects make objects disappear from the slide (for example, by fading them out, or, by letting them “fly” off the slide).

For media objects (movies or sounds), one additional type named Media commands is available in the Type selection box, providing effects to start, pause, or stop the media.

Each of the effect types has a number of categories for the animation effect, which are listed in the Category selection box. Each category is associated with a list of animation effects from which to choose from in the Effect list box.

To choose an effect, start by selecting the Type, then the Category, and then the specific Effect.

The Preview checkbox lets you see the effect of each animation on the selected object as you move through the dialog choices. This is useful for helping you locate the animation effect that best suits your needs.

Notes on using DirectX effects

FreeOffice: In SoftMaker FreeOffice, the DirectX effects are not included.

In the list of available effects, you will find a category named “DirectX”. This category holds particularly impressive animations that utilize a graphics technology called DirectX. The following restrictions apply when you use these effects:

DirectX effects can be displayed only under Windows. With all other operating systems, a simple fade effect will be shown instead.

DirectX effects can be saved only in SoftMaker Presentations documents. When you save your presentation as a PowerPoint document, they will be replaced by simple fade effects.


Modifying and managing existing object animations

When you have added animations to objects, you can modify their behavior whenever desired.

For this purpose, choose the Object > Animations command. As stated earlier, this command displays all animations added on the current slide. Select the animation of interest in the list box, and click on the Edit button. A dialog providing numerous additional options for “fine-tuning” the effect will appear. For more information on the options available, see the section Animation properties in detail.

To remove an animation, select it and click the Delete button.

The arrows to the right of the list box are used to move selected animations up or down so that you can change their chronological order.

When you are selecting or modifying an animation, you can see it run on the screen by clicking the Test button.

The dropdown list Sequence provides access to animation sequences other than the main sequence, in case you have defined any. (Presentations allows you to create additional animation sequences that are executed only when a certain object is clicked. For more information, see the next section.)

Icons displayed in the Animations dialog

The list box shown in the Object > Animations dialog displays the name of the object the animation is associated with, the name of the animation effect, and the duration time.

The icons to the far left show what action triggers the animation to start (see also the next section):

 | The animation starts with a mouse click.
 | The animation begins after the previous animation.
(No icon) | The animation starts together along with the previous animation.

The icons to the right of the start icons show the animation type:

Appear effect

Emphasize effect

Disappear effect

Additionally, the following icons may be displayed with media objects:

Play media object

Pause media object

Stop media object


Tip: Using the sidebar

FreeOffice: In SoftMaker FreeOffice, this feature of the sidebar is not included.

The sidebar (the pane displayed right of the slide) provides a quicker way to apply object animations:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display controls that can be used to add and edit object animations directly, similar to the dialog described above.

To add an animation to an object, select the object, click on the Add effect button in the sidebar, and choose which type of effect to apply. Then, choose the desired effect and click the Add button.

To edit an existing animation, select it in the timeline and click on the Edit button.

The arrow buttons can be used to change the position of the animation currently selected in the timeline.

The “X” button deletes the selected animation.

Apart from that, a timeline displaying bars that represent the duration of each animation is shown in the sidebar. To change the timing of an animation, simply move or resize the corresponding bar with your mouse.

If you want to learn more about the sidebar, read the section Using the sidebar.


Animation properties in detail

As described before in the section Adding animations to an object, you can modify the animations added to the objects on the current slide using the Object > Animations command.

To change the settings of an animation, invoke this command, select the animation of interest and click the Edit button. A dialog providing the following options will display:

Start property sheet

This property sheet lets you control when to start the animation.

The available settings include the following:

Start animation:

Controls when the animation begins. Options available are:

On next mouse click: The animation begins after a mouse click.

After previous animation: The animation begins as soon as a previous animation (if there is one) is finished.

Together with previous animation: The animation runs simultaneously with the previous animation.

Hint: If you want an animation to start automatically during the slide show, but it is the first one of a slide, just select After previous animation and it will launch automatically even though there is no previous animation on this slide.

Sequence:

Controls if the animations should be started as part of the main sequence or only when a certain object is clicked. Options available:

Start animation as part of the main sequence: The animation is a part of the main animation sequence for this slide, meaning that it starts automatically (with or after a previous animation, or with a mouse click anywhere in the slide, depending on the options described above).

Note: The main sequence is the default sequence of animations for the current slide. It will be executed every time this slide is displayed in a show.

Start animation after click on the following object: The animation starts only when you click on the specified object. The dropdown list lets you select the object on the slide that, when clicked on, will launch the animation.

Note: Choosing this option will create an additional sequence of animations. It will only be executed when the chosen object is clicked during the presentation. To access this sequence in the Object > Animations dialog, select it in the Sequence list at the top of dialog.

Timing property sheet

This property sheet sets the amount of time the animation will take to complete, as well as any delay or repeat parameters.

The available settings include the following:

Duration: Lets you specify how long the animation runs for before completion (the shorter the time you choose, the faster the animation runs).

Delay: Lets you control how long to wait before actually running the animation after it is triggered. For example, if you enter a value of 5 (seconds) here, there will be a 5 seconds delay until the animation starts (after the previous animation has ended, or a mouse click was performed).

Repeat: Controls whether the animation cycles for a set number of times (choose an option from the list or type in a number), cycles until you go to the next slide, or cycles until the next click, By default, the animation runs only once (no cycling).

Play across slides: Sounds only: By default, sounds are stopped when a show advances to the next slide. If you want a sound to continue playing across a number of slides (e.g. background music), enter the number of slides here.

Smooth start: The start of the animation will be smoothed.

Smooth end: The end of the animation will be smoothed.

Effect property sheet

This property sheet lets you control the animation with numerous types of effects and variations.

The available settings include the following:

Animation type: Three basic animation types are available: Appear, Emphasize, and Disappear (as described in the previous section). Each type contains numerous effects.

Animation effect: Lists the available effects associated with the animation type you selected.

Variants: Lists the available variants for an effect (for example, the direction the animated object should fly in).

Sound property sheet

This property sheet controls whether or not a sound is associated with the animation.

The available settings include the following:

Keep previous sound: Continues playing the sound that you have set for the previous animation.

Stop previous sound: Stops the sound that is currently playing from a previous animation.

Play new sound: Plays a new sound with the animation. To choose the sound file to play, select it from the list or click on the File button to browse your hard disk for other sound files.

End property sheet

This property sheet controls what happens after the animation is completed. For example, you can have the object dim itself when the animation has finished.

Hint: Instead of using the limited options offered on this property sheet, you can alternatively add a Disappear effect to the object. Disappear effects offer far more options to choose from.

The available settings include the following:

Don’t dim: The object does not change after the end of the animation.

Dim with color: At the end of the animation, the object dims into the chosen color.

Hide: Hides the object when its animation is finished.

Hide after next mouse click: Hides the object at the first mouse click after the object animation is finished.

Hint: The effect is only seen if it is not the last animation of the slide; otherwise, a mouse click typically switches the presentation to the next slide.

Rewind emphasis effect: Some Emphasize effects change, for example, from one color to another automatically, but do not turn back to the original color at the end. The Rewind emphasis effect checkbox lets those animations switch to the original color when the animation is finished.

If the chosen effect switches automatically back to the original state, this option is grayed out.

Text property sheet

Hint: This tab is available only for objects that contain text.

This property sheet controls how the text for the object, or parts of the text, behave during the animation.

The available settings include the following:

Animate paragraphs: The selection list lets you group the whole text to be animated at once, or just parts of the text (all paragraphs or different list levels of a hierarchical bullet list).

Automatically animate grouped paragraphs with delay: Defines the delay each paragraph group waits for beginning to run the animation.

This option is available only if you have grouped paragraphs.

Reverse animation order: Reverses the order of the single animated text parts.

This option is available only if you have grouped paragraphs.

Animate text: Lets you define whether the text is animated all at once, by word, or by letter.

Delay between words/letters: Sets additional delays (independent from the delay for the entire paragraph described above) between single words or letters, depending on whether you set the Animate text option to By word or By letter. If you set it to All at once, there will not be any additional delays.

Animate attached shape: Also applies the chosen animation to the shape that contains the text (if applicable).


Slide animation schemes

Slide animations schemes are sets of pre-defined special effects that make it very easy to add some motion to your presentation. Most of them contain a slide transition and a matching object animation. When applied, the included object animation is added to all placeholders that contain text on the slide.

To use a slide animation scheme, choose the Slide > Animation Scheme menu command. The following dialog will display:

The dialog contains a list of all the slide animations that are pre-defined and provided by Presentations.

If the Preview checkbox is checked, you can click any of the choices and see the effect on the slide beneath the dialog. This lets you move through the list of animations and review them before choosing the one that best suits your needs. Also, the text box at the bottom of the dialog gives you a description of what the animation scheme does.

To apply the animation scheme you selected to all slides in your presentation, click the Apply to all button. If you want to apply the animation to slides you selected before, click Apply to selection.

Note: Object animations in slide animation schemes are applied only to placeholders that contain text; other objects are not affected.

Tip: Using the sidebar

FreeOffice: In SoftMaker FreeOffice, this feature of the sidebar is not included.

The sidebar (the pane displayed right of the slide) provides a quicker way to apply slide animation schemes:

When you click on the [image] icon in the toolbar located on its top, the sidebar will display a list of all animation schemes available. Simply click on one of them, and it will be applied to the current slide immediately.

If you want to learn more about the sidebar, read the section Using the sidebar.


Working with text

In placeholders, you can enter text by simply clicking inside the placeholder and starting to type. Additionally, you can add text frames and drawings to your slides and enter text inside them.

With SoftMaker Presentations, editing and formatting text is similar to using a word processing program. This chapter covers information on working with text in Presentations. It is divided into the following sections:

Character formatting

Paragraph formatting

Bulleted and numbered lists

Searching and replacing

Inserting special characters

Pasting with special formatting


Character formatting

Using the Format > Character command, you can change the appearance of one or more characters in text.

The Format > Character dialog box provides three property sheets. You can switch between them by clicking on the property sheet tabs along the top of the dialog:

Font property sheet

For selecting the typeface and font size, font styles like bold, italic and underlined, and the text color

Spacing property sheet

For changing properties like super- and subscript, character spacing and pitch and kerning

Hyperlink property sheet

For inserting and editing hyperlinks (e.g., to web pages).

Modifying character formatting

There are two ways to modify character formatting:

After text has been entered, you can modify character formatting by selecting the desired text, invoking the Format > Character command and making the desired changes.

As you type new text, you can modify character formatting by first selecting the format using the Format > Character dialog, and then typing. All text typed after the setting(s) will be in the format selected. For example, you can select a new font. From that point on, all text that you enter will appear in the new font, until you make a different font selection.

Once character formatting has been applied, it can be removed at any time using the Format > Standard command or the Reset button in the Format > Character dialog box. The text will then appear in the default font, without any special character formatting.

Additional information on the topic of character formatting is presented in the sections that follow.


Typeface and font size

To change the typeface and/or the font size, do the following:

1. Select the text to be modified.

2. Invoke the command Format > Character.

3. Switch to the Font property sheet.

Now you can set the desired typeface and font size:

To change the typeface, open the Typeface dropdown list box by clicking on the small arrow to its right and select the desired typeface.

The most useful font sizes are presented in the Size dropdown list box. You can select one of these sizes or enter a different size manually. Type sizes can be given with a precision of a tenth of a point – thus a size such as 12.7 is allowed.

Using the Formatting toolbar

You can also change the typeface and font size with the Formatting toolbar.

The Formatting toolbar

This is done by selecting the text you want to format, opening the dropdown list box containing typefaces, or the one containing type sizes, and selecting the desired format from the list with a mouse click.


Text styles

Text styles are formatting options including the following:

Italic: A slanted variant of the typeface.

Bold: A heavier (“thicker”) variant of the typeface.

SMALL CAPS: Lowercase letters are replaced with small uppercase letters.

ALL CAPS: All letters are rendered in uppercase.

Strike out: The text is struck through.

Shadow: The text appears with a shadow behind it.

Embossed: The text appears as if it were embossed.

Underline: You can give text a single or double underline. The underline can be continuous or by words only.

Text styles can be combined as desired.

Applying text styles

To apply text styles, invoke the command Format > Character and switch to the dialog’s Font property sheet.

Character property dialog

The Styles box contains the font styling options. To use them, click on the checkbox to the left of the style you want to apply, and then click OK. You are not limited to just one style; rather, you can apply combinations of the styles to text (although not all combinations are possible).

Using the Formatting toolbar

The most commonly used text styles can also be applied using the formatting toolbar.

Text styles icons in the formatting toolbar

Click on the icon for the text style you want to apply or remove. Icons available (from left to right):

Boldface

Italic

Underline

Shadow

Emboss

Tip: There are also keyboard shortcuts for the application of some of these text styles: Ctrl+B for bold, Ctrl+I for italic, and Ctrl+U for single underline.


Text color

You can specify the color for both the text itself and for its background.

To do this:

1. Select the desired text.

2. Invoke the command Format > Character.

3. Switch to the Font property sheet.

You can now select the desired color for the text from the Text color list box.

Tip: The text color can also be changed using the color list [image] in the Formatting toolbar. Click on this list, which is situated to the right of the size list, and select the desired color.

You can also specify the background color of text using the Background color list box. By default, text has a transparent background. If you select a color for the background, the text will appear against this color – similar to being marked with a highlighter.

If none of the existing colors suits you, you can always compose your own colors. To do this, click on “Define color...”, which is the last item in the color list (see also the section Document properties, Colors property sheet).


Superscripts and subscripts

You can position text above or below the character baseline to create a superscript or subscript.

Simply select the text, invoke the command Format > Character, switch to the Spacing property sheet, and check the Superscript or Subscript check box.

If you wish, you can specify the amount of offset above or below the baseline by entering a percentage in the Position edit box. In addition, you can specify the size reduction to be applied to the superscripted or subscripted text by entering a percentage in the Size edit box. For example, if you want a subscript to be the same size as adjoining normal text, you can specify 100 percent.

Tip: Keyboard shortcuts are available for super- and subscripts as follows: Ctrl+Shift+(Num+) (the plus key located on the numeric pad) for superscript, Ctrl+Shift+(Num-) for subscript and Ctrl+Shift+(Num*) to remove a super- or subscript.


Letter spacing and character pitch

Presentations also allows you to change the spacing and pitch of text.

Spacing is the horizontal distance between characters. If you make the value smaller than 100%, the characters appear closer together than normal, and if you make the value larger than 100%, the characters appear farther apart.

If you change the character pitch, the width of the characters themselves, rather than the spacing between them, is affected.

To change these settings, invoke Format > Character, switch to the Spacing property sheet, and enter the desired value at Spacing between characters or Character pitch.

Note: For some printers, changing the pitch of characters formatted in one of the printer’s internal fonts is ignored in the printout.


Kerning

Certain pairs of letters look better when the spacing between these letters is reduced or increased a bit. Such adjustments, called Kerning, can be made automatically by Presentations.

A picture illustrates best what kerning is about:

Top: without kerning, bottom: with kerning

The upper half of the picture (without kerning) shows that the letters “V” and “A” are too far apart when no kerning is applied. In the lower half (with kerning), this has been corrected.

To activate kerning, select the text of interest, choose the Format > Character command, switch to the Spacing property sheet and activate the option Use kerning.

Presentations now automatically adjusts the spacing between all letters where this would improve the text appearance.

Note: Not all typefaces provide kerning information in their font data, which is required to determine which letter pairs to adjust and how. Almost all font collections published by SoftMaker include extensive kerning information.


Hyperlinks

The Character dialog’s third tab allows you to add hyperlinks to your slides. A hyperlink lets a user click on a link to jump either to another location within the presentation, a Web site, an e-mail address, or another file.

Note: Hyperlinks become active only in shows. Clicking on them in Presentations’ main window has no effect.

Creating a hyperlink

To add a hyperlink, select the text that will serve as the link and invoke Format > Link, or choose the Format > Character command, and then click on the Hyperlink tab.

The Type section allows you to set the action that happens when the hyperlink is clicked, as follows:

The None option means that nothing occurs (although the options in the Effects section at the bottom of the dialog can still be used).

The Slide navigation option allows you to make the presentation jump to another slide in the current presentation. When you select the Slide navigation option, a list of all the slides in the presentation appears to the right of the option.

The Custom show option provides the ability to start a custom show. When you select this option, the list of available custom shows is displayed. See the Custom shows section to learn how to set up a custom show.

The URL option allows you to set a URL to load (if referencing a Web site, the default Web browser is launched outside Presentations). If you want to jump to a specific bookmark on that page, enter its name in the Bookmark box below.

The File option allows you to open another SoftMaker Presentations file or to launch another application. You can also enter the path and name of a document; in that case, the application associated with it will start and open the specified document.

The E-mail option allows you to send an e-mail using your default mail client outside of Presentations.

The Object action option is not available for text.

The Effects section can be used to play a sound effect when the link is clicked, as follows:

The default setting is No effect, which means that there will not be any sound effect when you click the hyperlink during the presentation.

The Play new sound option allows you to invoke a sound file to play whenever you click the hyperlink during the presentation. If this option is selected, the File button will bring up a window so you can browse to locate the sound file you want to use.

If the Stop previous sound option is checked, whenever the link is clicked, any audio file currently playing will be stopped.

Editing or removing a link

To edit an existing hyperlink, first select the link text. Then invoke the command Format > Link. A dialog box like the one described above then appears. Here you can edit the target of the link.

To remove a link, proceed as follows:

Removing a link by deleting the link text

When you delete text that has been formatted as a link, the link is removed with the text.

Removing only the link

If you want to remove only the link and leave the text in place, select the text and invoke Format > Remove Link.


Transferring formatting

With the command Format > Transfer Formatting you can quickly apply a character’s format (typeface, size, styles etc.) to other characters.

To do this, proceed as follows:

1. Select the character whose format you want to transfer. You can also select multiple characters; they should however have the same character format.

2. Invoke the command Format > Transfer Formatting.

The mouse pointer now becomes a little brush:

3. Drag the mouse (with the mouse button held down) over the characters to which the format is to be transferred.

Hint: If you press and hold the Ctrl key while you do this, not only the character format is transferred but also the paragraph format.

4. If you want to apply the format to additional characters, repeat step 3 as often as required.

5. When finished, invoke Format > Transfer Formatting again or simply press the Esc key.


Removing character formatting

In case you need to remove character formatting, SoftMaker Presentations lets you do this easily.

Proceed as follows:

1. Select the text segment of interest.

2. Invoke Format > Standard or press the corresponding shortcut keys: Ctrl+Space.

Presentations now removes any character formatting that you have applied using Format > Character or the Formatting toolbar.


Replacing a font

You can globally replace one font in a presentation with another font. The reasons for doing this might be for design purposes (because one font will look better than another) or due to a font being unavailable on your system.

To replace a font in an entire presentation, use the Format > Replace Font menu command. This will display the following dialog:

There are two dropdown lists in the dialog. In the top list you select the font name you want to replace, and in the bottom list you specify the replacement font. Upon clicking on OK, every instance in the Presentation will be changed, using the specified font for replacing.


Paragraph formatting

To specify the formats for text paragraphs, use the Format > Paragraph command.

Paragraph formats include:

Indents

Line spacing

Spacing above/below a paragraph

Paragraph alignment

Hyphenation settings

Tabs

Paragraph formats always apply to complete paragraphs. Changes to paragraph formatting affect the entire paragraph in which the text cursor is positioned. If you select multiple paragraphs, all the selected paragraphs are affected.

Changing the paragraph formatting

You can modify the paragraph formatting in either of the following ways:

To change the formatting of paragraphs after they have been typed, select the paragraphs of interest, invoke Format > Paragraph, and make the desired changes.

To change the paragraph formatting while typing new text, set the desired formatting with Format > Paragraph without anything selected. The current paragraph is re-formatted according to your settings. Moreover, from this point on, every new paragraph that you begin by pressing the Enter key ¿ takes on the same new format – until you change the paragraph formatting again.

Units of measure: You can enter values in Presentations’ dialog boxes not only in inches*, but also in other units of measure. To enter a value in specific units, simply add one of the following units of measure after the number:

Unit | Explanation
cm | centimeter
in | inch – 1 in equals 2.54 cm.
pt | point – 72 pt equal 1 in.
pi | pica (character) – 1 pi equals 12 pt.

* The default unit of measure depends on your computer’s region settings.

For example, if you type 7.62 cm as the position for a tab stop, Presentations puts it at 3 in (= 7.62 cm).


Indents

With the help of indents, you can change the left and right margins of paragraphs to inset or widen text. The indent for the first line of a paragraph can be specified separately.

To use indents, place the text cursor in the desired paragraph or select multiple paragraphs to be modified, then invoke Format > Paragraph.

You can set the Left indent, the Right indent, and the First line indent in the Indents group box. Enter the desired values in the respective edit boxes.

Using the Horizontal ruler

When the horizontal ruler is enabled (View > Options > Ruler checked), it provides a convenient alternative for changing indents.

Indents are shown in the ruler as follows:

To change the indents, first select the paragraph(s) you want to modify; then click with the mouse on one of the triangles in the ruler (see illustration above), hold the mouse button down and drag it to the desired position.

When changing the Left indent, be careful to catch hold of the correct triangle: the lower triangle is the one that will affect this indent. Likewise, the upper triangle is only for the First line indent. The rectangular slider under both triangles changes both the Left and First indents together.


Line spacing

Line spacing is the distance between the lines of a paragraph.

To change the line spacing, do the following:

1. Place the text cursor in the paragraph of interest (or select multiple paragraphs to be modified).

2. Invoke the Format > Paragraph command.

You will find the options for line spacing in the Line spacing group box:

3. First, select the method you want to use to specify the line spacing (see below) from the dropdown list box.

4. Then enter the spacing in the edit box to its right.

When you confirm with OK the line spacing will be changed according to your settings.

Methods of specifying the line spacing

You can specify the line spacing in different ways. The Line spacing dropdown list allows you to choose from the following methods:

Single

Automatic single line spacing.

Determines the optimum line spacing automatically:

If you increase the font size in the paragraph, the line spacing will be increased accordingly.

If you decrease the font size, the line spacing is reduced accordingly.

Multiple

Multiple of automatic single line spacing.

Just like the Single option, this option determines the optimum line spacing automatically. However, whenever required, you can increase or decrease the line spacing easily: Simply enter the desired number of lines into the edit box right of this option.

Some examples:

When you enter “1.5” in the Lines edit box, the automatically determined spacing is multiplied by 1.5 (giving you automatic one and a half line spacing).

When you enter “2”, the automatically determined spacing is multiplied by 2 (giving you automatic double line spacing).

Entering “1” corresponds to choosing the option Single (giving you automatic single line spacing).

Exactly

Fixed line spacing.

If you choose this option, you can enter the exact line spacing manually in points. Here, the line spacing will not be adapted to the font size.

At least

Automatic line spacing with a given minimum.

Just like the Single option, this option also provides automatic single line spacing – but prevents any reduction below the specified minimum value.

So, if you enter e.g. 12 points as a minimum value, normally automatic single line spacing is applied. However, if the automatic line spacing becomes smaller than 12 points (for example, because you used a very small font size), a fixed line spacing of 12 points is applied instead.

By default, the line spacing is set to Single.


Spacing above/below a paragraph

Besides the line spacing, you can specify the amount of empty space to be added above the first line and below the last line of a paragraph. You do this in the Paragraph Spacing group box in the dialog box of the Format > Paragraph command.

The following options are available:

Option | Function
Before | Here you can set the amount of spacing to be added between the end of the previous paragraph and the beginning of the current paragraph.
After | Here you can set the amount of spacing that Presentations should reserve between the end of the current paragraph and the beginning of the next paragraph.


Paragraph alignment

The way SoftMaker Presentations arranges text paragraphs is called paragraph alignment. In Presentations, there are four types of paragraph alignment, listed as follows, with their corresponding keyboard shortcuts:

Left Ctrl+L

Right Ctrl+R

Centered Ctrl+E

Justified Ctrl+J

To modify the paragraph alignment, select the paragraph(s) you want to change and press one of the keyboard shortcuts listed above.

Alternatively, you can invoke the command Format > Paragraph and select the desired paragraph alignment from the Alignment dropdown list.

Using the Formatting toolbar

You can also use the Formatting toolbar to change the alignment. To do so, click on one of the following buttons:

Paragraph alignment buttons

In the image above, the left alignment button is currently toggled, indicating that the paragraph is left aligned. Continuing from left to right, the next buttons are right alignment, center alignment, and justified alignment.

Changing the text direction (for Arabic text)

For text in Arabic script, there’s an additional option named Text direction where you can set the writing direction of the paragraph to right-to-left. See also chapter Working with Arabic text.


Hyphenation

If desired, you can use Presentations’ automatic hyphenation feature to break up long words that occur at the ends of lines.

The hyphenator can be enabled or disabled separately for each paragraph of your document. By default, it is disabled in the entire document. For paragraphs where you enable it, hyphenations are performed completely automatic as you type.

Please note that you need to make sure that you have set the language in Presentations’ preferences correctly. Naturally, the hyphenator will not produce correct results if you let it separate, for example, Spanish words according to English hyphenation rules.

Enabling hyphenation and setting the hyphenation frequency

By default, hyphenation it turned off for all paragraphs of the document. To enable it, proceed as follows:

1. Place the text cursor in the paragraph of interest (or select multiple paragraphs to be modified).

2. Invoke the Format > Paragraph command.

3. Select the desired setting in the Hyphenation dropdown list.

The following options are available:

Setting | Effect
None | No hyphenation is performed.
Always | Hyphenation is attempted in successive lines without limit. This is the default setting.
Every 2 Lines | Hyphenation is attempted only in every second line.
Every 3 Lines | Hyphenation is attempted only in every third line.

Thus, with None you turn hyphenation off completely for the selected paragraph. With Always, on the other hand, you allow hyphenation to be performed whenever possible on any line of the paragraph.

In some cases, it is not always a good idea to hyphenate at every point possible, and this is where the other two options come in handy. For example, text that is in narrow columns could lead to a broken word at the end of almost every line and, consequently, to a reduction of the document’s legibility. Therefore, instead, you may want to use the Every 2 Lines or Every 3 Lines option to direct Presentations to attempt hyphenation only in every second or third line.

Choosing a language

Important: For the hyphenator, spell checker, and thesaurus to function correctly, you must set the language to your language of choice (typically, this will be your native language, unless you have any reason to use a different language).

To set the language, complete the following steps:

1. Invoke the command Tools > Options.

2. Switch to the Language property sheet.

3. Select the desired language from the Language list.

4. Confirm with OK.

Once you have let Presentations know which language you use to write your documents, you can safely “forget” hyphenation. It will work automatically in the background.

Inserting “soft hyphens”

SoftMaker Presentations’ hyphenation module performs incorrect hyphenations only in very rare cases. If the hyphenator should actually fail to hyphenate a word at the desired position, you can always correct it by inserting a soft hyphen.

To do this, place the text cursor at the position where you want the word to be hyphenated and press the key combination Ctrl+Minus. From now on, Presentations will hyphenate the word only at this position.

Note: If a word contains multiple syllables, you can insert more than just one soft hyphen (for example, one after each syllable), whenever needed.


Non-breaking spaces

In certain cases, it is necessary to keep two words that are separated by a white space character on the same line. Presentations knows nothing about this, and possibly puts the words on separate lines when it automatically inserts line breaks.

An example: You want all the parts of the expression “USD 29.80” to remain together and unbroken whenever it is printed. You can ensure this by inserting a so-called non-breaking space or protected space between “USD” and “29.80”. To insert such a space, press the key combination Ctrl+Shift+Space instead of the space bar alone.

When printed, the non-breaking space looks exactly like a normal space. It differs only in directing Presentations to ensure that the designated words are not separated on two lines.


Character format for entire paragraphs

The dialog box for the Format > Paragraph command has a button called Character. With the help of this button, you can modify the character formatting (font, text style, etc,) for entire paragraphs.

To change the character formatting of complete paragraphs, select the paragraphs you want to change, invoke Format > Paragraph and click on the Character button. A dialog box like the one for Format > Character will appear and let you set up the desired character format (see section Character formatting).


Tabs

A tab stop is a kind of “jump target” that you can use to position the text cursor at a specific point within a line by inserting a tab.

Tabs help you to compose, for example, tabular reports.

To work with tabs, the following two steps are required:

1. Define the tab stops with the Format > Tabs command. This command is used to specify the positions for which tabs will move the cursor.

2. Now you can use the Tab key to make the text cursor jump from one tab stop to the next – this is called inserting tabs.

For more information, see the next sections.

Note: Although the tab key on most keyboards is marked with two arrows, the legend Tab is used for representing tabs in this manual to distinguish tabs from the direction keys.

Using tabs

By default, tab stops are preset at 0.5 inch intervals. However, these preset tab stops are merely relics from the era of the typewriter, and you are by no means limited to them.

You can define different tab stops for every paragraph of the document.

To set tab stops, proceed as follows:

1. Place the text cursor in the paragraph of interest (or select multiple paragraphs to be modified).

2. Invoke the command Format > Tabs.

3. In the Tabs edit box, enter the desired position.

4. If desired, select another Alignment and another Tab leader for the tab stop (see the next pages).

5. Don’t forget: Click on the Set button.

6. Set up any additional tab stops you need in the same way before you exit the dialog box with OK.

Once tab stops have been set, you can use the Tab key to insert tabs in the text to move from one tab stop to the next.

Note: You can also use this dialog to enter the Default width for the predefined tab stops mentioned earlier (normally 0.5 inch). However, once you have defined your own tab stops for a given paragraph, the predefined tab stops are ignored.

Tab alignment

Using Format > Tabs, you can specify not only the position for a new tab stop, but also its alignment:

Alignment | Function
Left | A normal tab stop similar to one on a typewriter. The tab stop determines where the following text begins.
Right | Here the text following the tab is aligned flush right. Thus, the tab stop determines where the text ends.
Centered | The text after the tab is centered on the tab position. Thus, the tab stop determines where the middle of the text falls.
Decimal | For formatting columns of numbers. The numbers are positioned in such a way that their decimal separators are vertically aligned.

To change the alignment of an existing tab stop, invoke Format > Tabs. Select one of the existing tab stops that have been set, change its alignment by selecting a new alignment from the Alignment list, and click on Set.

Tab leaders

The space that a tab skips over can be filled with a leader character, if desired, as follows:

None | A tab without a leader
Solid__________ | A tab with underscores as leaders
Dashed---------- | A tab with dashes as leaders
Dots................... | A tab with dots as leaders (used frequently in tables of contents and indices)

To provide an existing tab stop with a leader, invoke Format > Tabs. Select one of the tab stops that have been set, choose the desired leader from the Tab leader list, and click on Set.

Deleting and moving tab stops

Tab stops can be modified at any time after they have been defined. For this purpose, select the paragraphs whose tab stops are to be edited, and invoke Format > Tabs.

To remove one of the tab stops, select it from the Tabs list and click the Clear button. To remove all tab stops, use the Clear all button.

It is not possible to move a tab stop to a new position with the Format > Tabs command. You can only clear the tab stop and then set a new one at the desired position. However, moving tabs is easier with the horizontal ruler, as described below.

Using the horizontal ruler

All tab stops set for the current paragraph are shown in the horizontal ruler as in the following example:

The horizontal ruler with some flush left tabs set at various positions

With the ruler, tab stops can be set, moved, and deleted.

To set tab stops, first select the paragraphs of interest. Then, to choose the desired tab type, click on the icon to the left of the ruler. Each mouse click rotates through the tab types, which are designated by the following icons:

Flush left tab

Flush right tab (the text ends at the tab position)

Centered tab (the text is centered on the tab position)

Decimal tab (numbers are aligned on the decimal separator)

Finally, simply click on the ruler on the desired positions to set the tab stops.

If the position of a tab stop does not suit you, you can move it very easily by clicking on it with the mouse and, while holding the mouse button down, dragging it to another position.

To clear a tab stop, drag it downward outside the ruler.


Bulleted and numbered lists

Whenever you need to list multiple items on a slide, you may find that creating the list with comma separators is too difficult for your audience to read. To make your list more visually appealing, you may wish to demarcate each item into a separate paragraph with a bullet, instead. Bullets are markers that precede an individual paragraph and typically appear as little boxes, circles, or some other symbol.

Working with bulleted lists is an easy task for SoftMaker Presentations users. The placeholders in the content area of most slide layouts are already pre-formatted to include bulleted formatting. This is particularly useful since the only task that you have to do is type in the text for each bulleted paragraph.

You can also create lists whose elements are numbered rather than bulleted, in which case the paragraphs are automatically numbered with 1., 2., 3., and so on.

Bullets can be created as you type each paragraph, and they can be applied to existing lists as well. The bullet format can be changed anytime by invoking the Format > Bullets and Numbering command and changing the settings in the dialog. This command can also be used to remove bullets and to change a bulleted list to a numbered list.

The next sections provide detailed information on how to work with bulleted and numbered lists.


Bulleted lists

As mentioned above, most slide layouts provide bulleted paragraph formatting by default. You simply type your text next to the initial bullet, and then as you hit the Enter key ¿ at the end of each paragraph, a new bullet is automatically generated.

If you want to add or remove bullets or format existing bullets, select the paragraphs of interest, and invoke the Format > Bullets and Numbering command. The following dialog displays:

Next, choose the desired list type under Type:

None (no bullets or numbers)

Numbering (use sequential numbers)

Bullet (use bullets)

Picture Bullet (use picture bullets).

Each of these options is described in detail below.

Options

The Format > Bullets and Numbering dialog box allows you to make the following settings for bullets:

Type

Here you can specify either a Bullet, a Picture Bullet, or a Numbering for the paragraph. (For more information about numberings, see the section Numbered Lists that follows.)

If you set the Type to None, any existing bulleting or numbering is removed.

You can transform a bulleted list into a numbered list any time you like by changing the Type to Numbering. Naturally, you can also do the opposite.

Default and Custom

Here you can select the bullet to be used. Predefined bullets are presented in the Default row. The bullets presented in the Custom row can be edited to create user-defined bullets (see below).

Color (default bullets only)

You can select a different color for the bullet from the Color dropdown list. The default colors presented in this list can always be supplemented with colors you compose yourself (see the section Document properties, Colors property sheet).

Tip: If you set the color to “Auto”, SoftMaker Presentations will automatically set the color of the bullet to the color assigned to the paragraph at its right.

Size (default bullets only)

Here you can change the size (in points) of the bullet as required.

Tip: If you select the option “Auto”, SoftMaker Presentations will automatically set the size of the bullet to the font size specified for the paragraph at its right.

Character button (custom bullets only)

If you have selected a bullet from the Custom row, the two options mentioned above are replaced by a Character button. Click on this button if you want to change the character formatting (font size, color, emphasis, etc.) of the bullet.

Tip: If you do not make any changes to the character format, the bullet will automatically use the character format of the paragraph at its right (except for the font face).

Vertical position

Specifies the vertical position of the bullet on the line. A negative value moves the bullet lower; a positive value moves it higher.

User-defined bullets

If the bullets presented in the dialog described above are not sufficient, you can select from many custom symbols to choose a bullet.

Recall that the dialog box for this command presents two rows of bullet icons: The bullets in the Default row cannot be modified. The bullets in the Custom row, on the contrary, can be swapped at will.

Proceed as follows:

1. In the Custom row, click on the icon that you want to change.

2. Click on the Change button to the right of the row.

3. A character table appears. First, set the Font that you want to use.

Tip for Windows users: The Symbol and Wingdings fonts contain numerous characters that are suitable for bullets.

4. Double-click on the character you want to select.

5. The selected character now appears in the row of available Custom bullets. Click on OK to apply it.

Note: Although only six user-defined bullets are shown in the dialog box, you are not limited to using only six different bullets. The custom bullets can be redefined as often as you like – even within the same document.

Picture bullets

As an attractive alternative to regular bullets from characters, you can use picture bullets. Generally, you may use any picture as a bullet, but SoftMaker Presentations already comes with a set of useful picture bullets in different shapes and colors.

To use picture bullets, select the option Picture bullet in the dialog. As shown below, the dialog will then display a preview of all picture bullets available. To select a bullet, click on it.

Additionally, you can load an image file from your hard disk to use as a bullet by clicking on the Load from file button.

Removing bullets

To end a list or remove existing bullets, proceed as follows:

1. At the end of the last bulleted paragraph, press the Enter key ¿ to start a new paragraph.

Alternatively: Select the bulleted paragraphs where you want the bullets to be removed.

2. Invoke the command Format > Bullets and Numbering.

3. Turn bulleting off by selecting the option None in the Type group box.

4. Confirm with OK.

Promoting and demoting bullets

You can promote and demote the levels of bulleted list items by using the formatting toolbar’s buttons as follows:

The demote and promote buttons

The button on the right promotes the current paragraph to the next higher list level. The button on the left reduces the list level.


Numbered Lists

Instead of using a bulleted list, you can create a numbered list just as easily. SoftMaker Presentations will automatically number each paragraph in the list and indent it to create room for the numbers.

To add numbering to a group of paragraphs, proceed as follows:

1. Place the text cursor in the paragraph of interest (or select multiple paragraphs to be modified).

2. Choose the Format > Bullets and Numbering command.

3. In the Type group box, select Numbering.

4. As required, set the desired options in the Numbering group box (see the “Options” section below).

5. Confirm with OK.

The selected paragraphs are now enumerated.

Skipping paragraphs in an enumeration

You can interrupt an enumeration in a paragraph and continue it in a following paragraph. To do this, position the text cursor in the numbered paragraph that you want to exclude from the enumeration, choose Format > Bullets and Numbering, and check the Skip numbering option.

The selected paragraph’s number is now removed, and only its indentation is retained. The enumeration is continued at the immediately following numbered paragraph.

Ending or removing an enumeration

To end an enumeration of paragraphs or to remove a previously applied enumeration, proceed as follows:

1. Position the text cursor at the end of the last numbered paragraph and press the Enter key ¿ to begin a new paragraph.

Or: If you want to remove all numbers from a given group of numbered paragraphs, select them.

2. Invoke the Format > Bullets and Numbering command.

3. Disable numbering by selecting None in the Type group box.

4. Confirm with OK.

Options

The dialog box for the Format > Bullets and Numbering command gives you access to the following options:

Type

Here you can specify either Numbering or a Bullet for the selected paragraph(s). Select the Numbering option for numbering.

When you set the Type to None, existing bullets or numbers are removed.

You can always transform a numbered list into a bulleted list simply by changing the Type to Bullet. Naturally, you can proceed in the opposite direction as well.

Before and After

As required, you can specify text to be added before and/or after the number that Presentations will assign to the paragraph. For example, if you want the numbers surrounded by dashes (-1-, -2-, -3- etc.), you should select the Format 1, 2, 3 and enter “-” in each of the Before and After fields.

Format

Here you specify the format for the numbering. Besides the usual “1., 2., 3., ...” you can select, for example, letters (A, B, C, ...) or Roman numerals (I, II, III, ...).

Numbering starts with ...

By default, Presentations starts every enumeration with “1”. If you want to use a different starting value, enter it here.

Skip numbering

It is often the case that a numbered list includes an individual item that needs to span more than a single paragraph. In such a case, only the item’s first paragraph should be numbered; numbering should skip succeeding paragraphs that belong to that item and resume only with the paragraph that constitutes the following item.

Presentations provides the Skip numbering option for such a situation. When numbered paragraphs that are to be grouped as one item with a preceding numbered paragraph have been selected, you can check this option to cause Presentations to skip these paragraphs when assigning numbers.

Character button

You can click on this button to change the character formatting (font, size, emphasis, etc.) for the numbers.

Vertical position

Allows you to specify the vertical position of the numbers. Negative values cause the numbers to be lowered; positive values cause them to be raised.


Searching and replacing

This section covers SoftMaker Presentations’ search functions as follows:

Searching

Replacing

Repeating a search or search and replace

You can search for terms in the text and, if required, replace them with other terms. For example, if there are several occurrences of the name “Smith”, misspelled “Smithe”, you could instruct Presentations to replace all occurrences of “Smithe” with “Smith”.


Searching

You can search a document for a specific word or phrase using the Edit > Search command (keyboard shortcut Ctrl+F). The Search and Replace dialog looks like this:

To perform a text search from this dialog, enter the text for which you want to search. When you click on the Search button, the first occurrence of that text (moving from the current location in a presentation to the end) will be displayed. Presentations scrolls to that position and selects the text for you. If you want to find the next occurrence, click the Search button again.

Additional options

If you want to have more control over the search, you can narrow the options down by clicking on the Enlarge button. This will display the following additional options:

Any number of these options can be checked to restrict the number of matches the Search function provides, as follows:

Case-sensitive

By default, the Search function will match your text, regardless of case. You can use the Case-sensitive option to limit the matches to the exact case you enter, so “Text” will not match with “text”, for example.

Whole words only

The Whole words only option will search only for the text you type as a complete and separate word, as opposed to the word being embedded in longer words. For example, if you enter “text” and this option is checked, “textual” and “context” will not result in matches.

Search in ...

The Search in option box can restrict the search to selected slides or to one or more selected objects. Otherwise, the search is conducted over the entire presentation (from the current slide to the end of the presentation).

You can close the above search options by clicking on the Reduce button. However, any options that are checked will remain active even if you use Reduce to close the options panel.


Replacing

In addition to searching for specific text, you may sometimes want an easy way to replace it with other text. The command Edit > Replace (keyboard shortcut Ctrl+H) provides this capability. The dialog is the same as the Search and Replace dialog, but with the Replace tab active as follows:

To use the search and replace function, enter the text you want to locate in the Search for entry field, and the text you want to replace it with in the Replace with entry field. When you click the Search button, the first occurrence of the Search for text is located and the text is highlighted. If you want to replace that text, click the Replace button. When you click Search again, the next occurrence of the Search for text is located, and you can replace it by clicking Replace. You can continue in this manner through the entire presentation.

Alternatively, you can automatically replace all the occurrences of the text by clicking the Replace All button. This will not prompt you for replacements, but instead, all occurrences will be automatically replaced.

Additional options

If you want to have more control over the search, you can narrow the options down by clicking on the Enlarge button. This will display additional options, as described in the previous section.


Repeating a search or search and replace

To repeat a search or search-and-replace operation, or to continue a search or search-and-replace operation that was interrupted, you can use the command Edit > Search again or Edit > Replace again, or press the F3 key.

Presentations continues the last search it was conducting. When it finds another occurrence of the search term, it displays that occurrence.


Inserting special characters

Some characters, such as the copyright sign, the degree sign, and accented characters used in some languages, cannot be entered into text directly with the keyboard. Instead, Presentations’ built-in character table provides a convenient means for inserting symbols and special characters.

You insert special characters as follows:

1. Invoke the command Insert > Symbol.

2. A dialog box appears, giving you access to every character that is available in the selected font. If you need a character from a different font, select it from the Font list at the top of the dialog.

3. A font’s characters are organized into sets. If the character you want to use is not in the set immediately in view then you can jump to the set in which it is likely to be found by selecting it from the Set list. For example, you can select Cyrillic to view the font’s Cyrillic characters (provided the font contains such characters).

Note: Many fonts contain only a few of the character sets that are available. However, the fonts that are supplied with your operating system usually constitute a huge reservoir of characters. These include, for example, the Arial, Tahoma, and Times New Roman fonts supplied with Windows.

4. Select the desired character by clicking on it. Then press the Enter key ¿ or click on the Insert button to insert the character into the text. Alternatively, you can double-click on a character to select and immediately insert it.

5. You can repeat the above described procedure to insert additional characters, as required. When you are finished, exit the dialog with the Close button.

Tip for Windows users: Most Windows versions include two symbol fonts named Symbol and Wingdings. These fonts contain many symbols that could be useful (as bullets, for example).

Using keyboard shortcuts

If you need to insert a special character frequently, you can always give it a keyboard shortcut. The advantage of doing that is that you can then apply the character very quickly, using a single key press.

To assign a keyboard shortcut to a special character, proceed as follows:

1. Invoke the command Insert > Symbol.

2. Select the character that you want to assign a keyboard shortcut to.

3. Click on the Change button next to the Shortcut key option.

4. Another dialog opens. There, press the desired keyboard shortcut in the Please press accelerator input box.

We recommend using key combinations that include the keys Ctrl and Shift, since these are normally not assigned.

Hint: If you make a typing mistake, you can always press the backspace key to remove the keyboard shortcut you entered.

5. Don’t forget: Click on Add to assign this shortcut to the character.

6. Confirm with OK and exit the main dialog box with Close.

From now on, you can insert this special character into text by pressing the selected key combination.

Note: The keyboard shortcut remembers only the selected character; the selected font is not remembered.

For more information on changing the keyboard layout, see the section Customizing keyboard shortcuts. Hint: The keyboard shortcuts for special character can be edited by opening the dialog for editing the keyboard mapping and choosing the entry Characters in the left list.


Pasting with special formatting

In addition to the usual clipboard operations such as Edit > Cut, Edit > Copy and Edit > Paste, Presentations offers the Edit > Paste Special command which gives you additional control over how text or objects are pasted into Presentations.

When you place information in the clipboard using Edit > Cut or Edit > Copy, this information is saved in several formats. If you cut or copy text, for example, the text is saved both in formatted form and in unformatted form.

Normally, you do not need to be concerned about this because Presentations automatically selects the most appropriate format when it inserts the content of the clipboard into your document, in response to an Edit > Paste command. However, if you need to, you can select the format in which the content is to be inserted yourself. The Edit > Paste Special command is what you use to accomplish this.

The dialog box, as shown below, presents you with a list of all the formats in which the information currently residing in the clipboard is saved. When you select a format and then confirm with OK, the content of the clipboard is inserted in the selected format.

The settings in this dialog include the following:

Source: The application where you have cut or copied the content you like to paste.

Paste as: The list of the available formats in which the content can be pasted.

Retain design: Paste the slide(s) together with the associated master design(s) (only active when you have cut or copied one or more whole slides).

Paste notes: Paste the slide(s) together with the associated notes pages(s) (only active when you have cut or copied one or more whole slides).

Hint: Depending on the file type and the source where you have copied or cut the content, the list of the available formats in the Paste Special may differ.


Comments

SoftMaker Presentations allows you to add comments to a slide. A comment is like a sticky note that is attached to a particular location in a slide, and is used to add additional information. For example, if you review someone else’s presentation, you can add a comment to provide your views and suggestions. The person who created the presentation can read your comments and either act on them or delete them. Comments are a permanent part of a presentation until they are deleted.

To add a comment to a slide, use the Insert > Comment command. If you have not entered your name and initials yet, Presentations will prompt you to enter them.

After that, you will then be presented with a dialog where you can enter your comment as follows:

The author’s name appears at the top of the dialog, along with the date and time that the comment was made. Type your comment text into the box and click OK.

The comment will then appear as a yellow rectangle on the slide. If desired, you can move it to any position on the slide using your mouse.

Positioning the cursor over the comment rectangle will show the comment text:

Comments do not print when the presentation is printed, and they do not show up when a presentation is running.

Editing comments

When the mouse cursor is over the comment rectangle, a right mouse click brings up the comment submenu as follows:

Clicking on the Edit Comment option lets you change the text in the comment body. The Delete Comment option removes the comment from the presentation. The Copy Comment Text lets you copy-and-paste the contents of the comment somewhere else. The Insert Comment lets you add another comment to your slide.


Showing a presentation

SoftMaker Presentations provides various options for preparing and running a slide show. This chapter has all the details:

The Starting a slide show section describes the steps necessary to start a slide show.

The Slide show setup section provides a description for each of the slide show setup options.

You may have a need to use a single presentation as a basis for multiple presentations that serve different purposes, requiring skipping some slides or rearranging slides. If so, the Custom shows section will help you establish various alterations to your shows without having to create different presentations.

The final section in the chapter, Slide show interaction, shows you how to use navigation techniques as well as any of several features to draw attention to particular points during your slide show. For example, you may wish to use the highlighter feature to highlight text as you are speaking to emphasize a point.


Starting a slide show

To start a slide show from your computer, use the Show menu as follows:

If you simply want to run a show from the beginning, use the Show > Start Show command (or press the F5 key).

If you want to start the slide show from the current slide, use the Show > Start Show from Current Slide command (or press Shift+F5).

Creating presentations that start automatically

An alternative method for starting a show is to double-click on a SoftMaker Presentations Show file from within Windows Explorer. This will automatically start Presentations, open the file, display your slide show, and close the file again.

This capability is especially useful if you need to make it simple for a speaker to start their presentation. For example, from within Windows Explorer, you can drag and drop your SoftMaker Presentations Show file to the desktop to create a shortcut. Instead of having to start the Presentations application and navigate to locate the file, the speaker simply double-clicks on the shortcut to immediately start the slide show.

To create such a file, simply save any Presentations document in the SoftMaker Presentations Show file format. For this purpose, choose File > Save as and select SoftMaker Presentations Show in the Save as type dropdown list.

More information about the Presentations Show format can be found in the chapter Working with other file formats.


Slide show setup

If you want to change the presentation of the show, the Show > Set up Show command can be used to select several options to alter the way SoftMaker Presentations runs the slide show.

The dialog which presents the options appears as follows:

The following options are available:

Mode: For changing the way the presentation appears on your screen.

The Presented by speaker (full screen) option will show the presentation full-screen. This is the default setting.

The Browsed by an individual (window) is used to show the presentation in a window. This is useful for a test-run of your presentation where you may need access to other windows on your computer at the same time.

The Browsed at a kiosk (full screen) option can be used to show your presentation full-screen, looping over and over with no interruptions by the viewers. This option is ideal for stand-alone operation, which requires no accompaniment by an operator.

Note: In this mode, all keyboard and mouse buttons are disabled, with the exception of the Esc key. However, users can still click on objects that have object actions (like “Advance to the next slide”) assigned to them – see the section Adding object actions.

Slides: For specifying whether to display the whole presentation, a specified range of slides or a custom show. (For information on the creation of custom shows, see the section Custom shows that follows.)

Options: For controlling the following options:

Loop until ‘Esc’ pressed, as the name implies, will continue looping the presentation until the Esc key is pressed. This is useful for stand-alone presentations.

The Suppress animations option suppresses any object animations and slide transitions in the presentation.

The Pen color option lets you choose the color of the pen used for drawing on a slide while the slide show is running. To use the drawing pen, press the right mouse key on a slide during the slide show and choose Pen (see also section Slide show interaction).

Continue slide show: For either using timed slide transitions, if any exist (the first option), or ignoring them (the second option). If you choose the latter, the user will need to press a key in order to advance to the next slide.


Custom shows

In slide shows, SoftMaker Presentations will run slides from the start of the presentation to the end, by default. You can, however, develop custom shows that display slides in any order you want, or that skip specific slides. This can be useful when you have a presentation that will be delivered to several different audiences, some of whom should not see certain slides. A custom show allows you to create a show for each audience type without having to save a separate presentation for each.

To create or edit a custom show, use the Show > Custom shows command. This will display the following dialog:

The dialog displays all customs shows that have been created for the current presentation. If no custom show has been built yet, you can use the New button to create one.

The Edit, Delete, and Duplicate buttons work when you select an existing custom show. These buttons will allow you to change the contents of the custom show, delete it from the presentation, or make a copy (which you can then edit), respectively.

Creating custom shows

To create a new custom show, click the New button. This will display the following dialog:

The Custom show name edit box lets you save the custom show with a descriptive name.

The All slides pane provides a list of all the slides in the current presentation. You can highlight one or more of these slides and click the right arrow button to move the slides to the Custom show slides area. This lists the slides (in order from top to bottom) as they will appear in the new custom show.

To remove a slide from the custom show, highlight it in the right pane and click the left arrow. The left and right arrows let you move slides between the two panes until you have the list you want completed for the custom show. The double arrow keys allow you to move all slides to the right pane or remove all slides from the right pane.

In the Custom show slides area, you can also change the order in which slides are shown by highlighting one or more slides and using the up and down arrows to move their locations in the presentation.

Hint: By default, Presentations names slides using their ordered numbers (Slide1, Slide2, Slide3, etc.). Creating custom shows is a lot easier if you give each slide a descriptive name. You can name slides using the Slide > Rename command.

When you have finished selecting and ordering slides for your custom show to your satisfaction, click the OK button to create the new custom show.

Playing custom shows

To play a custom show, first use the Show > Set up Show command. Select Custom show in the Slides area of the dialog, and use the dropdown box to choose a custom show.

Then, choose the Show > Start Show command to run the show.


Slide show interaction

When running a slide show, you have several options to interact during the show. To access these options, press the right mouse button anywhere on a slide while the slide show is running.

The slide show context menu will appear as follows:

Menu options available (the corresponding keyboard shortcut is given in parentheses):

Arrow (A): The arrow can be used for pointing things out in the slides using the mouse cursor.

Pen (R): With the pen, you can draw freehand lines in the slide displayed. Simply press and hold the left mouse button and move the mouse as if you would hold a pencil.

Highlighter (M): With the highlighter, you can highlight text passages. Press and hold the left mouse button to paint.

Eraser (E): The Eraser allows you to remove individual pen or highlight marks by clicking on them.

Ink color: Allows you to change the color of the currently active drawing tool (pen or highlighter). Select the desired drawing tool beforehand.

Erase all ink on slide: Removes all pen or highlight marks at once.

Hide cursor automatically: Hides the mouse cursor when the mouse is not moved for a few seconds (unless you have selected the pen or highlighter tool). It will reappear as soon as you move the mouse.

Pause (P): Pauses the show until you press a key.

Black screen (B): Displays a black screen and pauses the show until you press a key.

White screen (W): Displays a white screen and pauses the show until you press a key.

The bottom part of the context menu contains commands for navigating during your slide show, as follows: Next Slide, Previous Slide, Last Viewed Slide, Go to slide…, and End Show.

Hint: In addition to the menu commands, the following key strokes are available for navigating between slides:

Command | Keystroke
Next slide: | à or â or PgDn or Space
Previous slide: | ß or á or PgUp or Backspace
First slide: | Home
Last slide: | End
End show: | Esc

Menu options for shows with the “Browsed by an individual (window)” option set

If the Browsed by an individual option is set, the show will be displayed in a window. Its menu bar offers only one item, Navigation, which provides a small navigation menu as follows:

The menu lets you jump quickly between the different slides. Alternatively, the key strokes mentioned above can be used for navigating the slides. Tools like pen and highlighter are not available in this mode.


Outputting presentations

In this chapter, you will find detailed information about outputting documents (printing, e-mailing, etc.).

The following topics are covered:

Printing a presentation

To print the current document, invoke the File > Print command.

Exporting a presentation to a PDF file

Using the File > Export as PDF command, you can export a document to a PDF file. Such files can be viewed on virtually any computer, provided that it has a PDF viewer installed.

E-mailing a presentation

When you would like to send a document by e-mail, you can use the command File > Send.

Detailed explanations are presented in the following pages.


Printing a presentation

To print the current document, choose File > Print or use the keyboard shortcut for this command: Ctrl+P.

A dialog box appears, allowing you to make the following settings:

Printer

Choose from the installed printers the one that is to handle the printing.

The Setup button opens a window for setting up and configuring the printer. You can find information about this in your printer manual.

Linux users can also specify the command to be used for printing here.

Print content

Select what to print here: the slides, just the notes, an outline of the presentation, or handouts.

If you choose handouts, the Handouts layout option becomes available, which lets you choose how many slides to print on each page.

Print range

Select which slides of the presentation to include in the printout:

All slides

Print the entire document.

Selected slides

Print only the slides currently selected in the sorter or in the mini sorter.

Custom shows

To print a custom show that you have created, choose this option and select the desired custom show. (Information about the creation of custom shows is available in the section Custom shows.)

Slides with numbers

Print only the slides with the specified numbers. To use this option, enter the desired slide numbers in the edit box as demonstrated in these examples:

12 | Print slide 12 only
12-15 | Print slides 12 through 15
12- | Print slide 12 and all slides following
-12 | Print slides 1 through 12

You can enter as many slide numbers or ranges as you like, provided you separate them with commas, for example:

2-5, 12

Print slides 2 through 5 and slide 12

In addition, you can specify with the Pages to print option, whether all slides or only the odd or even numbered slides in the given range are to be printed.

Options

Provides control over several miscellaneous print options, including:

Copies

Here you can specify the number of copies of the document to be printed.

Collate copies

When you print multiple copies of a document, this option determines if the printout will be sorted after page numbers.

If you check this option and print multiple copies of a document with e.g. three pages, the pages will be output in the following order: 1-2-3, 1-2-3, 1-2-3, ...

If it is not checked, the order will be: 1-1-1..., 2-2-2..., 3-3-3...

Note: Not all printers support this feature.

Print to file

Redirects the print output to a file instead of a physical printer.

Reverse order

Prints the pages from last to first.

Frame slides

Print a border around the slide.

Print hidden slides

Print slides marked as hidden in addition to any non-hidden slides. By default, hidden slides are not printed.

Fit to page

Resize the contents of each page to fit on the printed page.

Color/grayscale

Print the presentation keeping the colors or convert them to grayscale or to black & white

To start printing, click OK.


Exporting a presentation to a PDF file

You can also export documents to a PDF file.

PDF files can be viewed on virtually any computer, provided that it has a PDF viewer installed (for example, the “Adobe Reader”). Text formatting and objects (pictures, drawings, etc.) are retained exactly as in the original file. However, slide transitions and object animations are not displayed.

To export a document to a PDF file, proceed as follows:

1. Choose the File > Export as > PDF command.

2. A dialog window appears where you can change the settings described below. After that, confirm with OK.

3. Another dialog window appears where you can specify the filename and location of the PDF file to create. After that, confirm with OK.

The PDF file will then be created. To view it, open the PDF file in a PDF viewer of your choice.

Hint: If your computer does not have a PDF viewer installed, you can find numerous suitable programs in the Internet – for example, the free “Adobe Reader”.

The dialog window mentioned above provides the following options:

General property sheet

On this property sheet, you can specify which parts of the document to export, and change several other settings. The options available are almost identical to the ones provided in the File > Print dialog, which is described in the section Printing a presentation.

Preferences property sheet

This property sheet contains options for modifying the output quality, including the following:

AutoShape options

FreeOffice: In SoftMaker FreeOffice, the maximum resolution is limited to 300 dpi.

Sets the quality (resolution) in which AutoShapes and all other types of drawings are exported. The higher the setting, the larger the resulting file will be.

Image options

Lets you choose if images should be stored using a lossless compression method or the (lossy) JPEG compression method. If you choose the latter option, the JPEG quality option becomes available and lets you modify the quality level of the compression.

Hint: Lossless compression provides perfect image quality. However, if your document contains a large number of images (especially photographs), the resulting file can become rather large. If this is the case, you may want to switch to JPEG compression, which provides a much higher compression rate for photographic images.

The option Use alpha channel for transparencies determines whether an “alpha channel” should be used when rendering transparencies in images or drawings. Usually, these look best when this option is enabled. However, some PDF viewers are unable to render alpha channels flawlessly, so we included an option to deactivate this feature.

Other options

Include SoftMaker Presentations document: Stores a copy of your Presentations document inside the PDF file. This enables users to open the resulting PDF file directly in Presentations. The program will then extract the original Presentations document from the PDF file and display it.

Open file in PDF viewer after exporting: Launches your PDF viewer and displays the PDF file after it has been exported (provided that you have a PDF viewer installed on your computer).

Use relative paths for file links: Automatically converts any hyperlink to a file into a relative path (instead of an absolute path). For example, when you have inserted a link to the file c:\Documents\Lists\test.txt and export the PDF document to the folder c:\Documents, the file path for this link will be changed to “Lists\text.txt”.

Font options

The Font embedding options let you choose if the fonts used in the document should be included in the PDF file.

If font embedding is enabled, the PDF file can be viewed in its original fonts on any computer – even if this computer does not have the fonts installed. If it is disabled, text will be rendered using different fonts selected automatically by the system.

View property sheet

This property sheet contains advanced options for the display of the PDF file in a PDF viewer, including the following:

Navigation pane

Use this option to specify what to display in the navigation pane of the PDF viewer. (The navigation pane is a panel displayed left of the PDF document.)

Options available:

Default: Use the PDF viewer’s default setting.

Empty: Do not display anything in the navigation pane.

Bookmarks: Display the document’s bookmarks in the navigation pane.

Page thumbnails: Display miniatures of the document’s pages in the navigation pane.

Zoom

Use this option to set the default zoom level of the PDF file, as follows:

Default: Use the PDF viewer’s default setting.

Full page: Select the zoom level at which the entire page fits in the window.

Fit width: Select the zoom level at which the page width fits in the window.

Fit height: Select the zoom level at which the page height fits in the window.

Custom: Set the zoom level to a custom value (in percent).

Page layout

Use this option to specify the page layout to display, as follows:

Default: Use the PDF viewer’s default setting.

Single pages: Display as single pages.

Two pages - odd pages left: Display as two facing pages (odd pages on the left).

Two pages - odd pages right: Display as two facing pages (odd pages on the right).

Additional options

This section provides the following additional options:

Display document title: Display the document’s title in the title bar of the PDF viewer (instead of its file name). Hint: You can change the title of a document on the Summary property sheet of the File > Properties dialog.

Center viewer on screen: Automatically center the program window of the PDF viewer on the screen when the PDF file is opened.

Full-screen mode: Automatically switch the PDF viewer to full-screen mode when the PDF file is opened.

Hide menu bar: Hide the menu bar of the PDF viewer.

Hide toolbars: Hide all toolbars of the PDF viewer.

Hide navigation pane controls: Hide all controls of the navigation pane.

Security property sheet

This property sheet provides options that allow you to encrypt the resulting PDF file and to set up passwords that protect the file against opening or changing it.

Encryption type

Here you can select if the PDF file should be encrypted. You can choose between 40 bit encryption (low level of security) and 128 bit encryption (high level of security).

Note: The other options on this property sheet are not available until you have chosen an encryption method.

Password to open the document

If you enter a password here, the PDF viewer will ask for this password when users try to open the PDF file. If they don’t enter the correct password, the viewer will refuse to display the file.

If you leave this field empty, any user can open the file without having to enter a password.

Password to set permissions

Additionally, you can restrict the access rights for the PDF file. To do this, first enter a password required to change the access rights. Then, use the options in the Permission section of the dialog to specify which permissions should be granted.

Background information: In some PDF viewers, a command for changing the access rights is available. If users try to invoke this command, they will be asked for the password you have entered here.

Permissions

Here you can specify which types of actions should be permitted. Only available when you have specified a password to set permissions (see above).


E-mailing a presentation

Provided an appropriate e-mail program is installed on your computer, you can send your presentations via e-mail from within the SoftMaker Presentations.

To do this, proceed as follows:

1. Create or open the presentation that is to be e-mailed.

2. Invoke the File > Send command.

3. Select the file format in which the e-mail is to be sent.

If you choose the SoftMaker Presentations document format, the recipient receives an e-mail with the Presentations document as an attachment. In order to read the attachment, the recipient needs to have SoftMaker Presentations installed.

Your default e-mail application is invoked and a blank e-mail message is generated, with the document as an attachment. You can specify the recipients and type in a subject and message, if desired, and then send the e-mail.


Language tools

SoftMaker Presentations offers a spell check feature, a hyphenator, and a thesaurus. (Depending on your chosen language, you may have only the hyphenation feature, or the hyphenation and spell check features.)

This chapter provides information on working with these tools, as follows:

Setting the language

The language for spell checker, hyphenator and thesaurus can be set with the command Tools > Options (Language property sheet).

Spell checking

The spell checker examines the text in your document for spelling mistakes. When it finds mistakes, it suggests corrections.

Hyphenation

The hyphenator automatically hyphenates long words at the ends of lines. For more information on this feature, see the section Hyphenation.

Thesaurus

FreeOffice: This feature is not included in SoftMaker FreeOffice.

The thesaurus is a tool that lets you quickly find terms in a synonym dictionary with equivalent or similar meanings of the word you are looking for. This feature helps you express yourself precisely and avoid repetition.

SmartText

With Presentations’ SmartText feature, you can have your “favorite” typing errors corrected automatically and create short-cuts for frequently needed phrases, such as “sd” for “sales department”.


Setting the language

If you have installed several languages, you can change the language for the spell checker, hyphenator and thesaurus, as needed.

To do this, proceed as follows:

1. Invoke the Tools > Options command.

2. Switch to the Language property sheet.

3. Choose the desired language from the Language list and confirm with OK.


Spell checking

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. Its spell checker supports solely the use of Hunspell dictionaries.

In a standard installation, only Hunspell dictionaries for English and German are installed. If you want to add additional languages, refer to the section Installing Hunspell dictionaries.

The spell checker examines the text in your document for spelling mistakes. When it finds mistakes, it suggests corrections.

This section describes the different spell checking tools in detail. It covers the following topics:

Manual spell checking

The manual spell checker lets you check and correct the spelling of the entire text in a document, word by word.

Background spell checking

The background spell checker constantly checks the text for spelling errors. Incorrectly written words are underlined in red and can be corrected manually or with the aid of a context menu.

Editing user dictionaries

When you teach the spell checker new words, they are added to your user dictionary. You can edit this dictionary at any time in order to delete incorrect entries.

See the following pages for detailed information.

Hint: In case you want to check the spelling of text written in a language that is currently not installed, read the section Installing additional dictionaries.


Manual spell checking

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. Its spell checker supports solely the use of Hunspell dictionaries.

In a standard installation, only Hunspell dictionaries for English and German are installed. If you want to add additional languages, refer to the section Installing Hunspell dictionaries.

You activate the manual spell checker with the Tools > Check Spelling command. This checks the text word for word for spelling errors and displays every unrecognized word in a dialog box. You can then choose to correct the word, add it to the dictionary, or simply ignore the supposed error.

If you are currently editing text inside a placeholder or an object frame, the following dialog will be displayed first:

The Check this frame option restricts the spell check to the current frame. The Check all frames option, on the other hand, will check the spelling of all frames containing text throughout the whole presentation.

Make your choice and then start the spell check with OK.

Presentations now goes through the text word for word. If an unrecognized word is found, the spell checker stops and displays the word in a dialog box.

In the list under Change to, Presentations presents suggestions for the correct spelling of the word (if any are found).

By means of the buttons, you can specify what is to be done with the unknown word:

Button | Function
Change | Lets you correct the word. Before you use this button, type the correct spelling in the Change to input field or select one of the suggested words from the list.
Change All | Works like the Change button, but changes all further instances of the word (from here to the end of the document).
Ignore | Ignores the supposed spelling error and continues with the spelling check.
Ignore All | Ignores all further instances of this word.
 | Note: Use Ignore or Ignore All only for words that are correctly written but are not to be added to the dictionary. When you exit Presentations, it forgets the list of ignored words.
Add | Advises Presentations to add the word to the user dictionary and in this way to enlarge its vocabulary.
 | Note: Use this option for correctly spelled words that Presentations does not yet know. Presentations remembers these words permanently.

If you want to exit the spell checker before it reaches the end of the document, click on Close.


Background spell checking

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. Its spell checker supports solely the use of Hunspell dictionaries.

In a standard installation, only Hunspell dictionaries for English and German are installed. If you want to add additional languages, refer to the section Installing Hunspell dictionaries.

Background spell checking constantly checks the text in the entire document for spelling errors. Incorrectly spelled words are indicated with red underscores.

Activating background spell checking

To activate background spell checking, invoke Tools > Options, switch to the Language property sheet as shown below, and enable the Use background spell checking option.

Presentations now examines the entire document for spelling errors on an ongoing basis. It not only recognizes existing spelling errors in the document, but also immediately examines changes and additions to the text for correct spelling.

Correcting misspelled words

Misspelled words are highlighted on the screen with red underscores. This allows you to see, at a glance, all misspelled words so that you can either correct them immediately or at a later time.

To correct one of these underlined words, either simply change its spelling by hand or click with the right mouse button on the word to bring up the spelling correction context menu.

The menu includes the following items:

Item | Function
List of suggestions | When Presentations finds suggestions for the correct spelling of the word, it presents them in the upper part of the menu. If you click on one of them, it will replace the word in the text.
 | If Presentations finds a large number of suggestions, an additional menu item called Additional Suggestions appears. If you click on it, a dialog with all the suggestions found will appear.
Ignore Word | Ignores the spelling error (for all instances of this word) and removes the red marking.
 | Use this option for words that are, in fact, correctly spelled but are not to be added to the dictionary. When you exit Presentations, it forgets the list of ignored words.
Add Word | Advises Presentations to add the word to the user dictionary (see next section) which enlarges its vocabulary.
 | Use this option for correctly spelled words that Presentations does not yet know. Presentations remembers these words permanently.
Create SmartText Entry | Creates a SmartText entry from the word. You will learn more about this feature in the section SmartText.

As soon as you correct the spelling or allow Presentations to ignore or add the word, the red underscore disappears.

Words underlined in blue: If you have also activated the Underline old German spelling in blue option, you might also see words underlined in blue instead of red. This is for German words that are spelled according to the old German conventions and that should be spelled differently according to the German spelling reform. Note: This feature is active only in texts that are composed in German language.


Editing user dictionaries

Occasionally, a mistake is made and the spell checker is taught a word that is not spelled correctly. The command Tools > Edit User Dictionaries was devised for such a situation. With it, you can remove from Presentations’ vocabulary words that you have previously taught it.

To do this, invoke Tools > Edit User Dictionaries, select the word to be deleted and click on Delete. The word is now removed from the user dictionary; thus, the spell checker will now view this word as incorrectly spelled, as it did before the word was added.

With this function you can delete only those words that you yourself have supplied to Presentations. Words in the dictionaries that come with the program cannot be removed.

Note: Every language has its own user dictionary. You can select the user dictionary to be edited from the Language dropdown list.


Thesaurus

FreeOffice: This feature is not included in SoftMaker FreeOffice.

With the command Tools > Thesaurus, you can have SoftMaker Presentations search for a word's synonyms (terms with equivalent or similar meanings).

This function can help you express yourself precisely and avoid repetition. Even if you command a vocabulary that is larger than average, the thesaurus may still find alternative words. This function is especially useful with foreign languages.

Using the thesaurus

To activate the thesaurus, type a word or move the text cursor to a word you have already typed. Then invoke the command Tools > Thesaurus as follows:

Presentations now searches for the word in the Thesaurus.

If the word is not found, words with similar spellings are presented for selection. Otherwise, synonyms for the word are shown.

Note: If a word has several meanings, several items are presented in the Meaning list. First choose the meaning of interest to you, and then view the corresponding synonyms in the Synonyms list.

Now, with a mouse click, you can select a word from the Synonyms list. Then you can choose one of the following functions by using the buttons:

Button | Function
Look up | Looks for alternatives to the selected synonym.
Replace | Replaces the word in the text with the selected synonym.
Close | Exits the thesaurus.


SmartText

SoftMaker Presentations’ SmartText feature can save you a lot of work: you can define SmartText entries for frequently needed phrases and then call them out in your text quickly and easily.

For example, you can define a SmartText entry named “sd” containing “sales department”. Now you can call out this SmartText entry at any time. Simply type “sd” and then press the space bar, the Enter key ¿, or a punctuation character key. Immediately, “sd” is replaced with “sales department”.

In this way, you can use Presentations to put together a personal “computer shorthand” and save significant typing time.

In this section, you will learn details about Presentations’ SmartText feature, including the following:

Creating SmartText entries

SmartText entries can be created either with the Insert > SmartText command or the background spell checker. You give the SmartText entry a name (e.g., “sd”) and then enter the desired content (e.g., “sales department”).

Inserting SmartText entries

To call up a SmartText entry, simply type its name and then press the space bar, the Enter key ¿, or a punctuation character. The name will be immediately replaced by the content of the SmartText entry.

Alternatively, SmartText entries can be inserted manually using the command Insert > SmartText.

Editing SmartText entries

You can create new SmartText entries with the command Insert > SmartText, and you can also edit, rename, and delete existing entries.

Detailed information is provided on the following pages.


Creating SmartText entries

To create a new SmartText entry, choose one of the following methods:

A) Using the Insert > SmartText dialog

To create, for example, a SmartText entry with the name “sd” containing “sales department”, proceed as follows:

1. Invoke the command Insert > SmartText.

2. Click on the New button to create a new SmartText entry.

3. Give the SmartText entry a name (“sd” in our example).

Later, the SmartText entry can be called up by using the specified name.

4. Confirm with OK, which takes you back to the main dialog.

5. Type the text of the SmartText entry in the large input field (“sales department” in our example).

6. Exit the dialog by clicking on the Close button.

The SmartText entry has now been created. In the next section (Inserting SmartText entries), you will learn how to use your new SmartText entry.

B) Using the background spell checker

If you have activated the background spell checker, SmartText entries can alternatively be created as follows:

1. Make sure that the Use background spell checking option on the Language property sheet in the Tools > Options dialog box is checked.

2. Type “sd” and press the space bar.

3. Presentations now underlines “sd” in red, since it is an unknown word. Click on this word with the right mouse button to open the context menu.

4. Select the Create SmartText Entry command from the context menu.

5. Type “sales department”.

6. Confirm with OK.

The result is the same: the SmartText entry “sd” has now been created.

If you want to learn more about the background spell checker, see section Background spell checking.


Inserting SmartText entries

Once you define a SmartText entry, you can use it anytime as you build your presentation slides.

Type the name of the SmartText entry (e.g., “sd” in our example) in the text, and then press either the space bar, the Enter key ¿, or a punctuation character. Presentations immediately replaces “sd” with the content of the SmartText entry, in our example, “sales department”.

Note: If this does not work, the Expand SmartText entries option might be disabled. If so, invoke the command Tools > Options, switch to the Language property sheet, and turn on this option.

Alternatively, you can use a dialog to insert SmartText entries in the text by invoking the command Insert > SmartText, choosing the desired entry, and then clicking the Insert button.


Editing SmartText entries

You can edit SmartText entries that you have previously defined with the command Insert > SmartText as follows:

Deleting a SmartText entry

To delete an entry, select it from the SmartText entries list and then click on the Delete button.

Renaming a SmartText entry

If you want to change the name of an entry, select it from the list and click on the Rename button. A dialog box appears, and you can enter the new name there.

Editing a SmartText entry

To edit an entry, select it from the list and then click in the large input field. Now you can modify the content of the SmartText entry.

When you have made the desired changes, click on the Save button.

Inserting a SmartText entry

To insert a SmartText entry into the text, select it from the list and click on the Insert button (see also the section Inserting SmartText entries).

To exit the dialog, click the Close button. If the active SmartText entry has been changed and not yet saved, Presentations will ask automatically if it should save the changes.


Document management

SoftMaker Presentations provides functions that simplify document management and speed up access to them in the following manner:

Quick paths

You can set up quick paths to change immediately to folders that are frequently used to save or retrieve files.

Document summary

Every document can have a document summary that you can display and edit using the Summary property sheet in the File > Properties dialog. You can specify the document’s title, subject and author, enter keywords for the file manager’s search function, and compose a brief description of the document’s contents.

The file manager

The integrated file manager provides a convenient way to access your documents. It allows you to see at a glance the names and summaries of your documents, and to examine, open, print, or delete them with the press of a key. With the search function, you can look for documents not only by filename, but also by subject, title, author, etc.

You will find detailed information for each of these functions on the following pages.


Quick paths

SoftMaker Presentations gives you the capability to define up to twenty quick paths and use them to change to specific folders where you open or save files frequently.

A quick path is a symbolic statement like “Documentation of the court building” that stands for a specific folder on the hard disk (for example, the folder c:\court\renew).

When you want to open a file in this folder, all you need to do is click on the Quick path button in the File > Open dialog and select its quick path. The dialog changes immediately to the c:\court\renew folder.

Quick paths are available not only in the File > Open dialog, but also in all other dialog boxes that have to do with opening or saving files.

Defining quick paths

To define a new quick path, complete the following steps:

1. Open any type of file dialog, for example, the File > Open dialog.

2. Click the Quick path button.

3. A menu opens below the button. Select the Create new quick path command from it.

4. At Name of quick path, enter a meaningful name for the quick path – for example, “Documentation of the court building”.

5. At Path, enter the desired folder – for example, c:\court\renew.

6. Confirm with OK.

From now on, Presentations will change to the folder c:\court\Renew when the quick path “Documentation of the court building” is invoked.

Quick paths with search patterns: Quick paths can also include search patterns for file names. For example, you can define a quick path as c:\court\renew\2012*.*, which tells Presentations to change to the folder c:\court\renew and display only those files whose names begin with “2012”.

Keyboard shortcut: The & sign can be used in a quick path name to give the name a keyboard shortcut. For example, if you enter “&Documentation” as the name, the quick path of this name can be invoked by pressing the D key whenever the list of quick paths is opened.

Using quick paths

Quick paths are available in all file dialogs – for example the dialogs for the File > Open and the Object > New Picture commands.

To invoke a quick path, do the following:

1. Click on the Quick path button in a file dialog.

2. A menu of all the previously defined quick paths opens. Select the desired quick path.

Presentations now changes to the folder specified for the quick path.

Editing and deleting quick paths

To modify or delete an existing quick path, do the following:

1. Click on the Quick path button in a file dialog.

2. A menu opens. Select the Change quick paths command from it.

3. A dialog box appears. Select the desired quick path from the list box.

4. Click on Change to edit the name or path, or on Delete to remove the quick path.


Document summary

You can use the command File > Properties not only to make document specific settings, but also to enter summary information about the document.

The summary contains additional information (subject, author, keywords, etc.) about a document. To view or edit the information, invoke the command File > Properties and switch to the Summary property sheet as follows:

Enter your modifications, and confirm with OK.

Tip: Using the file manager (see the next section), you can search for documents based on the contents of their summaries. For example, you can have the file manager find all documents from a specific author.

Automatic prompt for summary information when saving: At your option, you can have Presentations prompt you to fill in the document summary whenever you save a newly created document. To enable this function, invoke the command Tools > Options, switch to the Files property sheet, and enable the Prompt for summary information when saving option. Now, each time you save a new document for the first time, the dialog box for the entry of summary information will appear.


The file manager

The file manager displays a list of documents from one or more folders and lets you open, print, delete, or view any document with a click of the mouse.

To start the file manager, use the command File > File Manager, or you can use the keyboard shortcut F12.

The File Manager window can be resized and moved to any position on the screen. The widths of the columns can be changed by dragging the lines that separate the column headers.

By clicking on one of the column headers, you can sort the files according to the contents of the column under that header.

You can select a file with the cursor keys or with a mouse click, and then invoke a function to be performed on the file by clicking on one of the buttons. The functions associated with these buttons are described below.

You can use the Search button to change to another folder. Apart from that, this button also provides access to search functions that work with document summary information, so that you can search for specific titles, subjects, authors, keywords, etc.

The buttons in the file manager have the following functions:

Open

When you click on this button, Presentations opens the selected file.

Tip: You can also open a file by double-clicking on its filename.

Close

Use this button to exit the file manager.

Search

You can click on this button to search for specific files or simply to select a new folder for display in the file manager. For more information on this topic, see the next section (entitled Searching with the file manager).

Output

Use this button to print or e-mail the selected file. When you click on the button, a menu opens with the following functions (depending on the operating system):

E-mail: send the document by e-mail

Print: print the document

Rename

Click on this button if you want to change the name of the selected file.

Delete

If you click on this button, the selected file will be deleted (after confirmation).

Preview

Click on this button to preview the selected file.

A preview window appears. To open the document displayed in the preview window, click Open. To close the preview window, click Cancel.


Searching with the file manager

With the help of the file manager’s Search button, you can have Presentations look for specific files or simply choose the folder to be displayed in the file manager.

You can search for files that meet criteria of the following types: filename, folder, file type, as well as the items in the document summary (title, subject, author, keywords, and description).

Moreover, you can combine several search criteria. For example, if you only specify a particular folder in the search dialog, Presentations will display all the documents in this folder. But, if you also enter a search term in the Title field, Presentations will find only those documents that are both in the selected folder and contain the given search term in the Title field of their summaries.

The search dialog has the following functions:

File name

Allows you to search for a specific file or a filename pattern.

With the default setting, the search function will find all documents of the chosen file type in the chosen folder.

If you specify a unique filename like Sales.prd, only files with exactly this name will be found.

If you specify a filename pattern like sal*.prd, all documents whose filenames begin with “Sal” will be found.

File type

From this list, you can choose the type of the files to be targeted in the search. For example, if you want to search for files in Rich Text Format, select this format from the File type list.

Title, Subject, Author, etc.

By making entries in these fields, you can target your search to the contents of the summaries that are included in your documents (see the Document summary section).

If you fill in several fields, the file manager will search for documents that meet all of your specified conditions. For example, if you enter “court” in the Keywords field and “Smith” in the Author field, only documents whose summaries contain corresponding entries for both fields will be found.

You will get different search results depending on the precision with which you specify the search terms. For example, if you typed “court” as the search term in the Keywords field, your search would also turn up documents whose keywords contain “municipal court” and “court renovation”, etc. – that is, all the documents in which “court” was contained anywhere in the keywords.

Case is of no significance in search terms. If the search term is entered as “court”, the search will also find documents whose keywords contain “Court”.

Folders

Here you can select the folder in which the file manager is to carry out the search.

Include subfolders

If this option is enabled, the file manager searches not only the selected folder, but also all folders below the selected folder.

“New list” button

Starts a new search using the current settings.

“Add to list” button

Also starts a new search; however, any previous search results remain in the list rather than being cleared from the list.


Working with other file formats

[Chap: Working with other file formats]Normally, SoftMaker Presentations saves a document in its native file format, namely, the “Presentations document” format. Presentations documents can be recognized easily by the filename extension .prd (Presentations document). When you save a document, Presentations automatically appends this extension to the name you give it. For example, if you save a document under the name “My Presentation”, its complete filename will be My Presentation.prd.

You can save a file in various other file formats as well, which is useful, for example, when you want to do additional work on a document using another program. And you can also open documents in Presentations that have been created with other applications.

Furthermore, you can export your presentations to HTML or movie files.

In this chapter you will learn how to work with other file formats. It covers the following topics:

Saving and opening files in other file formats

The first section describes how to save or open a document in a different file format. You simply invoke the File > Save as command (or, the File > Open command respectively) and choose the file format in the Save as type list.

Exporting a presentation to HTML files

FreeOffice: This feature is not included in SoftMaker FreeOffice.

The File > Export as > HTML command enables you to export a presentation to a series of HTML files (which can be viewed in any web browser).

Exporting a presentation to a movie file (available under Windows only)

FreeOffice: This feature is not included in SoftMaker FreeOffice.

The File > Export as > Movie command enables you to export a presentation to a movie file.


Saving and opening files in other file formats

[Chap: Saving and opening files in other file formats]This section provides information on saving and opening documents in a different file format.

Saving a document in a different file format

To save the active document in a different file format, invoke the command File > Save as and open the dropdown list Save as Type. Choose the desired format, enter a new filename if desired, and confirm by clicking on OK.

Opening a document stored in a different file format

To open a document stored in a different file format, invoke the command File > Open, open the Files of type list, and select the format of the file to be opened. Then select the file and confirm with OK.

Supported file formats

The list of available file types in Open and Save dialogs offers the following file formats:

Presentations Document

The native file format and default for SoftMaker Presentations documents. This is the format in which you will typically save your documents.

Presentations Show

Basically the same as a Presentations Document. However, when you double-click a Presentations Show file in Windows Explorer, Presentations will automatically start the presentation as a show and close the document thereafter. See notes below.

Presentations Template

A Presentations document template that can be reused, serving as a standardized format for multiple presentations.

PowerPoint Document

You can also open and save documents in Microsoft PowerPoint file format. Supports PowerPoint 97 through 2003 (.ppt files) as well as PowerPoint 2007 through 2010 (.pptx files).

FreeOffice: In SoftMaker FreeOffice, .pptx files can only be opened. Saving files in .pptx format is not possible.

PowerPoint Template

A Microsoft PowerPoint template file which can be reused, serving as a standardized format for multiple presentations.

PowerPoint Show

Basically the same as a PowerPoint document. However, when you double-click a PowerPoint Show file in Windows Explorer, MS PowerPoint (or SoftMaker Presentations, if assigned) will automatically start the presentation as a show and close the document thereafter.

Rich Text Format

Outline of a presentation in Rich Text Format (RTF). This format can be used to export the outline of a presentation to a document in RTF format or to import the outline from such a document.

Various image file formats (BMP, PNG, JPG, etc.)

If you choose one of the image file formats, the slides in your presentation will be saved as a series of image files (without any slide transitions or animations).

Notes on the “Presentations Show” file format

As mentioned above, the Presentations Show file format is identical to Presentations’ standard file format, the Presentations Document format, except for the following difference:

When you open a Presentations Show file in Presentations using the File > Open command, it will behave just like a normal document.

However, when you open such a file by double-clicking it in Windows Explorer, Presentations will open it, automatically start the presentation it contains, and close the document when the show has finished.

If Presentations is not running at that time, it will automatically start, display the show, and exit thereafter.

To create such a file, simply save any Presentations document in the SoftMaker Presentations Show file format. For this purpose, choose File > Save as and select SoftMaker Presentations Show in the Save as type dropdown list.


Exporting a presentation to HTML files

FreeOffice: This feature is not included in SoftMaker FreeOffice.

[Chap: Exporting a presentation to HTML files]The File > Export as > HTML command exports your presentation to a series of HTML files. For each individual slide, one HTML file (containing an image of the slide) will be created.

Use this command as follows:

1. Create or open the presentation that you want to export.

2. Invoke the File > Export as > HTML command.

3. A dialog window appears. Make any required settings (see below) and click OK to confirm.

Presentations will now create the HTML files and images accordingly.

To view the result, open the main HTML file (see below) in your web browser. The presentation is displayed, including a table of contents and navigation buttons, as required.

Note: Slide transitions and object animations are not shown in the HTML files.

Options

The options in the dialog box for this command are as follows:

Main HTML file

In this box, enter the full path and file name of the main HTML file. The main HTML file is the file that has to be opened in the web browser in order to view the presentation.

All supplemental HTML files and image files will be stored in the same folder (or a subfolder of this folder, respectively).

HTML title

Here you can enter a title for the main HTML file. It will be displayed in the title bar of the web browser.

Store supporting files in a subfolder

The HTML export command creates several supplemental files. For example, one HTML file and one image file is generated for each individual slide.

If this option is checked, the supplemental files will be created in a subfolder of the folder where the main HTML file is stored. If it is not checked, the files are created in the same folder as the main HTML file.

Add HTML frame with table of contents

If this option is checked, a frame containing a table of contents will be added to the left of the main HTML file. Each entry is linked to the corresponding slide to make navigation as easy as possible.

Slide range

Here you can specify which slides of the presentation to include:

All slides: Export all slides.

Selected slides: Export only the slides currently selected in the sorter or in the mini sorter.

Custom show: To export a custom show that you have created, choose this option and select the desired custom show. (Information about the creation of custom shows is available in the section Custom shows.)

Slides with numbers: Export the slides with the specified numbers. To use this option, enter the desired slide numbers in the edit box as demonstrated in these examples:

12 | Export slide 12 only
12-15 | Export slides 12 through 15
12- | Export slide 12 and all slides following
-12 | Export slides 1 through 12

You can enter as many slide numbers or ranges as you like, provided you separate them with commas, for example:

2-5, 12

Export slides 2 through 5 and slide 12

Export hidden slides: If this option is checked, slides marked as hidden (via the Slide > Hide Slide command) are included as well. By default, hidden slides are skipped.

Slide images

Here you can modify settings related to the image file that is displayed in each HTML file to represent the slide, as follows:

Format: Lets you choose the file format for these images. The PNG format is able to compress images losslessly. However, if many of your slides contain photographic images, the JPG format might be a better choice since it provides much higher (but not completely lossless) compression for such images.

Width: Specifies the width of the slide images.

Height: Specifies the height of the slide images.

Add borders: Adds border lines to each image.

Options

Here, you can modify the following settings:

Add navigation controls: Displays buttons for navigating to the previous and next slide below each slide image.

Use graphical navigation buttons: Uses graphical navigation buttons (as opposed to text buttons).

The More... button opens another dialog with the following additional options:

Colors: Specifies in which colors links and background of the HTML files will be displayed.

Fonts: Specifies in which font links will be displayed in the HTML files.

Show result in browser

Launches your web browser and displays the main HTML file after the export has been completed.


Exporting a presentation to a movie file

FreeOffice: This feature is not included in SoftMaker FreeOffice.

[Chap: Exporting a presentation to a movie file]Note: This feature is available only in the Windows version of Presentations.

The File > Export as > Movie command exports your presentation to a movie file.

Use this command as follows:

1. Create or open the presentation that you want to export.

2. Invoke the File > Export as > Movie command.

3. A dialog window appears. Make any required settings (see below) and click OK to confirm.

4. The presentation’s slide show is displayed in a window and at the same time recorded as a video file.

If your presentation contains transitions or animations that have to be advanced manually, hit the space bar or press the left mouse button to continue. Use the same timing that you want the resulting movie file to display.

5. When the slide show has finished, Presentations ends the recording and saves the movie file.

To view the resulting movie file, open it in a video player.

Notes

If you want to pause the video recording temporarily while it is running, click the Pause icon in the toolbar of the recording window.

If you want to abort the recording, click the Stop icon in the toolbar.

Options

The options in the dialog box for this command are as follows:

Movie format

Use this option to choose the file format for the video file (AVI or WMV).

Note: The WMV format is available only if an appropriate encoder is installed on your system (for example the “Window Media Encoder”).

Codec or Profile

If you have chosen the AVI format, this list offers all video codecs (more precisely: video encoders) available for recording. Select the codec to be utilized.

For the WMV format, “profiles” are listed instead of codecs. Profiles are predefined settings for the video’s bit rate and audio compression. The higher the bit rate, the better the video quality. Note: If no profiles are defined, the WMV format is not available for use.

Movie file

In this box, enter the full path and file name of the movie file to be created.

File size limit

You can set a limit for the file size of the resulting video file. If the limit is exceeded, Presentations stops the recording and issues an error message.

Slides

Here you can specify which slides of the presentation to include in the recording:

All: Include all slides in the recording.

From ... To: Include only the range of slides between From (the first slide) and To (the last slide).

Custom show: To record a custom show that you have created, choose this option and select the desired custom show. (Information about the creation of custom shows is available in the section Custom shows.)

Video options

Use these options to set the resolution of the resulting movie file.

Width: Specifies the width of the movie (in pixels).

Height: Specifies the height of the movie (in pixels).

Frame rate: Specifies the frame rate (i.e. how many pictures are recorded per second).

Play movie after creation

Launches your default video player and displays the movie file when it has been created.


Working with Arabic text

[Chap: Working with Arabic text]In this chapter, you will learn everything you need to know about editing text in Arabic script. The following topics are covered:

Activating extended support for Arabic text

Changing the text direction of paragraphs

Changing the font of Arabic text

See the next pages for details.

Important: The features described in this chapter are only available when you have activated the Extended support for Arabic text option in the program settings (see next section).


Activating extended support for Arabic text

SoftMaker Presentations includes an “Extended Support for Arabic Text” option that provides some additional features for editing Arabic text.

To activate this option, proceed as follows:

1. Invoke the Tools > Options command.

2. Switch to the General property sheet.

3. Activate the Extended support for Arabic text option.

Important: The features described in this chapter are only available when this option is activated.


Changing the text direction of paragraphs

When the Extended support for Arabic text option is enabled, you can change the text direction of any given text paragraph in your document whenever needed.

To do so, proceed as follows:

1. Invoke the Format > Paragraph command.

2. Switch to the Paragraph property sheet.

3. Under Text direction, activate the option Right to left to change the text direction to right-to-left.

To set the text direction to left-to-right, deactivate the option.

Tipp: Using the keyboard

A much quicker way to change the text direction of a paragraph is provided with the following keyboard shortcuts:

When you press Ctrl and the left Shift key simultaneously, the text direction changes to left-to-right.

When you press Ctrl and the right Shift key simultaneously, the text direction changes to right-to-left.

Note: On some systems (e.g. Ubuntu Linux), these keyboard shortcuts are reserved for other functions. In this case, you can alternatively use the keyboard shortcuts Ctrl+Shift+A (for left-to-right) and Ctrl+Shift+D (for right-to-left).


Changing the font of Arabic text

When the Extended support for Arabic text option is enabled, the dialog box for the Format > Character command presents lists for typeface, font size, style and language under not only a single category, but under three:

For Latin scripts (e.g. English)

For East Asian scripts (Chinese, Japanese, and Korean)

For complex scripts (e.g. Arabic)

Thus, you can specify the settings for each kind of script separately.

For example, if you specify “Arial” as the typeface for Latin characters and “Simplified Arabic” as the typeface for characters in complex scripts (like Arabic), all Latin characters that you type will appear in Arial, and all Arabic characters you type will appear in the font “Simplified Arabic”.

Note: Presentations recognizes automatically whether given characters are part of the Latin, Asian, or complex scripts.


Document windows

[Chap: Document windows]Every document that you create or open is displayed in its own document window. This feature allows you to work on multiple documents at the same time and copy data between them as needed.

In this chapter you will learn how to use document windows. See the next pages for detailed information.


Creating a document window

To create a new empty document window, invoke the File > New command. If you would like to create a new window and at the same time open a file in it, use the File > Open command. Both commands are described in the section File operations.

Note: A new document window is opened only when the New Window option in the File > New or File > Open dialog is enabled. Otherwise, Presentations replaces the content of the currently active window.

By the way, with the help of the Tools > Options command you can change the default setting for the New Window option. If you disable the Open documents in new windows option on the Files property sheet, a new window will no longer be set up by default when you create or open a document.


Activating a document window

Keyboard entries and menu commands always affect only the currently active document window. To activate a specific window, you can do one of the following:

Mouse: Click anywhere within the window you want to activate (provided it is visible).

Keyboard: Open the Window menu. It contains a list of all open document windows, along with the corresponding document filenames. Here you can choose the window you want to activate.


Closing a document window

If you want to conclude your work on a document, you can close it by invoking the File > Close command.

The active document window, together with its content, is now closed. If the document has changed since it was last saved, a message box appears first, questioning whether you want to save the document.

Tip: You can close all currently opened document windows in one step with the command Window > Close All.


Maximizing a document window

Normally a document window covers only a part of the program window. But you can maximize a window when you want to concentrate on the document it contains.

Mouse: Click on the [image] button in the upper right corner of the window. The window then occupies the entire work space and covers up all other windows. To reduce the window to its original size, click the [image] button.

Keyboard: Open the window’s system menu with Alt+Minus (minus key) and select the Maximize command. To return the window to its original size, select the Restore command.


Minimizing a document window

If you want to get a window off the work space for a while without closing it, you can minimize it. The window then appears only in the form of an icon in the lower left corner of the program window.

Proceed as follows:

Mouse: Click on the [image] button in the upper right corner of the window. To restore the window, double click on the window’s icon, or select it from the Window menu.

Keyboard: Open the window’s system menu with Alt+Minus (minus key) and select the Minimize command. To restore the window, select it from with Window menu.


Arranging document windows

Presentations can arrange your document windows automatically as required:

With the command Window > Cascade you tell Presentations to stack the windows one behind another as in a file cabinet. The active window is placed at the top of the stack.

With Window > Tile Vertically the windows are arranged one below another.

With Window > Tile Horizontally they are arranged one beside another.

To change the size and position of a window manually, do the following:

Mouse: If the window is not maximized, you can position the mouse cursor in the window’s title bar, hold down the mouse button and drag the window to a new position. You can change the size of a window by dragging the right or bottom edge of the window to a new position.

Keyboard: Open the window’s system menu with Alt+Minus (minus key) and select the Move or Size command. Now you can change the position or size of the window with the arrow keys. These commands are not available when the window is maximized.


Using document tabs

FreeOffice: This feature is not included in SoftMaker FreeOffice.

When you open two or more documents, a bar with document tabs appears below the toolbars. One tab is displayed for each open document window:

The document tabs bar

With document tabs, the following actions can be performed:

Switching between document windows

When you click on a tab with the left mouse button, the corresponding document becomes the active document. This allows you to switch between your open document windows quickly.

Alternatively you can use the keyboard: Ctrl+F6 switches to the next document window and Ctrl+Shift+F6 to the previous one.

Closing document windows

When you click on a tab with the middle mouse button, the corresponding document is closed.

Alternatively, you can close a document by left-clicking on the x icon displayed on the right of the tab.

When you click on a tab with the right mouse button, a small menu containing commands for closing the current document or all other documents appears.

Showing/hiding the document tabs bar

The Window > Document Tabs command lets you choose if the document tabs bar should be displayed. When you invoke this command, a menu with the following choices opens:

Off

Disables the document tabs bar.

For two or more documents

Automatically displays the document tabs bar when you have two or more documents opened.

Always visible

Always displays the document tabs bar (even if just one document is opened).

Further settings related to document tabs can be made in the dialog of the Tools > Options command (General property sheet). See the section Preferences, General property sheet for details.


Customizing Presentations

SoftMaker Presentations gives you control over numerous program settings, allowing you to adapt the program to your personal working style.

This chapter covers all the details. It is divided into the following sections:

Preferences

To modify Presentations’ global preferences, use the Tools > Options command. These settings apply to the program as a whole, and thus to all documents.

Document properties

To modify the properties of a document, use the File > Properties command. These settings affect the current document only.

Customizing the document display

This section describes how to adjust the way a document is displayed on the screen. Most of the necessary commands are found in the View menu.

Changing the zoom level

The View menu also provides commands to change the zoom level.

Customizing toolbars

To customize the program’s toolbars (Standard toolbar, Formatting toolbar, etc.), use the View > Toolbars command.

Customizing keyboard shortcuts

To customize keyboard shortcuts for menu commands, use the Tools > Customize > Keyboard Mappings command.

Using the grid and Using guides

Guides and the grid are aids for positioning objects such as frames and drawings that you insert or move. They can be adjusted with the command Object > Guides & Grid.

Installing additional dictionaries

When you install SoftMaker Office, dictionaries for some languages are already installed by default. In case you want to install additional dictionaries, follow the instructions given in this section.

These topics are treated in detail on the following pages in the order listed.


Preferences

To modify Presentations’ global preferences, use the Tools > Options command. These settings apply to all documents.

The dialog box associated with this command contains several property sheets, each of which presents options relating to a different topic area. If you click on the Files property sheet, for example, you will be able to make settings that control the opening and saving of files.

On the next pages, you will find detailed information on each of the individual options available.


Preferences, View property sheet

The View property sheet in the Tools > Options dialog allows you to control how documents are displayed on the screen.

The settings on this property sheet include the following:

Editing mode settings

Here you can specify how slides should be displayed when you edit them.

Show scrollbars

Turns the horizontal/vertical scrollbars for slides on/off.

Show rulers

Turns the horizontal/vertical rulers on/off.

Show object boundaries

By default, Presentations shows the boundaries of any object placed on a slide, but you can deselect this option to hide the boundary lines.

Show unprintable characters

If this option is checked, tabs and manual line breaks will be indicated as symbols on the screen. These symbols appear in the slides only; they will neither be printed nor displayed in slide shows.

Show formatted text in outline view

Displays the text with actual formatting (font face and size) in the outline view and the mini outliner.

Color mode

Lets you specify how colors in a presentation are displayed on the screen. With the default option, “Colors”, colors remain untouched. If you choose “Grayscale” or “Black and white”, colors are reduced to shades of gray or just black and white.

Full-screen show mode settings (Windows only)

Here you can specify on which display and in which resolution slide shows should be displayed when they are run in full-screen mode.

Display (Windows only)

If you have two displays connected to your PC, you can choose from the list on which of these devices full-screen shows are to be displayed.

This is useful, for example, if you have connected a video projector to the second port of your graphics card and want the slide show to be displayed there. Only available for graphics cards with dual-monitor support.

Screen resolution (Windows only)

You can choose from the list either to display full-screen shows using the current resolution (which is the default setting) or you can change the display resolution to any of the options listed.

Generally, you will want to keep the default setting. However, if you are projecting your presentation with a device that only supports resolutions that are lower than that of your computer, you can alter this setting accordingly.


Preferences, General property sheet

The General property sheet in the Tools > Options dialog contains common program settings.

The settings on this property sheet include the following:

Maximum number of undo steps

Here you can specify the number of actions that can be reversed with the Edit > Undo command. You can increase this number up to a maximum of 999 undo operations.

Apply character formatting to entire words

Enabling this option has the following effect:

When the text cursor is inside a word and you change the character formatting (i.e. choose a different font or activate boldface), the entire word will be affected.

This allows you to format single words more quickly (without having to select them first).

Extended support for Asian fonts

When this option is enabled, the dialog box for the Format > Character command presents lists for typeface, font size, style and language under not only a single category, but under three:

For Latin scripts (e.g. English)

For East Asian scripts (Chinese, Japanese, and Korean)

For complex scripts (e.g. Arabic)

Thus, you can specify the settings for each kind of script separately.

For example, if you specify “Arial” as the typeface for Latin characters and “SimHei” as the typeface for Asian characters, all the Latin characters that you type will appear in Arial, and all the Asian characters you type will appear in SimHei.

Note: Presentations recognizes automatically whether given characters are part of the Latin, Asian, or complex scripts.

Extended support for Arabic text

When you activate this option, additional features for editing text in Arabic script will become available. See the chapter Working with Arabic text for details.

Show warning when loading OLE objects

Linux only: When this option is enabled, Presentations shows a warning that OLE objects cannot be displayed when you open a file containing such objects. (Only the Windows version is able to display OLE objects.)

User info

Lets you enter your name and initials, which are assigned to every presentation and also appear in comments that you add.

Document tabs

FreeOffice: This feature is not included in SoftMaker FreeOffice.

When you open two or more documents, a bar with document tabs will appear below the toolbars. One tab is displayed for each open document window.

You can use document tabs to switch between the currently opened documents with a single mouse-click. (See section Using document tabs for details.)

The following settings can be made:

Use the dropdown list below Document tabs to choose if the document tabs bar should be displayed. Available options:

Off: Disables the document tabs bar.

For two or more documents: Automatically displays the document tabs bar when you have two or more documents opened.

Always visible: Always displays the document tabs bar (even if just one document is opened).

Show document icon: If enabled, an icon indicating the file type of the corresponding document is displayed on the left of each tab.

Show close button on inactive tabs: If enabled, an x button is displayed on the right of each tab. You can click this button to close the corresponding window.

If you deactivate this option, the x button is displayed in the tab for the current window only.


Preferences, Edit property sheet

The Edit property sheet in the Tools > Options dialog allows you to set preferences for editing text.

The settings on this property sheet include the following:

Capitalize first letter of sentences

When this option is enabled, Presentations automatically capitalizes the first letter of every sentence you type – even if you accidentally enter a lowercase letter.

For example, if you typed the sentence “this is a new sentence.”, it would be corrected automatically to “This is a new sentence.”.

Correct first two uppercase letters

When this option is enabled, Presentations automatically corrects the case of words (such as proper names) whose first two letters have been capitalized inadvertently.

For example, if you typed the word “Henry”, it would be corrected automatically to “Henry”.

Select whole words when selecting

When this option is enabled, Presentations automatically extends any selection that you make with the mouse to word boundaries. When the option is disabled, selections can be made on a character-by-character basis.

Add or remove spaces when pasting

When this option is enabled, spaces are added or removed automatically as required when words are deleted or cut from the text, and when they are pasted into the text from the clipboard.

For example, if you selected the word “is” in the sentence “This is a test” and cut it with Edit > Cut, Presentations would automatically remove the space behind “is”, since it is now superfluous.

If you subsequently pasted the word “is” into the text in front of another word using Edit > Paste, Presentations would automatically add a space between “is” and the following word.

Apply character formatting to entire words

Enabling this option has the following effect:

When the text cursor is inside a word and you change the character formatting (i.e. choose a different font or activate boldface), the entire word will be affected.

This allows you to format single words quickly (without having to select them first).

Format URLs as hyperlinks

When this option is enabled, URLs (web page addresses) will be formatted as hyperlinks automatically, right after you enter them.

For example, when you type “www.softmaker.com”, it will automatically be converted into a clickable hyperlink and displayed accordingly (usually blue and underlined).

Superscript ordinal numbers

Ordinal numbers are numbers like 1st, 2nd, and 3rd in the English language. When this option is enabled, ordinal numbers will be superscripted automatically, right after you enter them.

For example, when you type “2nd”, it will automatically be formatted as “2nd” (i.e., “nd” will be superscripted).

Note: This feature works only if the language for Presentations’ language tools is set to the respective language. So, if you enter the English ordinal number “2nd”, and Presentations does not superscript it, you have to set the language to English first.

Information on how to change the language for Presentations’ language tools can be found in the section Setting the language.


Preferences, Appearance property sheet

The Appearance property sheet in the Tools > Options dialog allows you to customize the appearance of the program’s user interface.

The settings on this property sheet include the following:

Dialog style

Sets the general style of Presentations’ dialog boxes and toolbars. This does not change the way you use the software, only the way it appears.

Dialog language

Lets you select the language to be used in menus and dialog boxes. The selections available here depend on what alternative user interface languages were installed along with the program.

Show fonts in font list

When this option is enabled, Presentations renders the names of fonts that appear in lists (such as the font list in the Formatting toolbar) using their corresponding fonts. This lets you see at a glance how each font looks like.

Show tooltips

Lets you specify whether or not tooltips should be displayed.

Tooltips are little text boxes that are displayed next to the mouse pointer when you position the pointer over certain screen elements, for example a button on a toolbar.

Beep on errors

When this option is enabled, a sound plays when Presentations displays an error or warning message.

Use large icons

When this option is enabled, larger icons are displayed in toolbars and menus.

Note: Changes to this setting become effective only after the program is restarted.

Use system file dialogs

Windows only: This option controls the type of dialogs that appear when commands to open and save files are issued. The options are:

Disabled: Presentations uses its own file dialogs.

Enabled: Presentations uses the file dialogs provided by the operating system.

The former are easier to use; the latter offer more options.

Smooth edges of screen fonts

Not available on all operating systems: When this option is enabled, Presentations uses a technology called “anti-aliasing” to smooth the edges of fonts and improve their appearance on the screen.

The options available vary according to the operating system.

Workspace color

This option allows you to change the background color of document windows.

Window Manager dialogs

Linux only: When this option is disabled, Presentations for Linux draws its own dialogs. This is somewhat faster than using the window manager to draw them. However, in this case dialogs cannot extend beyond the boundaries of the program window.

When this option is enabled, the window manager draws the dialogs.

Window Manager positioning

Linux only: When this option is disabled, Presentations for Linux positions dialogs itself – and always centers them in the program window.

When this option is enabled, Presentations leaves it to the window manager to position dialogs wherever it will.

Measurement

Linux only: Here you can specify the units of measure Presentations should use by default: Metric (centimeter) or U.S. (inch).

(Under Windows, this option is not necessary, since the program automatically uses the setting chosen in the “Regional and Language” options of Windows’ Control Panel.)

Tip: You can always override this setting and enter a value into a dialog field in another unit of measure by typing one of the following unit abbreviations after the value:

Unit | Explanation
cm | centimeter
in | inch – 1 in equals 2.54 cm.
pt | point – 72 pt equals 1 in.
pi | Pica (for characters)

For example if you typed “5.08 cm” for the left margin, Presentations would set the margin to 5.08 cm (= 2 in).


Preferences, Language property sheet

The Language property sheet in the Tools > Options dialog contains settings that are related to the program’s language tools (spell checker, hyphenator, etc.).

The settings on this property sheet include the following:

Language

Here you can select the language to be used for spell checking, hyphenation and the thesaurus. To choose your setting, open the dropdown list and select the desired language from the available options.

Spell checking

Here you can configure the spell-checker. Settings available:

Use background spell checking

If you activate this option, the entire document will be continuously scanned for spelling errors in the background. Incorrectly spelled words are indicated with wavy red underlines and can be corrected at any time. See section Background spell checking.

Note: When this option is turned off, you can still check the spelling in a document using the manual spell-checker. To launch it, use the Tools > Check Spelling command. See section Manual spell checking.

Underline old German spelling in blue (new German spelling only)

When this option is enabled, the background spell checker additionally underlines in blue all German words that are correct according to the old German spellings but should be spelled differently to conform to the new, reformed spellings.

Note: This option affects only text in the language “German (Germany)” or “German (Switzerland)”.

Hunspell dictionaries

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. Its spell checker supports solely the use of Hunspell dictionaries.

In a standard installation, only Hunspell dictionaries for English and German are installed. If you want to add additional languages, refer to the section Installing Hunspell dictionaries.

As an alternative to its own dictionaries, SoftMaker Office also supports the use of Hunspell dictionaries. These dictionaries are available as free downloads. Most of them were created by private users or non-profit organizations.

The Hunspell dictionaries button allows you to a) install Hunspell dictionaries that you have downloaded and b) specify for which languages to use Hunspell dictionaries.

For details, see section Installing additional dictionaries.

Expand SmartText entries

As described in the section SmartText, you can create SmartText entries (e.g. “sd” for “sales department”) with Presentations.

When this option is enabled, your SmartText entries can be expanded right in the text. All you have to do is type the abbreviation for the SmartText entry (e.g., “sd”) and then press the space bar, Enter key ¿ or a punctuation key in order to signal Presentations to replace the abbreviation with the content of the SmartText entry.

If this option is disabled, SmartText entries can be called out only with the Insert > SmartText command.

Smart quotes

Presentations can automatically transform double quotes (") and single quotes (') as they are typed so that they are typographically correct, based on the selected language. You can specify the relevant language, or you can specify “None” if you want Presentations to leave your quote marks as you typed them and make no changes.

The Auto option presents a special case: If you select this option, Presentations detects the language automatically (using the default language set in the preferences) and transforms the quote marks accordingly.


Preferences, Files property sheet

The Files property sheet in the Tools > Options dialog contains settings related to opening and saving files.

The settings on this property sheet include the following:

Template folder

Lets you specify the folder in which the templates for Presentations documents are stored. The dialog that appears when you invoke File > New presents templates for your selection that are found in this folder.

Note: Normally, this setting should not be changed. Change it only in the event that you have actually moved the template folder to another place.

Bullets folder

Lets you specify the folder in which the graphical bullets for Presentations documents are stored.

Note: Normally, this setting should not be changed. Change it only in the event that you have actually moved the bullet folder to another place.

Default file format

Lets you can select the file format that Presentations will use by default to save newly created documents.

The available choices are “SoftMaker Presentations” and “Microsoft PowerPoint” in several versions.

Saving group box

Here you can make settings that affect the way documents are saved:

Create backup files

If this option is enabled, whenever you save a document, Presentations will first create a backup copy of the last saved version in a file with the name extension .bak. So, if you save the document practice.prd, the existing practice.prd file is first renamed practice.bak, and then the edited document is saved under the name practice.prd.

If you do not want this behavior, however, disable the option.

Prompt for summary information when saving

When you enable this option, a dialog box will appear automatically the first time you save a new document to enable you to enter some additional information about it (for more information, see the section Document summary).

Autosave documents every ... minutes

When you enable this option, Presentations automatically makes a backup copy of every open document in a temporary folder on a periodic basis. You can enter a period of 1 to 100 minutes.

When you exit Presentations in the normal manner, these copies are automatically deleted. However, if Presentations is abruptly shut down by a computer “crash” or a power failure, for example, while you are working on open documents, these copies become available when the program is restarted. Presentations recognizes that there has been a failure and offers to open the backup copies of all the documents that had been modified but not saved just prior to the failure.

You can then check each of the restored documents to determine if any of the most recently made changes have actually been lost, and then save them with File > Save.

Opening group box

Here you can make settings that affect the way documents are opened:

Open documents in new windows

If this option is checked, whenever you open a document using File > Open or File > New, a new document window will be created.

If it is unchecked, the current document will be closed and the new document will be opened in the same document window.

Note: You only set the default state of this option here. The File > New and File > Open dialogs have their own New Window checkboxes, which allow you to specify on a document-by-document basis whether or not a new window should be opened.

Recently used files

Presentations displays a list of the files most recently opened in it in the File menu. If you select an item on the list, the corresponding file will be opened immediately. Using the Recently used files option you can specify the number of files to be displayed in the list.


Preferences, System property sheet

The System property sheet in the Tools > Options dialog contains the following system settings:

Compress pictures in memory

If this option is enabled, pictures inserted into documents will be stored compressed in memory. Advantage: Documents containing many pictures consume significantly less main memory. Disadvantage: The compression of course consumes some CPU time.

As a general rule, you should leave this option enabled.

Note: Changes to this setting become effective only after Presentations is restarted.

Limit internal picture cache

Presentations uses an internal picture cache to speed up the display of images in a document. If this option is enabled, the size of this cache is restricted to a maximum of 20% of your PC’s main memory.

As a general rule, you should leave this option enabled.

If you frequently work with documents containing many high-resolution pictures, you may consider deactivating this option. Pictures will then usually be displayed faster throughout the document; however, it can occur that Presentations consumes a large amount of main memory.

Smooth edges of pictures

When this option is enabled, Presentations uses anti-aliasing to smooth edges and lines in images. Advantage: The display quality of scaled images is improved. Disadvantage: This of course consumes some CPU time.

Enable DirectX support

FreeOffice: In SoftMaker FreeOffice, DirectX support and the DirectX effects are not included.

Windows only: For displaying advanced graphical effects, Windows provides a technology called DirectX. The Windows version of Presentations utilizes it to enlarge its repertoire of slide transitions and object animations with some particularly impressive effects.

If you disable this option, Presentations will not use DirectX anymore. As a result, slide transitions and object animations from the “DirectX ...” categories will not be displayed anymore in your presentations. Instead, a simple fade effect will be shown.

Note: On other operating systems, DirectX is generally not available. There, DirectX effects will always be displayed as simple fade effects.

Check for updates

Windows only: Here you can specify how often the software should check if software updates are available. Software updates provide bug fixes and feature improvements.

Note: Checking for updates is possible only when your device has Internet access.

If you want to disable the automatic update check, choose the Never option from the list. In that case you have to check for updates manually (by clicking the Check Now button.)

Associate file types

Windows only: This button can be used to associate certain file types (for example, Microsoft PowerPoint documents) with SoftMaker Presentations. As a result, such files can be opened with a double click on the file in Windows Explorer. Presentations will automatically start (if it is not already running) and open the file.

When you click on the Associate file types button, a dialog appears. It indicates which files types currently are associated with Presentations. To activate or deactivate any of these associations, click on the checkbox in front of it.

Use SHM extensions

Linux only: When this option is enabled, Presentations uses shared memory caching to speed up the responsiveness of the display.

Note: Depending on the particular system, in certain cases the amount of shared memory available might not be sufficient for Presentations. In such cases, Presentations automatically disables this option.

Use XIM

Linux only: When this option is enabled, Presentations supports the composition of accented characters (à, ô, é, etc.) using “XIM”.

For example, with a German keyboard, you can insert the character “ô” by first pressing the ^ key and then pressing the O key.

If you disable this option, composing characters like this is no longer possible.

Hint: On some systems, disabling this option improves the responsiveness of the display when you are typing text fast.

Mouse wheel

Linux only: If your mouse has a mouse wheel, you can set the scrolling increment for a turn of the wheel either by page (one complete page) or by a certain number of lines.

External applications

Linux only: This button opens a dialog where you can specify which external applications to start on certain actions. For example, when a PDF file is created, the application specified in the PDF Viewer field will be launched to display the result.

Note: You don’t have to fill out these fields. For all fields that are left empty, your system’s default application for the corresponding action will be used. Make changes to this dialog only when you want applications different from the default applications to be used. To do so, enter the file name of the corresponding executable (including the entire file path, if necessary).

User-defined font paths

Linux only: Here you can specify paths to supplementary fonts for Presentations. To do this, enter the subdirectory in which the font files reside. If you want to enter multiple directories, separate them with colons.

Presentations can then use these fonts in addition to the fonts available to it from the operating system.

Note: Changes to this setting become effective only after the program is restarted.


Preferences, Fonts property sheet

The Fonts property sheet in the Tools > Options dialog allows you to specify which fonts to display in font lists (e.g. in the dialog of the Format > Character command).

The property sheet presents a list of all fonts installed on your system. To activate or deactivate a font in the list, click on the checkbox in front of its name. Fonts where you have removed the checkmark are no longer displayed in font lists.

Background information: The fonts installed on your system by default contain several fonts that you will probably never need – for example, fonts that contain solely glyphs for foreign languages that you don’t use. If you like, you can hide such fonts as described above.

Use font filtering of the operating system (Windows 7 only)

Users of Windows 7 will additionally find an option named Use font filtering of the operating system on this property sheet. When activated, your system will automatically hide all fonts that contain solely glyphs for foreign languages in font lists.


Document properties

With the File > Properties command you can make settings that apply only to the current document and are saved with it. These settings are called document properties.

The settable document properties are grouped by topic, and each group is presented on one of several property sheets. For example, if you click on the Summary property sheet, you can enter summary information about the document.

On the next pages, you will find detailed information on each of the individual document properties available.


Document properties, Summary property sheet

The Summary property sheet in the File > Properties dialog allows you to enter summary information about the current document.

The summary information can include descriptive entries about the document (subject, author, keywords, etc.) that the file manager can use in searches.

You can find more information on this topic in section Document summary.


Document properties, View property sheet

The View property sheet in the File > Properties dialog contains settings that affect the way the current document appears on the screen.

Objects group box

As described in the section Hiding objects, you can make inserted objects invisible on the screen and/or on the printed page.

By means of these two options, you can make these objects visible and/or printable again, overriding their individual visibility settings:

Show invisible objects: If you enable this option, any object whose Visible property is disabled becomes visible on the screen.

Print unprintable objects: If you enable this option, any object whose Printable property is disabled will nevertheless be printed along with normally printable objects.

By default both options are disabled.


Document properties, Colors property sheet

The Colors property sheet in the File > Properties dialog allows you to add and edit custom colors for the current document.

When you open a color list – for example, the color list in the Formatting toolbar – you see only a small subset of the more than 16 million colors that are available. This subset is called the color palette of the document.

You can modify this color palette at any time. You can add new colors and modify colors you have added. However, the first 24 colors in the palette are default colors than cannot be changed.

Important: Changes in the color palette are saved in the document. Thus, you can compose a different color palette for every document.

Adding a color

To add a color to the palette of the current document, do the following:

1. Invoke the command File > Properties and switch to the Colors property sheet.

Tip: Alternatively, you can gain access to this dialog from any other dialog box that contains a color list. To do this, select the Define color... entry in the color list (the last entry).

2. Set the desired color (see the section “Working with the color controls” below).

3. Click on the New button.

4. Give the new color whatever name you like and confirm with OK.

5. Exit the dialog with OK.

Presentations now adds the new color to the document’s color palette. From now on, it will be available in all dialog boxes that permit color selection.

Changing a color

Note: You can change only those colors that you have added. The first 24 colors in the palette are default colors that cannot be changed.

To change a color, do the following:

1. Invoke the command File > Properties and switch to the Colors property sheet.

Or: Select the Define color... entry in any color list.

2. Select the color to be changed from the Color palette list.

3. Make the desired changes (see the section “Working with the color controls” below).

4. Click on Change.

The color is now changed for the current document.

Deleting or renaming a color

You can delete or rename user-defined colors at any time. To do this, invoke the colors dialog, select a color from the Color palette list, and click the Delete or Rename button.

Working with the color controls

The controls in the colors dialog allow you to set colors in a number of different ways. All these ways lead to the same results – just choose the method that suits you the best:

Using the color field and luminance slider

Setting colors is easiest when you use the large color field and the luminance slider to its right. The color field presents all the available hues in all available saturations, while the luminance slider next to it provides a means of varying the luminance.

To set a color, first click on the desired color in the large color field. Then click on the desired luminance in the luminance slider.

Using the hue, saturation and luminance controls

Alternatively, you can set colors with the controls labeled Hue, Sat (saturation) and Lum (luminance). Values between 0 and 240 are allowed for each.

Using the Red, Green and Blue controls

Colors can also be specified by their red, green, and blue components. The controls labeled Red, Green, and Blue are provided for this purpose. Here, values between 0 and 255 are allowed.


Document properties, Statistics property sheet

The Statistics property sheet in the File > Properties dialog displays statistical information about the current document (number of slides, word count, number of objects, etc.).


Document properties, Fonts property sheet

FreeOffice: This feature is not included in SoftMaker FreeOffice.

The Fonts property sheet in the File > Properties dialog allows you to embed the fonts that you have used in a document into the document file.

Note: This feature is available only under Windows. This includes embedding fonts as well as displaying fonts that have been embedded in a file.

Embedding fonts into a document file is useful when you want to share a presentation with others. If you want to be sure that the fonts in your presentation look exactly the same on your computer and on other PCs, it’s a good idea to embed all fonts that you have used in the document.

If a file with embedded fonts is opened on another computer, Presentations will install all embedded fonts temporarily. When the program is closed, the fonts are removed again.

To embed fonts into a presentation, proceed as follows:

1. Create or open the presentation of interest.

2. Choose the File > Properties command and switch to the Fonts property sheet.

3. A dialog presenting a list of all fonts used in the document is displayed. In this list, check all fonts that you want to be embedded in the document file.

Hint: You can use the Select all and Deselect all buttons to select or deselect all fonts in the list.

4. Click OK to confirm.

5. Save your document.

The selected fonts are now embedded into the saved document file.

Notes

Embedding fonts works not only with Presentations documents but also with Microsoft PowerPoint documents.

Some fonts do not allow embedding them into documents. For such fonts, the checkbox for font embedding is unavailable.

Many commercial fonts allow embedding only for displaying and not for editing documents. When you embed such fonts, a message will appear when the document is opened on a different computer. Below the message, users can choose if they want to edit the document, print it, or display the slide show. If they choose “Edit”, the embedded fonts will not be available.

If you plan to pass documents to other users (for example, via e-mail), please note that embedding fonts can significantly increase the document size – especially when you use fonts with large character sets (e.g. Asian fonts).

System fonts like Arial, Courier New, Times New Roman or Symbol cannot be embedded. They are available on every Windows system anyway.


Customizing the document display

You can adjust the way the document appears on the screen and either hide or bring into view various components of program window with the commands in the View menu.

The commands and their associated functions are listed as follows:

Command | Function
Slide | Switches the display to show individual slides in the presentation (used to switch from Slide sorter, Outliner, or other views).
Slide sorter | Switches to the Slide sorter view using the full size of the window. Thumbnail views of each slide in the presentation are displayed. See the section Using the large slide sorter and outliner.
Outliner | Switches to the Outliner view, showing an outline of the slides in the presentation. See the section Using the large slide sorter and outliner.
Notes | Switches to the Notes component of slides in the presentation. See the section Adding notes.
Master | Lets you alter the Slide, Notes, and Handout masters for the presentation. See the chapter Working with masters.
Actual Size etc. | The commands Actual Size, Zoom to Slide, etc., let you set the zoom level. See the next section (Changing the zoom level).
Mini Sorter | Displays the mini sorter panel showing thumbnails of the slides in the presentation. The mini sorter can be positioned at any edge of the document window. See the section Working with the mini sorter.
Mini Outliner | Displays the mini outliner panel showing an outline view of the presentations’ contents. The mini outliner can be positioned at any edge of the document window. See the section Working with the mini outliner.
Sidebar | Displays the sidebar which allows very quick access to numerous slide formatting options. The sidebar can be positioned at the left or right of the document window. See the section Using the sidebar.
Options | Allows you to alter various view settings, including showing object boundaries, rulers, guides, and the grid, as well as changing whether the presentation is displayed in color, shades of gray, or black and white.
Toolbars | Opens a dialog box where you can show or hide toolbars, reposition them, or edit them. See the section Customizing toolbars.

Additional settings for customizing the display of documents are available with the Tools > Options command (see the section Preferences, View property sheet).


Changing the zoom level

[Chap: Changing the zoom level]SoftMaker Presentations offers you several different ways to specify the zoom level at which a document is displayed on the screen. You can set zoom levels anywhere between 25% and 400%.

Use the following View menu commands to do this:

Command | Function
Actual Size | Sets the zoom level to 100%.
Zoom to Slide | Automatically selects the zoom level at which the size of a slide fits exactly in the window. This is the default setting.
Magnifying Glass | Activates the magnifying glass with which you can draw a frame around whatever part of the slide you want to enlarge.
Zoom Level | Allows you to select the zoom level from a list. You can also enter a value (between 25% and 400%) manually.

Tip: Using the zoom slider

FreeOffice: This feature is not included in SoftMaker FreeOffice.

You can also use the zoom slider at the bottom right of the screen to modify the zoom level.

To change the zoom level, either drag the slider with your mouse, or click on the minus icon or the plus icon.


Customizing toolbars

SoftMaker Presentations provides toolbars for quick access to the program’s functions. Each icon on a toolbar represents a particular command. When you click on an icon, the corresponding command is executed.

A toolbar

This section describes how you can adapt these useful aids to your personal working style. Using the View > Toolbars command, you can take the following actions to configure the toolbars:

Displaying and hiding toolbars

Positioning toolbars on the screen

Managing toolbars (creating, deleting, or renaming your own toolbars)

Customizing toolbar icons (adding, removing, or repositioning icons)

Creating user-defined toolbar icons (to start other programs)

These topics are treated in detail on the following pages in the order listed.


Displaying and hiding toolbars

You can enable or disable individual toolbars at any time – for example, you may want to gain more room on the screen for text editing.

To select the toolbars you would like to display, proceed as follows:

1. Invoke the View > Toolbars command.

2. Click on the check box in front of a toolbar’s name to enable or disable it.

3. Exit the dialog box with Close.

The toolbars you have checked or unchecked are now enabled or disabled.

Tip: There is a faster way to do this: When you click with the right mouse button on any toolbar, a list of all available toolbars is displayed. To enable or disable a toolbar, simply click on the corresponding list entry.

Visible in mode ...

Some toolbars are visible only in particular working modes of Presentations. The Picture toolbar, for example, appears only when you select a picture.

The Visible in mode option controls this behavior. With it, you can specify when a toolbar will be visible, for example:

Option | Meaning
All modes | The selected toolbar is always visible (provided that it is not disabled).
Sorter | The toolbar is visible only in the Slide Sorter.
Outline | The toolbar is visible only in the Outliner.
Normal | The toolbar is visible in all views modes except Outliner and Slide Sorter.
Normal + Outline | The toolbar is visible in all view modes except the Slide Sorter.
Picture | The toolbar appears only when a picture is selected.

To change the setting for one of the toolbars, invoke View > Toolbars, select the toolbar, and then choose the desired option in Visible in mode.

Note: Normally, it does not make sense to change this setting for the default toolbars (Standard toolbar, Formatting toolbar, etc.). These options are primarily meant for user-defined toolbars.


Positioning toolbars on the screen

You can position individual toolbars anywhere you like on the screen. To do this, you can either use the View > Toolbars command or simply drag a toolbar to the desired position with the mouse.

Changing the position with the View > Toolbars command

Proceed as follows:

1. Invoke the View > Toolbars command.

2. Select the toolbar you want to move by clicking on it.

3. Select the desired position for the toolbar in the Position list.

Note: If you choose the Floating option, the toolbar icons are displayed in a window that can be moved or sized just like an application window.

Changing the position with the mouse

All enabled toolbars can also be repositioned with the mouse. Proceed as follows:

1. Position the mouse pointer over an empty area of the toolbar.

2. Press the left mouse button and hold it down.

3. While holding the mouse button down, drag the toolbar to the desired position.

4. Release the mouse button to place the toolbar at the new position.

A positioning aid is active while you are dragging, so that when you drag the toolbar near one of the edges of the program window, it jumps automatically to that edge. If you leave the toolbar at the top edge of the window, for example, the result is the same as if you selected the Top position in the View > Toolbars dialog box.

Locking a toolbar in position: When you want to avoid accidentally dragging a particular toolbar out of its position with the mouse, invoke View > Toolbars, select that toolbar, and enable the Locked option.


Managing toolbars

You can create new toolbars, delete, and rename existing toolbars, edit toolbar icons, etc. To perform these tasks, use the buttons in the dialog box for the View > Toolbars command.

Creating new toolbars

Presentations allows you to create your own toolbars whenever you wish.

For example, if you frequently need to use commands in the Windows menu that are not present in the Standard toolbar, it might be worthwhile for you to set up your own toolbar for them.

You create a new toolbar as follows:

1. Click the New button (in the dialog box of the View > Toolbars command).

2. A dialog box appears and prompts you to enter a name for the new toolbar – “My toolbar” for example. Enter a name and confirm with OK.

3. The new toolbar is set up. Close the dialog box or click on the Customize button to add icons to the toolbar. You can read more about this in the section entitled Customizing toolbar icons.

Deleting and renaming toolbars

To delete or rename a toolbar in the View > Toolbars dialog box, select it and click Delete or Rename.

Note: You can delete only toolbars that you have created yourself. The default toolbars (Standard toolbar, Formatting toolbar, etc.) cannot be removed.

Resetting toolbars

You can undo any changes you have made to one of the default toolbars by selecting it in the View > Toolbars dialog box and clicking Reset.

Now the toolbar contains the standard icons, as it did before you changed it. In addition, the default settings for Visible in mode and Position are restored.

Note: This command is applicable only to the default toolbars (Standard toolbar, Formatting toolbar, etc.), and not to user-created toolbars.

Customizing the icons in a toolbar

You can edit the icons on toolbars with the Customize button. Information about this is provided in the following section.


Customizing toolbar icons

You can edit the icons on a toolbar as you wish. Specifically, you can add, remove, and reposition the icons, and you can also insert and remove separator lines.

This can be accomplished as follows:

1. Make sure that the toolbar to be edited is enabled. If it is not, invoke View > Toolbars and enable it.

2. Invoke the command Tools > Customize > Toolbars. Alternatively, you can invoke this command by clicking the Customize button in the View > Toolbars dialog box.

3. Use one of the procedures described below to add, remove, or reposition an icon.

4. Exit the dialog with Close.

Tip: The Tools > Customize > Toolbars command can also be invoked from the context menu for toolbars or by double-clicking on an empty area in any of the toolbars.

When you invoke this command, a dialog box appears and presents a list of all the icons that are available for addition to a toolbar.

The icons for the individual commands are organized under several categories to make them easier to find. If you select a category in the Group list, all the available icons in that category will be displayed in the Command list.

Editing the icons in a toolbar can be accomplished as follows:

Adding an icon

Simply drag the icon with the mouse from the dialog box directly to the desired position on the toolbar.

Deleting an icon

Drag the icon off the toolbar (into the slide, for example) to delete it.

Moving an icon

Drag the icon to the desired position in the toolbar with your mouse. When you drag an icon to a position between two other icons, it is inserted there.

You can also drag an icon from one toolbar to another.

Inserting a separator line or space

If you drag an icon a small distance to the right, a separator line or space (depending on the operating system) will be inserted to the left of the icon.

Removing a separator line or space

If you drag the icon that is to the immediate right of the separator line or space a little to the left, the separator or space will be removed.

Resetting a toolbar: If you should happen to make a mistake while editing one of the default toolbars, you can always reset the toolbar. To do this, invoke the View > Toolbars command, select the toolbar to be reset with a mouse click and click the Reset button. All the changes you have made to the toolbar will be undone, and it will again contain the default icons.


Creating user-defined toolbar icons

You can also create user-defined icons and add them to Presentations’ toolbars. Such icons can be used to start other programs of your choosing.

To set up a user-defined icon, for example, an icon for starting the Windows Notepad, proceed as follows:

1. Invoke the command Tools > Customize > Toolbars.

2. Select the User category from the Group list.

3. Select one of the icons from the Command list. The first three icons are already assigned to the Windows Calculator, the Windows Character Map, and the Windows Control Panel to serve as examples. Select the fourth icon for this exercise.

4. Click the Edit button. A dialog box appears.

5. Enter a short description of the program to be started in the Description field. In this example, you could enter “Windows Notepad”.

6. Enter the complete path and filename for the program to be started in the Command line field, for example, c:\windows\notepad.exe. If you are unsure of the path and filename, you can click on the Browse button to search for the program file on your hard disk.

7. Optional: If the program’s own icon is not the one you want to use to represent the program in the toolbar, you can enter the path and name for an icon file that you want to use in the Icon file field.

Note, however, that the icons used in toolbars are somewhat smaller than the usual Windows icons.

8. Confirm with OK.

9. The user-defined icon is now set up. If you want to add it to one of the toolbars, drag it with the mouse into the desired toolbar.

As soon as you exit the dialog box with Close, you can try your newly created icon. In the example above, clicking on the newly defined icon should start Windows Notepad.

If it does not work, this is because the program path or filename is incorrect. In that case, edit the icon as described above to correct the error.


Using the toolbar menu

Some toolbars end with a double arrow », as shown in the following picture:

When you click on this double arrow, the toolbar menu will open.

This menu gives you quick access to all the toolbar related commands detailed in the previous sections. In detail, the toolbar menu includes the following commands:

Add/remove buttons

This command opens a list of all icons available for a toolbar. When you click on one of its entries, the corresponding icon will instantaneously be activated or deactivated in the toolbar.

(Note: This command is meant for quickly turning icons on or off. If you want to perform further customizations to the icons displayed in a toolbar, follow the instructions given in the section Customizing toolbar icons.)

Position

Use this command to change the position of a toolbar. Available options: top, bottom, left, right, or floating (in a little window that can be moved and resized with the mouse).

Toolbars

Invokes the View > Toolbars command that allows you to activate or deactivate, configure, and manage toolbars.

See section Customizing toolbars.

Customize

Invokes the Tools > Customize > Toolbars command that allows you to edit the icons on a toolbar (add, remove, move icons).

See section Customizing toolbar icons.

Reset this toolbar

Resets the toolbar. All customizations made to the toolbar’s icons and settings will be reverted.


Customizing keyboard shortcuts

As you know, Presentations’ most frequently used commands can be invoked with “keyboard shortcuts”. For example, you can execute the File > Save command very quickly by pressing the key combination Ctrl+S.

With the Tools > Customize > Keyboard Mappings command, these keyboard shortcuts can be customized, as desired. You can assign new shortcuts to commands and change or delete existing shortcuts.

Moreover, you can work with complete keyboard mappings. The keyboard shortcuts for all the commands are stored in a keyboard mapping. When you switch between two keyboard mappings, all the shortcuts change accordingly.

To customize Presentations’ keyboard shortcuts, use the following buttons in the Tools > Customize > Keyboard mappings dialog box:

Apply button: Activate the selected keyboard mapping.

New button: Create a new keyboard mapping.

Note: If you simply want to add or change a few keyboard shortcuts, it is not necessary to set up your own keyboard mapping. Simply click on the Edit button and modify the standard keyboard mapping itself.

Edit button: Edit the keyboard shortcuts in a keyboard mapping.

Delete button: Delete a keyboard mapping.

Rename button: Rename a keyboard mapping.

Reset button: Reset the shortcuts in a keyboard mapping to the default (possible only for the predefined Standard and Classic mappings).

Detailed information is provided on the following pages.


Activating a keyboard mapping

You can select which keyboard mapping to activate using the Tools > Customize > Keyboard mappings command.

To do this, proceed as follows:

1. Invoke the command Tools > Customize > Keyboard mappings.

2. Select the desired keyboard mapping.

3. Click on Apply to activate it.

Now the shortcuts defined in this keyboard mapping become available.

As stated in the introduction, all the shortcuts for all the commands are stored in a keyboard mapping. Accordingly, when you switch between two keyboard mappings, all the shortcuts change.

By default, the following two keyboard mappings are pre-defined:

Standard | The standard mapping contains all the keyboard shortcuts described in this manual (e.g. Ctrl+S for the Save command).
Classic | A largely WordStar-compatible keyboard mapping (for users who have worked previously with WordStar or other programs with a WordStar compatible keyboard mapping).

Tip: You will find a table for the Standard keyboard mapping in the chapter entitled Keyboard shortcuts.

If necessary, you can modify either of these two standard mappings and also create your own keyboard mappings, a topic which is covered in the following sections.


Creating a new keyboard mapping

The Tools > Customize > Keyboard mappings command allows you to build complete keyboard mappings. Thus, you can set up different keyboard mappings to be used for different purposes, and switch between them as needed.

Note: If you simply want to add or change a few keyboard shortcuts, it is not necessary to set up your own keyboard mapping. Simply click on the Edit button and modify the standard keyboard mapping itself.

To create a new keyboard mapping, complete the following steps:

1. Invoke the command Tools > Customize > Keyboard mappings.

2. Choose the existing keyboard mapping that you want to use as a basis for the new one.

Note: The new keyboard mapping will automatically be assigned all the keyboard shortcuts contained in the mapping you choose here.

3. Click the New button.

4. A dialog box appears and prompts you to enter a name for the new keyboard mapping. Enter, for example “My keyboard mapping” and then confirm with OK.

The new keyboard mapping is now set up. Next, a dialog appears to allow you to modify the shortcuts contained in it. You will find information about this in the section entitled Editing the shortcuts in a keyboard mapping.


Renaming or deleting a keyboard mapping

User-created keyboard mappings can be renamed or deleted at any time.

These tasks are carried out as follows:

1. Invoke the Tools > Customize > Keyboard mappings command.

2. Select the keyboard mapping you want to delete or rename with a mouse click.

3. Click on Rename to give it a new name.

Or: Click on Delete to delete it.

You can rename or delete only keyboard mappings that you have created yourself. The predefined Standard and Classic mappings cannot be renamed or removed.


Editing the shortcuts in a keyboard mapping

The Tools > Customize > Keyboard mappings command is not only for managing keyboard mappings. The most important function of this command is the modification of the shortcuts contained in a mapping. The Edit button handles this function.

Assigning a shortcut for a command

When you find that you are using one of the menu commands frequently, you can assign a shortcut for it, so that in the future you will be able to execute it quickly with a simple keystroke combination.

As an example, we will assign the shortcut Ctrl+F12 to the Format > Standard command as follows:

1. Invoke the Tools > Customize > Keyboard mappings command.

2. If necessary, select the desired keyboard mapping (if you want to modify a keyboard mapping other than the one that is currently activated).

3. Click on the Edit button.

4. Select a command category from the Group list. Then, from the Command list, select the command whose shortcut you want to modify.

In our example, you would select “Format” in the Group list and “Standard” from the Command list.

5. Click in the Please press accelerator field and then press the desired shortcut. In the example, you would press Ctrl+F12.

Hint: If you make a typing mistake, you can always press the Backspace key to remove the keyboard shortcut you entered.

6. Don’t forget: Click on Add to assign this shortcut to the command.

7. Confirm with OK, and exit the main dialog box with Close.

From now on, you can execute the Format > Standard command with the key combination Ctrl+F12.

Available keyboard shortcuts

Notice that some of the keystroke combinations that are possible on your keyboard are not allowed as shortcuts.

As a rule, you should use alphabetic keys, numeric keys or function keys for shortcuts. You can combine them with Ctrl, Alt and/or the Shift key.

You can easily check to see if the key combination you want to use is allowed. Click in the Please press accelerator field, and then try to enter your key combination. If it does not appear in the field, it is not allowed.

Some examples of valid keyboard shortcuts include:

Ctrl+A

Alt+A (However, key combinations including the Alt key are not recommended, since they are usually occupied by the main menu entries).

Ctrl+Alt+A

Ctrl+Shift+A

Ctrl+Alt+Shift+A

Ctrl+F1

Note: Alphabetic keys by themselves are not allowed. Thus, you cannot use A or Shift+A as a shortcut.

Shortcut already assigned: If you press a shortcut that is already assigned, the current assignment will be shown just below the entry field. You should press the Backspace key to delete your shortcut and try a different shortcut. Otherwise, you will overwrite the existing assignment for the shortcut.

Two part shortcuts: You can also use two part shortcuts (in accordance with the WordStar standard), for example, Ctrl+K+X. However, in this case only shortcuts of the form “Ctrl + letter + letter” are allowed.

Removing a keyboard shortcut

Any time after assigning a shortcut to a command, you can undo your actions and remove the assignment.

To do this, proceed as follows:

1. Invoke, as described above, the Edit Keyboard Mapping dialog.

2. Select the command category from the Group list and then select the desired command from the Command list.

3. All the shortcuts currently assigned to this command appear in the Current shortcut keys field. Select the shortcut you want to remove and click on the Remove button.

4. Confirm with OK, and exit the main dialog box with Close.

The shortcut is now removed, and the command cannot be invoked with this shortcut anymore.


Resetting the shortcuts in a keyboard mapping

If you click on the Reset button in the dialog box of the Tools > Customize > Keyboard mappings command, all the shortcuts of the selected keyboard mapping will be reset to their default settings.

Note: During this process, all modifications that you have made to the shortcuts in this keyboard mapping are lost.

This function is applicable only to the pre-defined keyboard mappings, Standard and Classic.


Using the grid

The grid is a positioning aid for objects and drawings. When it is enabled, objects cannot be shifted to arbitrary positions; rather, they snap from one grid point to the next.

Activating the “Snap to grid” function

To enable or disable the grid, do the following:

1. Invoke Object > Guides & Grid.

2. Switch to the Grid property sheet.

3. Enable (or disable) the Snap to grid option.

When the grid is enabled and you insert, for example, a new text frame or shift the position of an existing frame, the object cannot be positioned arbitrarily with the mouse. Instead, it jumps from one point on the grid to the next.

Changing the grid distance

You can set the distance between the grid points to any value you like. To do this, proceed as follows:

1. Invoke the command Object > Guides & Grid.

2. Switch to the Grid property sheet.

3. Enter the desired values in the Grid distance group box.

Showing the grid on the screen

By default, the grid is not shown on the screen. If you want it to be displayed, activate the Show grid option in the dialog described above.

Note: The grid is displayed on the main screen only. It appears neither in slide shows nor on the printed page.

You can also use the View > Options > Grid command to turn the grid on/off. Invoking this command toggles both the Snap to grid and the Display grid option.


Using guides

Besides the grid described in the previous section, Presentations gives you an additional aid for positioning objects and drawings called guides.

You can set up horizontal and vertical guides. As soon as an object or drawing that you have inserted or moved comes near one of the guides, it automatically snaps to that guide as if the guide were a magnet.

This is useful, for example, when you want several objects to be precisely aligned alongside one another.

Enabling guides

Before attempting to use guides, you should check to see if the Snap to guides option is enabled.

To do this, proceed as follows:

1. Invoke the command Object > Guides & Grid.

2. On the Guides property sheet, make sure that the Snap to guides option is enabled.

Hint: You can also use the menu command View > Options > Guides to turn this option on or off.

Adding guides under menu control

To set up new guides, do the following:

1. Invoke Object > Guides & Grid.

2. Under Horizontal or Vertical, enter the position at which the guideline should be placed, and then click the Set button.

Adding guides with the mouse

Alternatively, you can set up new guides with the mouse. This is done by dragging vertical guides out of the vertical ruler and horizontal guides out of the horizontal ruler.

To do this, click with the mouse on one of the rulers and drag the mouse pointer (left mouse button held down) into the slide area. Release the mouse button when you reach the position at which you would like the guide to be set.

Changing the tolerance for guides

By default, an object or drawing snaps automatically to a guide when it is moved with the mouse to within 8 pixels of the guide. However, the tolerance level is customizable. If you raise the tolerance to 20, for example, the object will snap to the guide when it is at a distance of 20 or fewer pixels from the guide.

To change the tolerance, invoke Object > Guides & Grid, switch to the Guides property sheet, and enter the desired value in pixels in the Tolerance field.

Moving and deleting guides

To delete or reposition a guide, proceed as follows:

Keyboard: Invoke Object > Guides & Grid. To remove a guide, select it from the list, and click the Delete button. To reposition a guide, delete it, and then set a new guide at the desired position.

Mouse: You can simply drag guides with the mouse to new positions. Also, if you move a guide into the horizontal or vertical ruler, the guide will be deleted.

Using the “Snap to page margins” option

When you enable the Snap to page margins option, the page boundary lines on a slide also function as guidelines. Accordingly, if you drag an object to a position near one of these lines, the object will snap to it.


Installing additional dictionaries

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. However, as an alternative, the spell checker supports the use of free Hunspell dictionaries.

When you install SoftMaker Office, dictionaries for some languages are already installed by default. In case you want to install additional dictionaries, follow the instructions given in the following sections:

Installing additional SoftMaker dictionaries

Windows only: In the Windows version of SoftMaker Office, you can install additional SoftMaker dictionaries anytime using the setup program for SoftMaker Office. (Not available in SoftMaker FreeOffice.)

Installing Hunspell dictionaries

Additionally, all SoftMaker Office applications support the use of free Hunspell dictionaries, which can be downloaded free of charge at www.softmaker.com. To install a Hunspell dictionary, use the Tools > Options command (Language property sheet).

Choosing a different dictionary for a language

In case you have installed more than one dictionary for a certain language (e.g. a SoftMaker dictionary and a Hunspell dictionary), you can switch between these dictionaries anytime. Read the last section for details.

For detailed information, see the pages that follow.


Installing additional SoftMaker dictionaries

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. However, as an alternative, the spell checker supports the use of free Hunspell dictionaries.

For information on installing additional Hunspell dictionaries, see the next section (Installing Hunspell dictionaries).

Note for Linux users: This section applies to the Windows version only. Under Linux, all available SoftMaker dictionaries are installed during the setup procedure anyway.

SoftMaker Office is shipped with elaborate dictionaries for numerous languages. To install any of these dictionaries after the main installation, proceed as follows:

1. Launch the setup program (that you have used to install SoftMaker Office) once again.

If you obtained SoftMaker Office on CD-ROM, you will find the setup program in the root folder of the CD.

If you obtained SoftMaker Office by download, simply launch the setup program that you have downloaded. In case you have deleted it meanwhile, download the setup program one more time. For instructions on how to do this, see the e-mail that you received from us after purchasing the software.

2. After several dialog windows that you can simply confirm you will get to a dialog with the following options: Change, Repair, and Remove. Click on Change.

3. Another dialog appears, listing all individual components of SoftMaker Office. In this list, open the category Proofing Tools by clicking on the plus sign (+) displayed in front of it.

4. You are now presented a list of all languages supported by the language tools in SoftMaker Office.

When you click on the icon displayed in front of a language, options for installing the corresponding language will be displayed. For each language that you want to install, choose the option Will be installed on local hard drive.

5. When you have made your selections, click on the Next button until the installation procedure begins.

The selected dictionaries will now be installed.


Installing Hunspell dictionaries

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. However, as an alternative, the spell checker supports the use of free Hunspell dictionaries.

In a standard installation, only Hunspell dictionaries for English and German are installed. In case you want to add additional languages, follow the procedure described below.

As an alternative to its own dictionaries, SoftMaker Office also supports the use of Hunspell dictionaries. These dictionaries are available as free downloads. Most of them were created by private users or non-profit organizations.

Hunspell dictionaries are available for very many languages. In case you don’t find a SoftMaker dictionary for a certain language, it might be worth checking if a Hunspell dictionary is available for that language.

For a list of all Hunspell dictionaries supported by SoftMaker Office, visit the “Download” area of our website www.softmaker.com. You can also download the dictionaries there, free of charge.

To download and install a Hunspell dictionary, proceed as follows:

1. With your web browser, navigate to: www.softmaker.com

2. In the “Download” area, navigate to the free Hunspell dictionaries.

3. You are now presented a list of all Hunspell dictionaries that SoftMaker Office supports. Download the dictionary of interest and store it on your hard disk.

4. Launch any SoftMaker Office application (TextMaker, PlanMaker, or Presentations).

5. Invoke the Tools > Options command and switch to the Language property sheet.

6. Click on the Hunspell dictionaries button.

7. A dialog showing a list of all languages/dictionaries installed appears. Click on the Add Hunspell dictionary button.

8. A file dialog is displayed. Use it to browse to the folder where you have stored the downloaded dictionary.

9. Select the dictionary file from the files list and click on Open.

The dictionary will be installed and is from now on available in any SoftMaker Office application.


Choosing a different dictionary for a language

FreeOffice: SoftMaker FreeOffice does not include any of the premium SoftMaker dictionaries normally shipped with SoftMaker Office. However, as an alternative, the spell checker supports the use of free Hunspell dictionaries.

(See also section Installing Hunspell dictionaries).

In case you have installed more than one dictionary for a certain language (e.g. a SoftMaker dictionary and a Hunspell dictionary), you can switch between these dictionaries anytime. Proceed as follows:

1. Invoke the Tools > Options command and switch to the Language property sheet.

2. Click on the Hunspell dictionaries button.

3. A dialog showing a list of all languages/dictionaries installed appears. First, select the language of interest in that list.

4. Then, select the dictionary to use for the chosen language in the Dictionary dropdown list. The list can have the following entries:

SoftMaker: The SoftMaker dictionary shipped with SoftMaker Office. (This is the default setting.)

Hunspell: A Hunspell dictionary (free dictionary, see previous section)

5. Confirm with OK.

From now on, the spell-checker will use the selected dictionary for the specified language.


Keyboard shortcuts

The following pages provide tables for the most frequently used keyboard shortcuts in SoftMaker Presentations:

Keyboard shortcuts for menu commands

Keyboard shortcuts for editing text

Keyboard shortcuts in slide shows

Hint: If you want to customize Presentations’ keyboard shortcuts, use the Tools > Customize > Keyboard Mappings command (see the Customizing keyboard shortcuts section).


Keyboard shortcuts for menu commands

Command | Keyboard shortcut
File > New | Ctrl+N
File > Open | Ctrl+O
File > Close | Ctrl+F4 or Ctrl+W
File > Save | Ctrl+S
File > File Manager | F12
File > Print | Ctrl+P
File > Exit | Alt+F4 or Ctrl+Q
Edit > Undo | Ctrl+Z
Edit > Redo | Ctrl+Y
Edit > Cut | Ctrl+X
Edit > Copy | Ctrl+C
Edit > Paste | Ctrl+V
Edit > Paste Special | Ctrl+Shift+V
Edit > Search | Ctrl+F
Edit > Replace | Ctrl+H
Edit > Search Again (or Replace Again) | F3
Format > Standard | Ctrl+Space
Character formatting: |
Select font (in the Formatting toolbar) | Ctrl+D
Boldface on/off | Ctrl+B
Italics on/off | Ctrl+I
Underlining on/off | Ctrl+U
Superscript | Ctrl+Shift+(Num+) (Plus key on the numeric pad)
Subscript | Ctrl+Shift+(Num-)
Remove super- or subscript | Ctrl+Shift+(Num*)
Paragraph formatting: |
Alignment: Left | Ctrl+L
Alignment: Right | Ctrl+R
Alignment: Centered | Ctrl+E
Alignment: Justified | Ctrl+J
Slide > Insert New Slide | Ctrl+M
Show > Start Show | F5
Show > Start Show from Current Slide | Shift+F5
Tools > Check Spelling | F7
Tools > Thesaurus | Shift+F7


Keyboard shortcuts for editing text

Command | Keyboard shortcut
Move text cursor one character to the left | ß
One character to the right | à
One line up | á
One line down | â
One word to the left | Ctrl+ß
One word to the right | Ctrl+à
To the previous placeholder | Ctrl+Shift+¿
To the next placeholder | Ctrl+¿
Delete the character left of the text cursor | Backspace
Delete the character right of the text cursor | Del
Delete the word right of the text cursor | Ctrl+Del
Switch between Insert mode and Overwrite mode | Ins
Go to the previous slide | PgUp
Go to the next slide | PgDn


Keyboard shortcuts in slide shows

Command | Keyboard shortcut
Arrow tool | A
Pen tool | R
Highlighter tool | M
Eraser tool | E
Pause | P
Black screen | B
White screen | W
Previous slide | PgUp or Backspace
Next slide | PgDn or Space
First slide | Home
Last slide | End
End show | Esc